(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    806155,      25315]
NotebookOptionsPosition[    780968,      24928]
NotebookOutlinePosition[    781376,      24944]
CellTagsIndexPosition[    781333,      24941]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Semileptonic B-meson decays", "Title",
 CellChangeTimes->{{3.8830599757911367`*^9, 
  3.883059988369603*^9}},ExpressionUUID->"a710044b-102f-45d2-8e5a-\
d4faee3cb860"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "This", " ", "NB", " ", "contains", " ", "some", " ", "additional", " ", 
     "calculations", " ", "to", " ", "the", " ", "handwritten", " ", "notes", 
     " ", "for", " ", "the", " ", "paper"}], " ", "<", 
    RowBox[{"https", ":"}]}], "//", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"arxiv", ".", "org"}], "/", "pdf"}], "/", 
     RowBox[{"1004.3249", ".", "pdf"}]}], ">", "."}]}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.883060025513177*^9, 3.883060047417879*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"402a8fce-48da-4b65-91c6-5b0cce42506f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"RESET", " ", 
    RowBox[{"KERNEL", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"<<", "FeynCalc`"}]}]], "Input",
 CellChangeTimes->{{3.8471812751031857`*^9, 3.847181280042177*^9}, {
  3.856433064305855*^9, 3.8564330647382107`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"1c936743-8fff-4594-aa23-30809f6a9050"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"FeynCalc \"\>", "Text",
     StripOnInput->False,
     FontWeight->Bold], "\[InvisibleSpace]", 
    StyleBox["\<\"10.0.0 (development version). For help, use the \"\>", 
     "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"online", " ", "documentation"}],
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://feyncalc.github.io/referenceDev"], None},
       ButtonNote->"https://feyncalc.github.io/referenceDev"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\", check out the \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox["wiki",
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://github.com/FeynCalc/feyncalc/wiki"], None},
       ButtonNote->"https://github.com/FeynCalc/feyncalc/wiki"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" or visit the \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"forum", "."}],
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://github.com/FeynCalc/feyncalc/discussions"], None},
       ButtonNote->"http://www.feyncalc.org/forum/"],
      DisplayForm], "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["FeynCalc ", "Text", Bold], 
    Style["10.0.0 (development version). For help, use the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["online documentation", ButtonData :> {
         URL["https://feyncalc.github.io/referenceDev"], None}, BaseStyle -> 
       "Hyperlink", ButtonNote -> "https://feyncalc.github.io/referenceDev"]],
      "Text"], 
    Style[", check out the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["wiki", ButtonData :> {
         URL["https://github.com/FeynCalc/feyncalc/wiki"], None}, BaseStyle -> 
       "Hyperlink", ButtonNote -> 
       "https://github.com/FeynCalc/feyncalc/wiki"]], "Text"], 
    Style[" or visit the ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["forum.", ButtonData :> {
         URL["https://github.com/FeynCalc/feyncalc/discussions"], None}, 
       BaseStyle -> "Hyperlink", ButtonNote -> 
       "http://www.feyncalc.org/forum/"]], "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.883060160667348*^9, 3.8830629334091682`*^9, 
  3.8830644877058563`*^9, 3.883064788327237*^9, 3.883066008476804*^9, 
  3.8830667288278313`*^9, 3.883068948639814*^9, 3.883069087228949*^9, 
  3.8830699012816153`*^9, 3.883120726118609*^9, 3.883120993267764*^9, 
  3.883123099504517*^9, 3.883239373715176*^9, 3.8833044936268044`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"8a51ff8d-60f1-401c-9ccf-8c9eb4a7b76a"],

Cell[BoxData[
 FormBox[
  InterpretationBox[
   RowBox[{
    StyleBox["\<\"Please check our \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox["FAQ",
       BaseStyle->"Hyperlink",
       ButtonData:>{
         URL["https://github.com/FeynCalc/feyncalc/wiki/FAQ"], None},
       ButtonNote->"https://github.com/FeynCalc/feyncalc/wiki"],
      DisplayForm], "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox["\<\" for answers to some common FeynCalc questions and have a \
look at the supplied \"\>", "Text",
     StripOnInput->False], "\[InvisibleSpace]", 
    StyleBox[
     TagBox[
      ButtonBox[
       RowBox[{"examples", "."}],
       BaseStyle->"Hyperlink",
       ButtonFunction:>SystemOpen[
         FileNameJoin[{FeynCalc`$FeynCalcDirectory, "Examples"}]],
       Evaluator->Automatic,
       Method->"Preemptive"],
      DisplayForm], "Text",
     StripOnInput->False]}],
   SequenceForm[
    Style["Please check our ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox["FAQ", ButtonData :> {
         URL["https://github.com/FeynCalc/feyncalc/wiki/FAQ"], None}, 
       BaseStyle -> "Hyperlink", ButtonNote -> 
       "https://github.com/FeynCalc/feyncalc/wiki"]], "Text"], 
    Style[
    " for answers to some common FeynCalc questions and have a look at the \
supplied ", "Text"], 
    Style[
     DisplayForm[
      ButtonBox[
      "examples.", BaseStyle -> "Hyperlink", ButtonFunction :> SystemOpen[
         FileNameJoin[{FeynCalc`$FeynCalcDirectory, "Examples"}]], Evaluator -> 
       Automatic, Method -> "Preemptive"]], "Text"]],
   Editable->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.883060160667348*^9, 3.8830629334091682`*^9, 
  3.8830644877058563`*^9, 3.883064788327237*^9, 3.883066008476804*^9, 
  3.8830667288278313`*^9, 3.883068948639814*^9, 3.883069087228949*^9, 
  3.8830699012816153`*^9, 3.883120726118609*^9, 3.883120993267764*^9, 
  3.883123099504517*^9, 3.883239373715176*^9, 3.883304493655861*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"40e08286-45f9-4738-a59d-6d320855cc25"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\"If you use FeynCalc in your research, please evaluate \
FeynCalcHowToCite[] to learn how to cite this software.\"\>", "Text",
   StripOnInput->False], TraditionalForm]], "Print",
 CellChangeTimes->{3.883060160667348*^9, 3.8830629334091682`*^9, 
  3.8830644877058563`*^9, 3.883064788327237*^9, 3.883066008476804*^9, 
  3.8830667288278313`*^9, 3.883068948639814*^9, 3.883069087228949*^9, 
  3.8830699012816153`*^9, 3.883120726118609*^9, 3.883120993267764*^9, 
  3.883123099504517*^9, 3.883239373715176*^9, 3.8833044936643763`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"e736cffe-23d0-43cf-a2b5-05f96a5666d0"],

Cell[BoxData[
 FormBox[
  StyleBox["\<\"Please keep in mind that the proper academic attribution of \
our work is crucial to ensure the future development of this package!\"\>", 
   "Text",
   StripOnInput->False,
   FontSlant->Italic], TraditionalForm]], "Print",
 CellChangeTimes->{3.883060160667348*^9, 3.8830629334091682`*^9, 
  3.8830644877058563`*^9, 3.883064788327237*^9, 3.883066008476804*^9, 
  3.8830667288278313`*^9, 3.883068948639814*^9, 3.883069087228949*^9, 
  3.8830699012816153`*^9, 3.883120726118609*^9, 3.883120993267764*^9, 
  3.883123099504517*^9, 3.883239373715176*^9, 3.883304493682713*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"5a9d5998-76c6-4ae9-b0ef-200f6369c4c0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Needed Functions", "Section",
 CellChangeTimes->{{3.847170171877803*^9, 
  3.847170179144079*^9}},ExpressionUUID->"fa63abcd-a02f-4ada-a125-\
789bf46163d3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Scalar", " ", 
    RowBox[{"product", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Mink", "[", 
      RowBox[{"t1_", ",", "t2_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"t1", "[", 
        RowBox[{"[", "1", "]"}], "]"}], 
       RowBox[{"t2", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"t1", "[", 
        RowBox[{"[", "2", "]"}], "]"}], 
       RowBox[{"t2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"t1", "[", 
        RowBox[{"[", "3", "]"}], "]"}], 
       RowBox[{"t2", "[", 
        RowBox[{"[", "3", "]"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"t1", "[", 
        RowBox[{"[", "4", "]"}], "]"}], 
       RowBox[{"t2", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Levi", " ", "Civita", " ", 
     RowBox[{"contraction", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"LevContracted", "[", 
      RowBox[{"a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          RowBox[{"LeviCivitaTensor", "[", "4", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"\[Mu]", ",", "\[Nu]", ",", "\[Alpha]", ",", "\[Beta]"}], 
           "]"}], "]"}]}], " ", 
        RowBox[{"a", "[", 
         RowBox[{"[", "\[Mu]", "]"}], "]"}], " ", 
        RowBox[{"b", "[", 
         RowBox[{"[", "\[Nu]", "]"}], "]"}], " ", 
        RowBox[{"c", "[", 
         RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
        RowBox[{"d", "[", 
         RowBox[{"[", "\[Beta]", "]"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Mu]", ",", "1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Nu]", ",", "1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Alpha]", ",", "1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "1", ",", "4"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Kallen", " ", 
     RowBox[{"function", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]", "[", 
      RowBox[{"a_", ",", "b_", ",", "c_"}], "]"}], ":=", 
     RowBox[{
      SuperscriptBox["a", "2"], " ", "+", " ", 
      SuperscriptBox["b", "2"], " ", "+", " ", 
      SuperscriptBox["c", "2"], " ", "-", " ", 
      RowBox[{"2", "a", " ", "b"}], " ", "-", " ", 
      RowBox[{"2", "b", " ", "c"}], " ", "-", " ", 
      RowBox[{"2", "a", " ", "c"}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8471701804289093`*^9, 3.847170202765087*^9}, 
   3.847170628424685*^9, {3.847170665498969*^9, 3.847170681514934*^9}, {
   3.854177678996725*^9, 3.85417768556549*^9}, {3.854177822282308*^9, 
   3.854177823640296*^9}, {3.8541797897864637`*^9, 3.8541797918286457`*^9}, {
   3.8541798371549273`*^9, 3.8541798374002657`*^9}, {3.883122940785535*^9, 
   3.883122949356476*^9}, {3.883123042868175*^9, 3.883123043203929*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"0c50b24b-4179-4d4a-b9fc-9ddb193cfdc1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Alternative", ",", " ", 
    RowBox[{
     RowBox[{
     "other", " ", "convention", " ", "of", " ", "LC", " ", "tensor"}], ";", 
     " ", "somehow"}], ",", " ", 
    RowBox[{
    "the", " ", "paper", " ", "seems", " ", "to", " ", "have", " ", "used", 
     " ", "this", " ", "convention"}], ",", " ", 
    RowBox[{"see", " ", "results", " ", 
     RowBox[{"below", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"LevContracted2", "[", 
     RowBox[{"a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"LeviCivitaTensor", "[", "4", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"\[Mu]", ",", "\[Nu]", ",", "\[Alpha]", ",", "\[Beta]"}], 
         "]"}], "]"}], " ", 
       RowBox[{"a", "[", 
        RowBox[{"[", "\[Mu]", "]"}], "]"}], " ", 
       RowBox[{"b", "[", 
        RowBox[{"[", "\[Nu]", "]"}], "]"}], " ", 
       RowBox[{"c", "[", 
        RowBox[{"[", "\[Alpha]", "]"}], "]"}], 
       RowBox[{"d", "[", 
        RowBox[{"[", "\[Beta]", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Mu]", ",", "1", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Nu]", ",", "1", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "1", ",", "4"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "1", ",", "4"}], "}"}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.883123046436615*^9, 3.8831230567010937`*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"89a15920-f97e-48d3-96ae-6d8472aa78e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Momenta and energies", "Section",
 CellChangeTimes->{{3.8830607255273857`*^9, 
  3.8830607489437513`*^9}},ExpressionUUID->"9f64f493-b68a-4164-92b5-\
b07767b4ddda"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Three", "-", 
     RowBox[{"momentum", " ", "and", " ", "energy"}]}], ",", " ", 
    RowBox[{"see", " ", "Appendix", " ", "A", " ", "in", " ", "the", " ", 
     RowBox[{"paper", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"mB", "\[Equal]", 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox["p", "2"], "+", "qSq"}]], "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["p", "2"], "+", 
          SuperscriptBox["mL", "2"]}]]}]}], ",", "p"}], "]"}], "//", 
    "Simplify"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"qVec", "=", 
     FractionBox[
      SqrtBox[
       RowBox[{"\[Lambda]", "[", 
        RowBox[{
         SuperscriptBox["mB", "2"], ",", 
         SuperscriptBox["mL", "2"], ",", "qSq"}], "]"}]], 
      RowBox[{"2", "mB"}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"q0", "=", 
    RowBox[{
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["qVec", "2"], "+", "qSq"}]], "//", "Simplify"}], "//", 
     "PowerExpand"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"k0", "=", 
    RowBox[{
     RowBox[{"mB", "-", "q0"}], "//", "Simplify"}]}]}]}]], "Input",
 CellChangeTimes->{{3.883060750717825*^9, 3.883060751257022*^9}, {
  3.883061053362773*^9, 3.883061058380603*^9}, {3.883061115581828*^9, 
  3.883061187302369*^9}, {3.883061226467054*^9, 3.883061231721841*^9}, {
  3.883061440403491*^9, 3.8830614689888563`*^9}, {3.88306246347656*^9, 
  3.883062466424037*^9}, {3.883062543360097*^9, 3.883062561613802*^9}, {
  3.883063331627157*^9, 3.8830633493959303`*^9}, {3.883063586373962*^9, 
  3.8830635873710337`*^9}, {3.883064483542119*^9, 3.883064491625051*^9}, {
  3.8830645244711246`*^9, 3.8830645246979427`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"5eb85bbd-640a-42ab-a12f-ec00220c29f0"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        SqrtBox[
         RowBox[{
          SuperscriptBox["mB", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mB", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mL", "2"], "+", "qSq"}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mL", "2"], "-", "qSq"}], ")"}], "2"]}]], 
        RowBox[{"2", " ", "mB"}]]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"p", "\[Rule]", 
      FractionBox[
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mL", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mL", "2"], "-", "qSq"}], ")"}], "2"]}]], 
       RowBox[{"2", " ", "mB"}]]}], "}"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.883061166905099*^9, 3.883061187646978*^9}, {
   3.883061227292912*^9, 3.883061232032524*^9}, 3.8830614363619823`*^9, 
   3.8830614774255667`*^9, 3.8830625582391863`*^9, 3.883062934267918*^9, 
   3.8830635889575977`*^9, 3.883064537175118*^9, 3.883064788969749*^9, 
   3.883066009053978*^9, 3.883066729590995*^9, 3.883068950083858*^9, 
   3.88306908824855*^9, 3.883069901988264*^9, 3.8831207294044657`*^9, 
   3.8831209947853394`*^9, 3.883123100293909*^9, 3.883239375220339*^9, 
   3.88330450540421*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"38da3056-01f5-4244-9347-26c616e1a58e"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["mB", "2"], "-", 
    SuperscriptBox["mL", "2"], "+", "qSq"}], 
   RowBox[{"2", " ", "mB"}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883061166905099*^9, 3.883061187646978*^9}, {
   3.883061227292912*^9, 3.883061232032524*^9}, 3.8830614363619823`*^9, 
   3.8830614774255667`*^9, 3.8830625582391863`*^9, 3.883062934267918*^9, 
   3.8830635889575977`*^9, 3.883064537175118*^9, 3.883064788969749*^9, 
   3.883066009053978*^9, 3.883066729590995*^9, 3.883068950083858*^9, 
   3.88306908824855*^9, 3.883069901988264*^9, 3.8831207294044657`*^9, 
   3.8831209947853394`*^9, 3.883123100293909*^9, 3.883239375220339*^9, 
   3.883304505417006*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"0512c94e-9e9f-45f1-b1cd-3c64123ee258"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox["mB", "2"], "+", 
    SuperscriptBox["mL", "2"], "-", "qSq"}], 
   RowBox[{"2", " ", "mB"}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883061166905099*^9, 3.883061187646978*^9}, {
   3.883061227292912*^9, 3.883061232032524*^9}, 3.8830614363619823`*^9, 
   3.8830614774255667`*^9, 3.8830625582391863`*^9, 3.883062934267918*^9, 
   3.8830635889575977`*^9, 3.883064537175118*^9, 3.883064788969749*^9, 
   3.883066009053978*^9, 3.883066729590995*^9, 3.883068950083858*^9, 
   3.88306908824855*^9, 3.883069901988264*^9, 3.8831207294044657`*^9, 
   3.8831209947853394`*^9, 3.883123100293909*^9, 3.883239375220339*^9, 
   3.8833045054235477`*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"50b473ea-0611-466e-bcca-18e656428fed"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Explicit", " ", "four"}], "-", 
    RowBox[{"vectors", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"qFV", "=", 
     RowBox[{"{", 
      RowBox[{"q0", ",", "0", ",", "0", ",", 
       RowBox[{"-", "qVec"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kFV", "=", 
     RowBox[{"{", 
      RowBox[{"k0", ",", "0", ",", "0", ",", "qVec"}], "}"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883062467928198*^9, 3.883062509841866*^9}, {
  3.883062566198453*^9, 3.883062573637062*^9}, {3.883120506288149*^9, 
  3.883120508094348*^9}, {3.88312068591855*^9, 3.883120689438745*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"2925e4fd-a278-481c-bfeb-bf70512ff798"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Polarization vectors", "Section",
 CellChangeTimes->{{3.883060666023993*^9, 
  3.8830606739661903`*^9}},ExpressionUUID->"ecd13dba-8d13-43c1-9bfa-\
36f4d633471e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Explicit", " ", "expressions", " ", "for", " ", "the", " ", 
    "polarization", " ", 
    RowBox[{"vectors", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Polq", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["2"]]}], 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", 
          RowBox[{"-", "\[ImaginaryI]"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{
        FractionBox["1", 
         SqrtBox["2"]], 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "\[ImaginaryI]", ",", "0"}], "}"}]}], 
       ",", 
       RowBox[{
        FractionBox["1", 
         SqrtBox["qSq"]], 
        RowBox[{"{", 
         RowBox[{"qVec", ",", "0", ",", "0", ",", 
          RowBox[{"-", "q0"}]}], "}"}]}], ",", 
       RowBox[{
        FractionBox["1", 
         SqrtBox["qSq"]], "qFV"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PolqCC", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["2"]]}], 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "\[ImaginaryI]", ",", "0"}], "}"}]}], 
       ",", 
       RowBox[{
        FractionBox["1", 
         SqrtBox["2"]], 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", 
          RowBox[{"-", "\[ImaginaryI]"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{
        FractionBox["1", 
         SqrtBox["qSq"]], 
        RowBox[{"{", 
         RowBox[{"qVec", ",", "0", ",", "0", ",", 
          RowBox[{"-", "q0"}]}], "}"}]}], ",", 
       RowBox[{
        FractionBox["1", 
         SqrtBox["qSq"]], "qFV"}]}], "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883060675133898*^9, 3.8830606871405087`*^9}, {
  3.883060840897196*^9, 3.883060841330577*^9}, {3.8830608718750467`*^9, 
  3.8830608865888*^9}, {3.883060928664712*^9, 3.883060948860751*^9}, {
  3.8830609954233027`*^9, 3.883061012576488*^9}, {3.8830614900302258`*^9, 
  3.8830615165530024`*^9}, {3.883061927984569*^9, 3.883061936147746*^9}, {
  3.8830619869981947`*^9, 3.883061988111842*^9}, {3.883062856865979*^9, 
  3.883062860236768*^9}, {3.8830643321953077`*^9, 3.883064333806733*^9}, {
  3.8830688042183*^9, 3.8830688183064823`*^9}, {3.883068992630076*^9, 
  3.883068997352118*^9}, {3.883069733016102*^9, 3.8830697437899017`*^9}, {
  3.8831201860987864`*^9, 3.8831201921597643`*^9}, {3.883120889016*^9, 
  3.8831208934471416`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"abe5dbab-2e1a-4917-b77c-c446a3ed7b12"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Linear", " ", "combinations", " ", "of", " ", "the", " ", "above", " ", 
    RowBox[{"vectors", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"PolqLC", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"Polq", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", 
          RowBox[{"Polq", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]], ",", 
        FractionBox[
         RowBox[{
          RowBox[{"Polq", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"Polq", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]], ",", 
        RowBox[{"Polq", "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", 
        RowBox[{"Polq", "[", 
         RowBox[{"[", "4", "]"}], "]"}]}], "}"}], "//", "Simplify"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PolqLCCC", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"PolqCC", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", 
          RowBox[{"PolqCC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]], ",", 
        FractionBox[
         RowBox[{
          RowBox[{"PolqCC", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"PolqCC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]], ",", 
        RowBox[{"PolqCC", "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", 
        RowBox[{"PolqCC", "[", 
         RowBox[{"[", "4", "]"}], "]"}]}], "}"}], "//", "Simplify"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883061548835096*^9, 3.883061650845574*^9}, {
  3.8830619666090117`*^9, 3.8830619831915417`*^9}, {3.883062942356209*^9, 
  3.883062956137479*^9}, {3.883064440305964*^9, 3.883064441678735*^9}, {
  3.8830645473995113`*^9, 3.883064561062521*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"664c8c62-c13c-4a8c-8c72-f4221bfdd6cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Same", " ", "for", " ", "an", " ", "on"}], "-", 
     RowBox[{"shell", " ", 
      SuperscriptBox["K", "*"], " ", "meson", " ", 
      RowBox[{"(", "?", ")"}]}]}], " ", "\[Rule]", " ", 
    RowBox[{"rather", " ", "a", " ", "vector", " ", 
     RowBox[{"meson", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Polk", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["2"]]}], 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "\[ImaginaryI]", ",", "0"}], "}"}]}], 
       ",", 
       RowBox[{
        FractionBox["1", 
         SqrtBox["2"]], 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", 
          RowBox[{"-", "\[ImaginaryI]"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{
        FractionBox["1", "mL"], 
        RowBox[{"{", 
         RowBox[{"qVec", ",", "0", ",", "0", ",", "k0"}], "}"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{
         FractionBox["1", "mL"], 
         RowBox[{"{", 
          RowBox[{"k0", ",", "0", ",", "0", ",", "qVec"}], "}"}]}], "*)"}], 
       RowBox[{
        FractionBox["1", "mL"], 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PolkCC", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          SqrtBox["2"]]}], 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", 
          RowBox[{"-", "\[ImaginaryI]"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{
        FractionBox["1", 
         SqrtBox["2"]], 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "\[ImaginaryI]", ",", "0"}], "}"}]}], 
       ",", 
       RowBox[{
        FractionBox["1", "mL"], 
        RowBox[{"{", 
         RowBox[{"qVec", ",", "0", ",", "0", ",", "k0"}], "}"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{
         FractionBox["1", "mL"], 
         RowBox[{"{", 
          RowBox[{"k0", ",", "0", ",", "0", ",", "qVec"}], "}"}]}], "*)"}], 
       RowBox[{
        FractionBox["1", "mL"], 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}]}], "}"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883061540105858*^9, 3.883061545569675*^9}, {
  3.8830616549631844`*^9, 3.8830617308616247`*^9}, {3.8830619969727697`*^9, 
  3.883062006616364*^9}, {3.8830628718007603`*^9, 3.883062874759902*^9}, {
  3.883064444320217*^9, 3.8830644562011337`*^9}, {3.8830645738859863`*^9, 
  3.883064583466947*^9}, {3.88306596555404*^9, 3.883065979918363*^9}, {
  3.883069355364464*^9, 3.883069374303791*^9}, {3.8831078440718107`*^9, 
  3.883107858584605*^9}, {3.883108101118157*^9, 3.883108104079338*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"152c0969-b20c-4da1-af3f-5a9a5ed89bfb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Linear", " ", "combinations", " ", "of", " ", "the", " ", "above", " ", 
    RowBox[{"vectors", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"PolkLC", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"Polk", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", 
          RowBox[{"Polk", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]], ",", 
        FractionBox[
         RowBox[{
          RowBox[{"Polk", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"Polk", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]], ",", 
        RowBox[{"Polk", "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", 
        RowBox[{"Polk", "[", 
         RowBox[{"[", "4", "]"}], "]"}]}], "}"}], "//", "Simplify"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PolkLCCC", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"PolkCC", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", 
          RowBox[{"PolkCC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]], ",", 
        FractionBox[
         RowBox[{
          RowBox[{"PolkCC", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"PolkCC", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]], ",", 
        RowBox[{"PolkCC", "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", 
        RowBox[{"PolkCC", "[", 
         RowBox[{"[", "4", "]"}], "]"}]}], "}"}], "//", "Simplify"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883061548835096*^9, 3.883061650845574*^9}, {
  3.8830619666090117`*^9, 3.8830619831915417`*^9}, {3.883062942356209*^9, 
  3.883062956137479*^9}, {3.883064440305964*^9, 3.883064441678735*^9}, {
  3.8830645473995113`*^9, 3.883064561062521*^9}, {3.8830649776666317`*^9, 
  3.88306499702015*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"f20428c5-0ce9-479b-ba43-145614660bc3"],

Cell[CellGroupData[{

Cell["Check relations", "Subsection",
 CellChangeTimes->{{3.88310751474063*^9, 
  3.8831075226548433`*^9}},ExpressionUUID->"b29e7e0d-e54e-4591-8eb5-\
e2c26a36d1d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Check", " ", "the", " ", "conditions", " ", "that", " ", "should", " ", 
    "hold", " ", "for", " ", "the", " ", "polarization", " ", 
    RowBox[{"vectors", ".", " ", 
     RowBox[{"Caution", ":", " ", 
      RowBox[{
      "the", " ", "polarization", " ", "vectors", " ", "for", " ", "the", " ",
        "photon", " ", "and", " ", "W", " ", "boson", " ", "are", " ", 
       "inserted", " ", "as", " ", "complex", " ", "conjugated", " ", 
       RowBox[{"above", " ", "--"}], " ", "this", " ", "confuses", " ", "the",
        " ", "notation", " ", "of", " ", "when", " ", "to", " ", "conjugate", 
       " ", "and", " ", "when", " ", "not", " ", "a", " ", "little", " ", 
       "bit", " ", "in", " ", "the", " ", 
       RowBox[{"following", "."}]}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Orthogonality", " ", "to", " ", "the", " ", 
     RowBox[{"momentum", ".", " ", 
      SubscriptBox[
       SuperscriptBox["\[Epsilon]", "\[Lambda]"], "\[Mu]"]}], 
     RowBox[{"(", "p", ")"}], 
     SuperscriptBox["p", "\[Mu]"]}], " ", "=", " ", 
    RowBox[{"0", " ", "for", " ", "all", " ", 
     RowBox[{"\[Lambda]", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
   "Print", "[", 
    "\"\<Orthogonality to the momentum. \!\(\*SubscriptBox[SuperscriptBox[\(\
\[Epsilon]\), \(\[Lambda]\)], \(\[Mu]\)]\)(p)\!\(\*SuperscriptBox[\(p\), \(\
\[Mu]\)]\) = 0 for all \[Lambda]:\>\"", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Mink", "[", 
        RowBox[{
         RowBox[{"Polq", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", "qFV"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "//", 
     "DiracSimplify"}], "//", "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Mink", "[", 
        RowBox[{
         RowBox[{"Polk", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", "kFV"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "//", 
     "DiracSimplify"}], "//", "Simplify"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Orthonormality", " ", "of", " ", "the", " ", "polarization", " ", 
      RowBox[{"states", ".", " ", 
       SubscriptBox[
        SuperscriptBox["\[Epsilon]", "\[Lambda]"], "\[Mu]"]}], 
      SuperscriptBox[
       RowBox[{
        RowBox[{"(", "p", ")"}], "[", 
        RowBox[{
         SuperscriptBox[
          SuperscriptBox["\[Epsilon]", 
           RowBox[{"\[Lambda]", "'"}]], "\[Mu]"], 
         RowBox[{"(", "p", ")"}]}], "]"}], "*"]}], " ", "=", " ", 
     RowBox[{"-", 
      RowBox[{
       SubscriptBox["\[Delta]", 
        RowBox[{"\[Lambda]", ",", 
         RowBox[{"\[Lambda]", "'"}]}]], "."}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
   "Print", "[", 
    "\"\<Orthonormality of the polarization states. \
\!\(\*SubscriptBox[SuperscriptBox[\(\[Epsilon]\), \(\[Lambda]\)], \
\(\[Mu]\)]\)(p)[\!\(\*SuperscriptBox[SuperscriptBox[\(\[Epsilon]\), \(\
\[Lambda]'\)], \(\[Mu]\)]\)(p)\!\(\*SuperscriptBox[\(]\), \(*\)]\) = \
-\!\(\*SubscriptBox[\(\[Delta]\), \(\[Lambda], \[Lambda]'\)]\):\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Mink", "[", 
        RowBox[{
         RowBox[{"Polq", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"PolqCC", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}], "//", 
     "DiracSimplify"}], "//", "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Mink", "[", 
        RowBox[{
         RowBox[{"Polk", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"PolkCC", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}], "//", 
     "DiracSimplify"}], "//", "Simplify"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Scalar", " ", "product", " ", "of", " ", "polarization", " ", "vector", 
      " ", "with", " ", "momentum", " ", "for", " ", "different", " ", 
      RowBox[{"particles", ".", " ", 
       SubscriptBox[
        SuperscriptBox["\[Epsilon]", "\[Lambda]"], "\[Mu]"]}], 
      RowBox[{"(", "p", ")"}], 
      SuperscriptBox["q", "\[Mu]"]}], " ", "=", " ", 
     RowBox[{"?", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
   "Print", "[", 
    "\"\<Scalar product of polarization vector with momentum for different \
particles. \!\(\*SubscriptBox[SuperscriptBox[\(\[Epsilon]\), \(\[Lambda]\)], \
\(\[Mu]\)]\)(p)\!\(\*SuperscriptBox[\(q\), \(\[Mu]\)]\) = ?:\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Mink", "[", 
        RowBox[{
         RowBox[{"Polq", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", "kFV"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "//", 
     "DiracSimplify"}], "//", "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Mink", "[", 
        RowBox[{
         RowBox[{"Polk", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", "qFV"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "//", 
     "DiracSimplify"}], "//", "Simplify"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Scalar", " ", "product", " ", "of", " ", "polarization", " ", "vectors",
       " ", "for", " ", "different", " ", 
      RowBox[{"particles", ".", " ", 
       SubscriptBox[
        SuperscriptBox["\[Epsilon]", "\[Lambda]"], "\[Mu]"]}], 
      RowBox[{"(", "p", ")"}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          SuperscriptBox["\[Epsilon]", "\[Lambda]"], 
          RowBox[{"'", "\[Mu]"}]], 
         RowBox[{"(", "q", ")"}]}], ")"}], "*"]}], " ", "=", " ", 
     RowBox[{"?", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
   "Print", "[", 
    "\"\<Scalar product of polarization vectors for different particles. \!\(\
\*SubscriptBox[SuperscriptBox[\(\[Epsilon]\), \(\[Lambda]\)], \
\(\[Mu]\)]\)(p)(\!\(\*SuperscriptBox[SuperscriptBox[\(\[Epsilon]\), \(\
\[Lambda]\)], \(\[Mu]\)]\)(q)\!\(\*SuperscriptBox[\()\), \(*\)]\) = ?:\>\"", 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Mink", "[", 
        RowBox[{
         RowBox[{"Polq", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"PolkCC", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "4"}], "}"}]}], "]"}], "//", 
     "DiracSimplify"}], "//", "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.847173011284741*^9, 3.847173022970731*^9}, 
   3.847173076835919*^9, {3.847173108917276*^9, 3.847173261217577*^9}, {
   3.847259095950306*^9, 3.847259109393067*^9}, {3.848390429942678*^9, 
   3.848390431740757*^9}, {3.883107537620783*^9, 3.8831075502670937`*^9}, {
   3.883107689997621*^9, 3.8831078227542877`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"1becc742-09b8-40e3-976a-e0522fd15798"],

Cell[BoxData[
 FormBox["\<\"Orthogonality to the momentum. \
\\!\\(\\*SubscriptBox[SuperscriptBox[\\(\[Epsilon]\\), \\(\[Lambda]\\)], \\(\
\[Mu]\\)]\\)(p)\\!\\(\\*SuperscriptBox[\\(p\\), \\(\[Mu]\\)]\\) = 0 for all \
\[Lambda]:\"\>", TraditionalForm]], "Print",
 CellChangeTimes->{
  3.883107712016226*^9, 3.883107825257646*^9, {3.883108091748351*^9, 
   3.883108111404562*^9}, 3.88312042019989*^9, 3.883120588040567*^9, 
   3.8831207301733637`*^9, 3.883120995297255*^9, 3.883123100594924*^9, 
   3.883239375457683*^9, 3.883304507036728*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"f410b50f-72e9-40a0-a91b-2a520d5bb609"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", "0", ",", 
    SqrtBox["qSq"]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8831077121621523`*^9, 3.8831078252758627`*^9, {3.883108091787467*^9, 
   3.883108111427051*^9}, 3.8831204202224216`*^9, 3.883120588056497*^9, 
   3.8831207301788807`*^9, 3.883120995307809*^9, 3.883123100603471*^9, 
   3.883239375479278*^9, 3.883304507074955*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"d111ff14-5a61-4c68-b7a6-e30ccc8e6b3f"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8831077121621523`*^9, 3.8831078252758627`*^9, {3.883108091787467*^9, 
   3.883108111427051*^9}, 3.8831204202224216`*^9, 3.883120588056497*^9, 
   3.8831207301788807`*^9, 3.883120995307809*^9, 3.883123100603471*^9, 
   3.883239375479278*^9, 3.8833045070902777`*^9},
 CellLabel->"Out[22]=",ExpressionUUID->"dbb91278-9aaa-48aa-8342-0e72ca779add"],

Cell[BoxData[
 FormBox["\<\"Orthonormality of the polarization states. \
\\!\\(\\*SubscriptBox[SuperscriptBox[\\(\[Epsilon]\\), \\(\[Lambda]\\)], \\(\
\[Mu]\\)]\\)(p)[\\!\\(\\*SuperscriptBox[SuperscriptBox[\\(\[Epsilon]\\), \\(\
\[Lambda]'\\)], \\(\[Mu]\\)]\\)(p)\\!\\(\\*SuperscriptBox[\\(]\\), \
\\(*\\)]\\) = -\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(\[Lambda], \[Lambda]'\
\\)]\\):\"\>", TraditionalForm]], "Print",
 CellChangeTimes->{
  3.883107712016226*^9, 3.883107825257646*^9, {3.883108091748351*^9, 
   3.883108111404562*^9}, 3.88312042019989*^9, 3.883120588040567*^9, 
   3.8831207301733637`*^9, 3.883120995297255*^9, 3.883123100594924*^9, 
   3.883239375457683*^9, 3.883304507097434*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"bfd332d2-3ce0-4f4e-a2f0-665da30c453f"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "0", "0", "0"},
     {"0", 
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8831077121621523`*^9, 3.8831078252758627`*^9, {3.883108091787467*^9, 
   3.883108111427051*^9}, 3.8831204202224216`*^9, 3.883120588056497*^9, 
   3.8831207301788807`*^9, 3.883120995307809*^9, 3.883123100603471*^9, 
   3.883239375479278*^9, 3.8833045071088142`*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"d8a06868-b266-4939-950d-1f64268625eb"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "0", "0", "0"},
     {"0", 
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "0", 
      RowBox[{"-", "1"}], "0"},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8831077121621523`*^9, 3.8831078252758627`*^9, {3.883108091787467*^9, 
   3.883108111427051*^9}, 3.8831204202224216`*^9, 3.883120588056497*^9, 
   3.8831207301788807`*^9, 3.883120995307809*^9, 3.883123100603471*^9, 
   3.883239375479278*^9, 3.8833045071180897`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"19e67d0c-9ee1-4ccf-bc04-3e6b943ef7f6"],

Cell[BoxData[
 FormBox["\<\"Scalar product of polarization vector with momentum for \
different particles. \\!\\(\\*SubscriptBox[SuperscriptBox[\\(\[Epsilon]\\), \
\\(\[Lambda]\\)], \\(\[Mu]\\)]\\)(p)\\!\\(\\*SuperscriptBox[\\(q\\), \\(\[Mu]\
\\)]\\) = ?:\"\>", TraditionalForm]], "Print",
 CellChangeTimes->{
  3.883107712016226*^9, 3.883107825257646*^9, {3.883108091748351*^9, 
   3.883108111404562*^9}, 3.88312042019989*^9, 3.883120588040567*^9, 
   3.8831207301733637`*^9, 3.883120995297255*^9, 3.883123100594924*^9, 
   3.883239375457683*^9, 3.883304507124281*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"6cbedede-ef77-4bf2-923a-d8108b0efa0f"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", 
    FractionBox[
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mL", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mL", "2"], "-", "qSq"}], ")"}], "2"]}]], 
     RowBox[{"2", " ", 
      SqrtBox["qSq"]}]], ",", 
    FractionBox[
     RowBox[{
      SuperscriptBox["mB", "2"], "-", 
      SuperscriptBox["mL", "2"], "-", "qSq"}], 
     RowBox[{"2", " ", 
      SqrtBox["qSq"]}]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8831077121621523`*^9, 3.8831078252758627`*^9, {3.883108091787467*^9, 
   3.883108111427051*^9}, 3.8831204202224216`*^9, 3.883120588056497*^9, 
   3.8831207301788807`*^9, 3.883120995307809*^9, 3.883123100603471*^9, 
   3.883239375479278*^9, 3.883304507130151*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"b36f7669-64a7-4075-8e4e-c3e947483177"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", 
    FractionBox[
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mL", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mL", "2"], "-", "qSq"}], ")"}], "2"]}]], 
     RowBox[{"2", " ", "mL"}]], ",", "0"}], "}"}], TraditionalForm]], "Output",\

 CellChangeTimes->{
  3.8831077121621523`*^9, 3.8831078252758627`*^9, {3.883108091787467*^9, 
   3.883108111427051*^9}, 3.8831204202224216`*^9, 3.883120588056497*^9, 
   3.8831207301788807`*^9, 3.883120995307809*^9, 3.883123100603471*^9, 
   3.883239375479278*^9, 3.883304507139494*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"1d421e7f-6592-4fab-91cf-4fac4dbfc1db"],

Cell[BoxData[
 FormBox["\<\"Scalar product of polarization vectors for different particles. \
\\!\\(\\*SubscriptBox[SuperscriptBox[\\(\[Epsilon]\\), \\(\[Lambda]\\)], \\(\
\[Mu]\\)]\\)(p)(\\!\\(\\*SuperscriptBox[SuperscriptBox[\\(\[Epsilon]\\), \\(\
\[Lambda]\\)], \\(\[Mu]\\)]\\)(q)\\!\\(\\*SuperscriptBox[\\()\\), \\(*\\)]\\) \
= ?:\"\>", TraditionalForm]], "Print",
 CellChangeTimes->{
  3.883107712016226*^9, 3.883107825257646*^9, {3.883108091748351*^9, 
   3.883108111404562*^9}, 3.88312042019989*^9, 3.883120588040567*^9, 
   3.8831207301733637`*^9, 3.883120995297255*^9, 3.883123100594924*^9, 
   3.883239375457683*^9, 3.883304507153191*^9},
 CellLabel->
  "During evaluation of \
In[20]:=",ExpressionUUID->"5017c3bf-3b10-4d9f-a496-77c65257cd99"],

Cell[BoxData[
 FormBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "1", "0", "0"},
     {"1", "0", "0", "0"},
     {"0", "0", 
      FractionBox[
       RowBox[{
        SuperscriptBox["mB", "2"], "-", 
        SuperscriptBox["mL", "2"], "-", "qSq"}], 
       RowBox[{"2", " ", "mL", " ", 
        SqrtBox["qSq"]}]], "0"},
     {"0", "0", 
      FractionBox[
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mL", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mL", "2"], "-", "qSq"}], ")"}], "2"]}]], 
       RowBox[{"2", " ", "mL", " ", 
        SqrtBox["qSq"]}]], "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8831077121621523`*^9, 3.8831078252758627`*^9, {3.883108091787467*^9, 
   3.883108111427051*^9}, 3.8831204202224216`*^9, 3.883120588056497*^9, 
   3.8831207301788807`*^9, 3.883120995307809*^9, 3.883123100603471*^9, 
   3.883239375479278*^9, 3.883304507164196*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"d6fa5965-1a61-4124-b7d0-49d23b20ef3c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Matrix elements", "Section",
 CellChangeTimes->{{3.883060151850978*^9, 
  3.883060164942491*^9}},ExpressionUUID->"111c1d05-a286-41b2-9158-\
b2d819e0d4ff"],

Cell[CellGroupData[{

Cell["B \[Rule] Pseudoscalar", "Subsection",
 CellChangeTimes->{{3.883060344561193*^9, 
  3.883060362666904*^9}},ExpressionUUID->"8297ec1f-deca-4e94-b099-\
b09afdff91e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Vector", " ", 
    RowBox[{"current", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"BPVector", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"FV", "[", 
          RowBox[{"p", ",", "\[Mu]"}], "]"}], "+", 
         RowBox[{"FV", "[", 
          RowBox[{"k", ",", "\[Mu]"}], "]"}], "-", 
         RowBox[{
          RowBox[{"FV", "[", 
           RowBox[{
            RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}], 
          FractionBox[
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mP", "2"]}], 
           RowBox[{"SP", "[", 
            RowBox[{"p", "-", "k"}], "]"}]]}]}], ")"}], "fP"}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mP", "2"]}], 
        RowBox[{"SP", "[", 
         RowBox[{"p", "-", "k"}], "]"}]], 
       RowBox[{"FV", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}], "f0"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Complex", " ", 
     RowBox[{"conjugate", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"BPVectorCC", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"FV", "[", 
          RowBox[{"p", ",", "\[Mu]"}], "]"}], "+", 
         RowBox[{"FV", "[", 
          RowBox[{"k", ",", "\[Mu]"}], "]"}], "-", 
         RowBox[{
          RowBox[{"FV", "[", 
           RowBox[{
            RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}], 
          FractionBox[
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mP", "2"]}], 
           RowBox[{"SP", "[", 
            RowBox[{"p", "-", "k"}], "]"}]]}]}], ")"}], "fPCC"}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mP", "2"]}], 
        RowBox[{"SP", "[", 
         RowBox[{"p", "-", "k"}], "]"}]], 
       RowBox[{"FV", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}], "f0CC"}]}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883060168500142*^9, 3.883060272503519*^9}, {
  3.883127581158704*^9, 3.883127588823344*^9}, {3.8831277125882463`*^9, 
  3.883127713077619*^9}, {3.883128217794736*^9, 3.883128217947586*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"3cf0f48c-56ca-42fb-93b2-ee0040a5a130"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Tensor", " ", 
    RowBox[{"(", 
     RowBox[{"contracted", " ", "with", " ", 
      SuperscriptBox["q", "\[Nu]"]}], ")"}], " ", 
    RowBox[{"current", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"BPTensor", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{
      FractionBox["\[ImaginaryI]", 
       RowBox[{"mB", "+", "mP"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"SP", "[", 
          RowBox[{"p", "-", "k"}], "]"}], 
         RowBox[{"FV", "[", 
          RowBox[{
           RowBox[{"p", "+", "k"}], ",", "\[Mu]"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mP", "2"]}], ")"}], 
         RowBox[{"FV", "[", 
          RowBox[{
           RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}]}]}], ")"}], 
      "fT"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Complex", " ", 
     RowBox[{"conjugate", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"BPTensorCC", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{
      FractionBox[
       RowBox[{"-", "\[ImaginaryI]"}], 
       RowBox[{"mB", "+", "mP"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"SP", "[", 
          RowBox[{"p", "-", "k"}], "]"}], 
         RowBox[{"FV", "[", 
          RowBox[{
           RowBox[{"p", "+", "k"}], ",", "\[Mu]"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mP", "2"]}], ")"}], 
         RowBox[{"FV", "[", 
          RowBox[{
           RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}]}]}], ")"}], 
      "fTCC"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883060277233045*^9, 3.883060336289995*^9}, {
  3.883127595967175*^9, 3.883127601902969*^9}, {3.88312772082515*^9, 
  3.883127720965371*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"47ce2045-009c-4467-acbf-c4f3949d9fdb"]
}, Open  ]],

Cell[CellGroupData[{

Cell["B \[Rule] Vector", "Subsection",
 CellChangeTimes->{{3.883060352897552*^9, 
  3.883060366518511*^9}},ExpressionUUID->"40199595-ab8c-4858-833b-\
b2923ddda413"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Vector", " ", 
    RowBox[{"current", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"BVVector", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{"\[ImaginaryI]", "*", 
      RowBox[{"Contract", "[", 
       RowBox[{
        RowBox[{"LC", "[", 
         RowBox[{"\[Mu]", ",", "\[Nu]", ",", "\[Rho]", ",", "\[Sigma]"}], 
         "]"}], "*", 
        RowBox[{"FV", "[", 
         RowBox[{"\[Epsilon]kCC", ",", "\[Nu]"}], "]"}], 
        RowBox[{"FV", "[", 
         RowBox[{"p", ",", "\[Rho]"}], "]"}], 
        RowBox[{"FV", "[", 
         RowBox[{"k", ",", "\[Sigma]"}], "]"}]}], "]"}], 
      FractionBox[
       RowBox[{"2", "V"}], 
       RowBox[{"mB", "+", "mV"}]]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Complex", " ", 
     RowBox[{"conjugate", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"BVVectorCC", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], "*", 
      RowBox[{"Contract", "[", 
       RowBox[{
        RowBox[{"LC", "[", 
         RowBox[{"\[Mu]", ",", "\[Nu]", ",", "\[Rho]", ",", "\[Sigma]"}], 
         "]"}], "*", 
        RowBox[{"FV", "[", 
         RowBox[{"\[Epsilon]k", ",", "\[Nu]"}], "]"}], 
        RowBox[{"FV", "[", 
         RowBox[{"p", ",", "\[Rho]"}], "]"}], 
        RowBox[{"FV", "[", 
         RowBox[{"k", ",", "\[Sigma]"}], "]"}]}], "]"}], 
      FractionBox[
       RowBox[{"2", "VCC"}], 
       RowBox[{"mB", "+", "mV"}]]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8830603677534018`*^9, 3.883060393740363*^9}, {
  3.883060488731151*^9, 3.8830605646687098`*^9}, {3.883063678070348*^9, 
  3.883063692571055*^9}, {3.883063939342976*^9, 3.8830639411496553`*^9}, {
  3.883064711907243*^9, 3.883064712034082*^9}, {3.883127611815613*^9, 
  3.88312763635466*^9}, {3.883127725756363*^9, 3.883127725900733*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"2f8241ef-d428-4f48-83bb-49fb242b8251"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Axial", "-", 
    RowBox[{"vector", " ", 
     RowBox[{"current", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"BVAxial", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"FV", "[", 
         RowBox[{"\[Epsilon]kCC", ",", "\[Mu]"}], "]"}]}], 
       RowBox[{"(", 
        RowBox[{"mB", "+", "mV"}], ")"}], "A1"}], "+", 
      RowBox[{
       RowBox[{"FV", "[", 
        RowBox[{
         RowBox[{"p", "+", "k"}], ",", "\[Mu]"}], "]"}], 
       RowBox[{"SP", "[", 
        RowBox[{"\[Epsilon]kCC", ",", 
         RowBox[{"p", "-", "k"}]}], "]"}], 
       FractionBox["A2", 
        RowBox[{"mB", "+", "mV"}]]}], "+", 
      RowBox[{
       RowBox[{"FV", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}], 
       RowBox[{"SP", "[", 
        RowBox[{"\[Epsilon]kCC", ",", 
         RowBox[{"p", "-", "k"}]}], "]"}], 
       FractionBox[
        RowBox[{"2", "mV"}], 
        RowBox[{"SP", "[", 
         RowBox[{"p", "-", "k"}], "]"}]], 
       RowBox[{"(", 
        RowBox[{"A3", "-", "A0"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Complex", " ", 
     RowBox[{"conjugate", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"BVAxialCC", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"FV", "[", 
         RowBox[{"\[Epsilon]k", ",", "\[Mu]"}], "]"}]}], 
       RowBox[{"(", 
        RowBox[{"mB", "+", "mV"}], ")"}], "A1CC"}], "+", 
      RowBox[{
       RowBox[{"FV", "[", 
        RowBox[{
         RowBox[{"p", "+", "k"}], ",", "\[Mu]"}], "]"}], 
       RowBox[{"SP", "[", 
        RowBox[{"\[Epsilon]k", ",", 
         RowBox[{"p", "-", "k"}]}], "]"}], 
       FractionBox["A2CC", 
        RowBox[{"mB", "+", "mV"}]]}], "+", 
      RowBox[{
       RowBox[{"FV", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}], 
       RowBox[{"SP", "[", 
        RowBox[{"\[Epsilon]k", ",", 
         RowBox[{"p", "-", "k"}]}], "]"}], 
       FractionBox[
        RowBox[{"2", "mV"}], 
        RowBox[{"SP", "[", 
         RowBox[{"p", "-", "k"}], "]"}]], 
       RowBox[{"(", 
        RowBox[{"A3CC", "-", "A0CC"}], ")"}]}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883060581321739*^9, 3.883060611839394*^9}, {
  3.883063748189711*^9, 3.883063809186215*^9}, {3.883063856176773*^9, 
  3.883063859436934*^9}, {3.883064709518042*^9, 3.883064717617844*^9}, {
  3.883066703328306*^9, 3.883066703989462*^9}, {3.8831276133662033`*^9, 
  3.883127654261896*^9}, {3.883127735548072*^9, 3.883127742745407*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"212ff2ae-d812-4145-ab1b-156310fdd8d9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Note", " ", "that", " ", "the", " ", "form", " ", "factor", " ", "A3", 
    " ", "can", " ", "be", " ", "expressed", " ", "in", " ", "terms", " ", 
    "of", " ", "A1", " ", "and", " ", 
    RowBox[{"A2", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RepA3", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"A3", "\[Rule]", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"mB", "+", "mV"}], 
          RowBox[{"2", "mV"}]], "A1"}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"mB", "-", "mV"}], 
          RowBox[{"2", "mV"}]], "A2"}]}]}], ",", 
      RowBox[{"A3CC", "\[Rule]", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"mB", "+", "mV"}], 
          RowBox[{"2", "mV"}]], "A1CC"}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"mB", "-", "mV"}], 
          RowBox[{"2", "mV"}]], "A2CC"}]}]}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.883066621047472*^9, 3.8830666628258047`*^9}, {
  3.883127760197113*^9, 3.8831277689596863`*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"6a29c989-00c3-4424-b270-d94bbbff191c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Tensor", " ", 
    RowBox[{"(", 
     RowBox[{"contracted", " ", "with", " ", 
      SuperscriptBox["q", "\[Nu]"]}], ")"}], " ", 
    RowBox[{"current", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"BVTensor", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{"\[ImaginaryI]", "*", 
      RowBox[{"Contract", "[", 
       RowBox[{
        RowBox[{"LC", "[", 
         RowBox[{"\[Mu]", ",", "\[Nu]", ",", "\[Rho]", ",", "\[Sigma]"}], 
         "]"}], 
        RowBox[{"FV", "[", 
         RowBox[{"\[Epsilon]kCC", ",", "\[Nu]"}], "]"}], 
        RowBox[{"FV", "[", 
         RowBox[{"p", ",", "\[Rho]"}], "]"}], 
        RowBox[{"FV", "[", 
         RowBox[{"k", ",", "\[Sigma]"}], "]"}]}], "]"}], "2", "T1"}]}], ";"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Complex", " ", 
     RowBox[{"conjugate", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"BVTensorCC", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], "*", 
      RowBox[{"Contract", "[", 
       RowBox[{
        RowBox[{"LC", "[", 
         RowBox[{"\[Mu]", ",", "\[Nu]", ",", "\[Rho]", ",", "\[Sigma]"}], 
         "]"}], 
        RowBox[{"FV", "[", 
         RowBox[{"\[Epsilon]k", ",", "\[Nu]"}], "]"}], 
        RowBox[{"FV", "[", 
         RowBox[{"p", ",", "\[Rho]"}], "]"}], 
        RowBox[{"FV", "[", 
         RowBox[{"k", ",", "\[Sigma]"}], "]"}]}], "]"}], "2", "T1CC"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883060538805359*^9, 3.88306057916934*^9}, {
  3.883063888569075*^9, 3.883063942737289*^9}, {3.883064720209111*^9, 
  3.8830647203386793`*^9}, {3.883127616403303*^9, 3.883127616851712*^9}, {
  3.883127669359624*^9, 3.883127683189085*^9}, {3.8831277781204557`*^9, 
  3.883127778255486*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"b7df5f66-9eb4-4e71-9c48-52ab1d2e13a7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Axial", "-", 
    RowBox[{"Tensor", " ", 
     RowBox[{"(", 
      RowBox[{"contracted", " ", "with", " ", 
       SuperscriptBox["q", "\[Nu]"]}], ")"}], " ", 
     RowBox[{"current", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"BVAxialTensor", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"T2", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"FV", "[", 
           RowBox[{"\[Epsilon]kCC", ",", "\[Mu]"}], "]"}], 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"SP", "[", 
           RowBox[{"\[Epsilon]kCC", ",", 
            RowBox[{"p", "-", "k"}]}], "]"}], 
          RowBox[{"FV", "[", 
           RowBox[{
            RowBox[{"p", "+", "k"}], ",", "\[Mu]"}], "]"}]}]}], ")"}]}], "+", 
      
      RowBox[{"T3", "*", 
       RowBox[{"SP", "[", 
        RowBox[{"\[Epsilon]kCC", ",", 
         RowBox[{"p", "-", "k"}]}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"FV", "[", 
          RowBox[{
           RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}], "-", 
         RowBox[{
          FractionBox[
           RowBox[{"SP", "[", 
            RowBox[{"p", "-", "k"}], "]"}], 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"]}]], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"FV", "[", 
              RowBox[{"p", ",", "\[Mu]"}], "]"}]}], "-", 
            RowBox[{"FV", "[", 
             RowBox[{
              RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}]}], ")"}]}]}], 
        ")"}]}]}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Complex", " ", 
     RowBox[{"conjugate", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"BVAxialTensorCC", "[", 
      RowBox[{"p_", ",", "k_", ",", "\[Mu]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"T2CC", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"FV", "[", 
           RowBox[{"\[Epsilon]k", ",", "\[Mu]"}], "]"}], 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"SP", "[", 
           RowBox[{"\[Epsilon]k", ",", 
            RowBox[{"p", "-", "k"}]}], "]"}], 
          RowBox[{"FV", "[", 
           RowBox[{
            RowBox[{"p", "+", "k"}], ",", "\[Mu]"}], "]"}]}]}], ")"}]}], "+", 
      
      RowBox[{"T3CC", "*", 
       RowBox[{"SP", "[", 
        RowBox[{"\[Epsilon]k", ",", 
         RowBox[{"p", "-", "k"}]}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"FV", "[", 
          RowBox[{
           RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}], "-", 
         RowBox[{
          FractionBox[
           RowBox[{"SP", "[", 
            RowBox[{"p", "-", "k"}], "]"}], 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"]}]], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"FV", "[", 
              RowBox[{"p", ",", "\[Mu]"}], "]"}]}], "-", 
            RowBox[{"FV", "[", 
             RowBox[{
              RowBox[{"p", "-", "k"}], ",", "\[Mu]"}], "]"}]}], ")"}]}]}], 
        ")"}]}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8830639484417048`*^9, 3.8830640500208673`*^9}, {
  3.88306472286138*^9, 3.883064725484601*^9}, {3.883127617827681*^9, 
  3.883127618226549*^9}, {3.8831276867635508`*^9, 3.883127694453114*^9}, {
  3.8831277847689457`*^9, 3.883127789512478*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"9e62c550-dbb3-4842-9f03-90eb317f253e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Further kinematics", "Section",
 CellChangeTimes->{{3.8830638225061293`*^9, 
  3.883063830661182*^9}},ExpressionUUID->"52bb2f79-ea5f-449a-ad82-\
70331b95ee55"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Further", " ", "kinematics", " ", "needed", " ", "for", " ", "the", " ", 
   "evaluation", " ", 
   RowBox[{"below", "."}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.883063834894122*^9, 3.883063843269408*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"c5d4bfe3-e303-4a1b-9407-7cb36a57dccb"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Helicity basis", "Section",
 CellChangeTimes->{{3.883061789675426*^9, 
  3.883061797756157*^9}},ExpressionUUID->"c3f142f3-68d7-4c85-92e9-\
43a87a6aaaa0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Note", " ", "that", " ", "set", " ", "delayed", " ", "is", " ", 
     "important", " ", "here"}], ",", " ", 
    RowBox[{
    "because", " ", "Mathematica", " ", "otherwise", " ", "tries", " ", "to", 
     " ", "insert", " ", "x", " ", "and", " ", "y", " ", "into", " ", 
     "Mink"}], ",", " ", 
    RowBox[{"which", " ", "only", " ", "accepts", " ", 
     RowBox[{"lists", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"RepMomenta", ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Momentum", "[", "p", "]"}], "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"mB", ",", "0", ",", "0", ",", "0"}], "}"}]}], ",", 
       RowBox[{
        RowBox[{"Momentum", "[", "k", "]"}], "\[Rule]", "kFV"}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"RepPolkCC", "[", "i_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Momentum", "[", "\[Epsilon]kCC", "]"}], "\[Rule]", 
       RowBox[{"PolkCC", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"RepPolqCC", "[", "i_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Momentum", "[", "\[Epsilon]qCC", "]"}], "\[Rule]", 
       RowBox[{"PolqCC", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"RepPolkLCCC", "[", "i_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Momentum", "[", "\[Epsilon]kCC", "]"}], "\[Rule]", 
       RowBox[{"PolkLCCC", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"RepPolqLCCC", "[", "i_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Momentum", "[", "\[Epsilon]qCC", "]"}], "\[Rule]", 
       RowBox[{"PolqLCCC", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"RepPolk", "[", "i_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Momentum", "[", "\[Epsilon]k", "]"}], "\[Rule]", 
       RowBox[{"Polk", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"RepPolq", "[", "i_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Momentum", "[", "\[Epsilon]q", "]"}], "\[Rule]", 
       RowBox[{"Polq", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"RepPolkLC", "[", "i_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Momentum", "[", "\[Epsilon]k", "]"}], "\[Rule]", 
       RowBox[{"PolkLC", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"RepPolqLC", "[", "i_", "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Momentum", "[", "\[Epsilon]q", "]"}], "\[Rule]", 
       RowBox[{"PolqLC", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"RepMink", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Pair", "[", 
        RowBox[{
         RowBox[{"List", "[", 
          RowBox[{"a1_", ",", "b1_", ",", "c1_", ",", "d1_"}], "]"}], ",", 
         RowBox[{"List", "[", 
          RowBox[{"a2_", ",", "b2_", ",", "c2_", ",", "d2_"}], "]"}]}], "]"}],
        "\[Rule]", 
       RowBox[{"Mink", "[", 
        RowBox[{
         RowBox[{"List", "[", 
          RowBox[{"a1", ",", "b1", ",", "c1", ",", "d1"}], "]"}], ",", 
         RowBox[{"List", "[", 
          RowBox[{"a2", ",", "b2", ",", "c2", ",", "d2"}], "]"}]}], "]"}]}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"RepLC", "=", 
     RowBox[{"{", 
      RowBox[{"Eps", "\[Rule]", "LevContracted"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"RepLC2", "=", 
     RowBox[{"{", 
      RowBox[{"Eps", "\[Rule]", "LevContracted2"}], "}"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8830622781344013`*^9, 3.883062297034275*^9}, {
  3.8830623376337423`*^9, 3.883062454297151*^9}, {3.883062673424231*^9, 
  3.8830627861485643`*^9}, {3.883062997085354*^9, 3.883062999857828*^9}, {
  3.883063039626604*^9, 3.883063044070651*^9}, {3.883063144678854*^9, 
  3.883063146262062*^9}, {3.8830646495068293`*^9, 3.883064701240088*^9}, {
  3.8830650834032097`*^9, 3.883065091937695*^9}, {3.883065255166429*^9, 
  3.8830652624631968`*^9}, {3.883121203831514*^9, 3.88312124694419*^9}, {
  3.883122979087784*^9, 3.883122983972706*^9}, {3.8831278021994047`*^9, 
  3.883127815630864*^9}, {3.8831300656148233`*^9, 3.883130067552328*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"805a998f-7902-4676-ae95-c000fff9c775"],

Cell[CellGroupData[{

Cell["B \[Rule] P ", "Subsection",
 CellChangeTimes->{{3.883062239993854*^9, 3.8830622499854307`*^9}, {
  3.883064080705267*^9, 
  3.883064086922174*^9}},ExpressionUUID->"9de950b4-0bee-4791-9dc4-\
d147a8d1c48b"],

Cell[CellGroupData[{

Cell["Vector FFs", "Subsubsection",
 CellChangeTimes->{{3.883064087551133*^9, 
  3.883064092738798*^9}},ExpressionUUID->"588670d4-c271-4fdb-b144-\
d4a51388fd97"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Literature", " ", 
    RowBox[{"result", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"AV\[Sigma]Lit", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", "fP", ",", 
      FractionBox[
       RowBox[{"f0", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mB", "2"], "-", 
          SuperscriptBox["mP", "2"]}], ")"}]}], 
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], 
     "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.883123261501086*^9, 3.8831232802901373`*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"6cbb76c2-829c-4ea9-8f53-02edac072197"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Generic", " ", "contraction", " ", "of", " ", "polarization", " ", 
    "vector", " ", "with", " ", "the", " ", "matrix", " ", "element", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"plus", " ", "kinematic", " ", "factor"}], ")"}], "."}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"AV\[Sigma]Gen", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{"\[Lambda]", "[", 
         RowBox[{
          SuperscriptBox["mB", "2"], ",", 
          SuperscriptBox["mP", "2"], ",", "qSq"}], "]"}]]], 
      RowBox[{"Contract", "[", 
       RowBox[{
        RowBox[{"FV", "[", 
         RowBox[{"\[Epsilon]qCC", ",", "\[Mu]"}], "]"}], 
        RowBox[{"BPVector", "[", 
         RowBox[{"p", ",", "k", ",", "\[Mu]"}], "]"}]}], "]"}]}], "//", 
     "Simplify"}], "//", "ExpandScalarProduct"}]}]}]], "Input",
 CellChangeTimes->{{3.883061798788001*^9, 3.883061800193495*^9}, {
  3.883061860481992*^9, 3.88306187317973*^9}, {3.883062111970565*^9, 
  3.883062270909494*^9}, {3.883062721507091*^9, 3.883062723118002*^9}, {
  3.8830635537044983`*^9, 3.883063554220591*^9}, {3.8830647461216288`*^9, 
  3.8830647462438803`*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"3eb64a0b-fe83-4cd1-be08-c8161d2b4870"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SqrtBox[
     FractionBox["qSq", 
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"f0", "-", "fP"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mP", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]qCC",
             TraditionalForm], "_"],
           TraditionalForm]}], "-", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]qCC",
             TraditionalForm], "_"],
           TraditionalForm]}]}], ")"}]}], "+", 
      RowBox[{"fP", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm]}], ")"}]}]}], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], "2"], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]qCC",
             TraditionalForm], "_"],
           TraditionalForm]}], "+", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]qCC",
             TraditionalForm], "_"],
           TraditionalForm]}]}], ")"}]}]}], ")"}]}], 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}]}], "+", 
    SuperscriptBox[
     FormBox[
      OverscriptBox[
       FormBox["k",
        TraditionalForm], "_"],
      TraditionalForm], "2"], "+", 
    SuperscriptBox[
     FormBox[
      OverscriptBox[
       FormBox["p",
        TraditionalForm], "_"],
      TraditionalForm], "2"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883062210800768*^9, 3.8830622274957657`*^9}, 
   3.8830627237368507`*^9, 3.88306293514047*^9, 3.883063003633163*^9, 
   3.883063555632934*^9, 3.883063602465122*^9, 3.883064795850464*^9, 
   3.883066009886363*^9, 3.88306673070852*^9, 3.883068951267878*^9, 
   3.883069089416336*^9, 3.883069902645495*^9, 3.88312073621933*^9, 
   3.8831210723004723`*^9, 3.8831212616160583`*^9, 3.8831231015956373`*^9, 
   3.883239376045547*^9, 3.8833045321541643`*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"b78514dc-638f-4402-b38f-e24267a10179"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Insert", " ", "the", " ", "explicit", " ", 
    RowBox[{"kinematics", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"AV\[Sigma]Gen", "/.", "RepMomenta"}], "/.", 
          RowBox[{"RepPolqCC", "[", "i", "]"}]}], "/.", "RepMink"}], "//", 
        "Simplify"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{"mL", "\[Rule]", "mP"}], "}"}]}], "//", "Simplify"}], 
   "\[IndentingNewLine]", 
   RowBox[{"AV\[Sigma]", "=", 
    RowBox[{"%", "//", "PowerExpand"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"AV\[Sigma]", "\[Equal]", "AV\[Sigma]Lit"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.8830622728068867`*^9, 3.8830622752983294`*^9}, {
   3.88306279235565*^9, 3.88306280787216*^9}, 3.883062892856018*^9, {
   3.883063015482686*^9, 3.883063019414205*^9}, {3.883063053783462*^9, 
   3.8830631703741207`*^9}, {3.883063606902638*^9, 3.8830636527871437`*^9}, 
   3.883064800823864*^9, {3.8830684893361797`*^9, 3.8830684917943287`*^9}, {
   3.883121271459401*^9, 3.8831212900181026`*^9}, {3.883304517209828*^9, 
   3.883304524272694*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"7a853c8a-c010-440b-bb3d-f207927f9315"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", 
    FractionBox[
     RowBox[{"fP", " ", 
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}]]}], 
     SqrtBox["qSq"]], ",", 
    FractionBox[
     RowBox[{"f0", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "2"], "-", 
        SuperscriptBox["mP", "2"]}], ")"}], " ", 
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], 
     SqrtBox["qSq"]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064803843281*^9, 
   3.883066010091634*^9, 3.8830667309800653`*^9, 3.8830684924000397`*^9, 
   3.8830689615907297`*^9, 3.8830690972938633`*^9, 3.8830699028866997`*^9, 
   3.883120744189378*^9, 3.8831210746414223`*^9, {3.8831212625745573`*^9, 
   3.883121274708426*^9}, 3.883121322350813*^9, 3.883123101793603*^9, 
   3.883239376366867*^9, 3.883304532534017*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"48de51ef-9f71-4376-ac22-2bbcdde46562"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", "fP", ",", 
    FractionBox[
     RowBox[{"f0", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "2"], "-", 
        SuperscriptBox["mP", "2"]}], ")"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064803843281*^9, 
   3.883066010091634*^9, 3.8830667309800653`*^9, 3.8830684924000397`*^9, 
   3.8830689615907297`*^9, 3.8830690972938633`*^9, 3.8830699028866997`*^9, 
   3.883120744189378*^9, 3.8831210746414223`*^9, {3.8831212625745573`*^9, 
   3.883121274708426*^9}, 3.883121322350813*^9, 3.883123101793603*^9, 
   3.883239376366867*^9, 3.883304532544042*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"ad8197fd-cd6e-40c1-87d0-f67318615f62"],

Cell[BoxData[
 FormBox["True", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064803843281*^9, 
   3.883066010091634*^9, 3.8830667309800653`*^9, 3.8830684924000397`*^9, 
   3.8830689615907297`*^9, 3.8830690972938633`*^9, 3.8830699028866997`*^9, 
   3.883120744189378*^9, 3.8831210746414223`*^9, {3.8831212625745573`*^9, 
   3.883121274708426*^9}, 3.883121322350813*^9, 3.883123101793603*^9, 
   3.883239376366867*^9, 3.883304532555966*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"0cfd7d4d-4b69-416d-80d1-a926384a0f28"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tensor FFs", "Subsubsection",
 CellChangeTimes->{{3.883064087551133*^9, 
  3.883064106485314*^9}},ExpressionUUID->"8202e1e2-9fa8-472e-92c4-\
07a5743e8084"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Literature", " ", 
    RowBox[{"result", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"AT\[Sigma]Lit", "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      FractionBox[
       RowBox[{"fT", " ", 
        SqrtBox["qSq"]}], 
       RowBox[{"mB", "+", "mP"}]], ",", "0"}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.8831232263704*^9, 3.883123252908125*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"8e03dacf-4184-4941-953b-66d0e81b16bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Generic", " ", "contraction", " ", "of", " ", "polarization", " ", 
    "vector", " ", "with", " ", "the", " ", "matrix", " ", "element", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"plus", " ", "kinematic", " ", "factor"}], ")"}], "."}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"AT\[Sigma]Gen", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], 
      SqrtBox[
       FractionBox["1", 
        RowBox[{"\[Lambda]", "[", 
         RowBox[{
          SuperscriptBox["mB", "2"], ",", 
          SuperscriptBox["mP", "2"], ",", "qSq"}], "]"}]]], 
      RowBox[{"Contract", "[", 
       RowBox[{
        RowBox[{"FV", "[", 
         RowBox[{"\[Epsilon]qCC", ",", "\[Mu]"}], "]"}], 
        RowBox[{"BPTensor", "[", 
         RowBox[{"p", ",", "k", ",", "\[Mu]"}], "]"}]}], "]"}]}], "//", 
     "Simplify"}], "//", "ExpandScalarProduct"}]}]}]], "Input",
 CellChangeTimes->{{3.883061798788001*^9, 3.883061800193495*^9}, {
  3.883061860481992*^9, 3.88306187317973*^9}, {3.883062111970565*^9, 
  3.883062270909494*^9}, {3.883062721507091*^9, 3.883062723118002*^9}, {
  3.8830635537044983`*^9, 3.883063554220591*^9}, {3.883064112221389*^9, 
  3.883064136351719*^9}, {3.883064752142908*^9, 3.883064752244999*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"35445c25-37e2-4fa4-ab88-155358508726"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{"fT", " ", 
     SqrtBox[
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mB", "2"], "-", 
          SuperscriptBox["mP", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]qCC",
              TraditionalForm], "_"],
            TraditionalForm]}], "-", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]qCC",
              TraditionalForm], "_"],
            TraditionalForm]}]}], ")"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              FormBox[
               OverscriptBox[
                FormBox["k",
                 TraditionalForm], "_"],
               TraditionalForm], 
              FormBox["\<\"\[CenterDot]\"\>",
               TraditionalForm], 
              FormBox[
               OverscriptBox[
                FormBox["p",
                 TraditionalForm], "_"],
               TraditionalForm]}], ")"}]}]}], "+", 
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], "2"], "+", 
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]qCC",
              TraditionalForm], "_"],
            TraditionalForm]}], "+", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]qCC",
              TraditionalForm], "_"],
            TraditionalForm]}]}], ")"}]}]}], ")"}]}], 
    RowBox[{"mB", "+", "mP"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883062210800768*^9, 3.8830622274957657`*^9}, 
   3.8830627237368507`*^9, 3.88306293514047*^9, 3.883063003633163*^9, 
   3.883063555632934*^9, 3.883063602465122*^9, 3.883064140390843*^9, 
   3.883064818286982*^9, 3.883066010291832*^9, 3.88306673137801*^9, 
   3.883069114203978*^9, 3.883069903100666*^9, 3.88312107784376*^9, 
   3.883123116780645*^9, 3.883239376523224*^9, 3.883304552343706*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"809e79d8-36da-4105-a607-22b74bc0a463"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Insert", " ", "the", " ", "explicit", " ", 
    RowBox[{"kinematics", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"AT\[Sigma]Gen", "/.", "RepMomenta"}], "/.", 
          RowBox[{"RepPolqCC", "[", "i", "]"}]}], "/.", "RepMink"}], "//", 
        "Simplify"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{"mL", "\[Rule]", "mP"}], "}"}]}], "//", "Simplify"}], 
   "\[IndentingNewLine]", 
   RowBox[{"AT\[Sigma]", "=", 
    RowBox[{"%", "//", "PowerExpand"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"AT\[Sigma]", "\[Equal]", "AT\[Sigma]Lit"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.8830622728068867`*^9, 3.8830622752983294`*^9}, {
   3.88306279235565*^9, 3.88306280787216*^9}, 3.883062892856018*^9, {
   3.883063015482686*^9, 3.883063019414205*^9}, {3.883063053783462*^9, 
   3.8830631703741207`*^9}, {3.883063606902638*^9, 3.8830636527871437`*^9}, {
   3.88306415236509*^9, 3.883064152558482*^9}, 3.883064822970537*^9, {
   3.88306849507117*^9, 3.883068496659547*^9}, {3.883121340222418*^9, 
   3.88312134044925*^9}, {3.883304537342292*^9, 3.883304546373015*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"44802a68-bd4d-489f-b2b8-05b1fde7c021"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", 
    FractionBox[
     RowBox[{"fT", " ", 
      SqrtBox["qSq"], " ", 
      SqrtBox[
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}]]}], 
     RowBox[{"mB", "+", "mP"}]], ",", "0"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064155919188*^9, {
   3.883064820664344*^9, 3.8830648233819447`*^9}, 3.883066010577636*^9, 
   3.883066733569274*^9, 3.883068497319613*^9, 3.883069115996834*^9, 
   3.883069903298676*^9, 3.883121080166744*^9, 3.883121343940638*^9, 
   3.8831231186456223`*^9, 3.883239376676646*^9, 3.883304552616338*^9},
 CellLabel->"Out[64]=",ExpressionUUID->"72137439-5670-493d-9347-f26ad62852c4"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "0", ",", 
    FractionBox[
     RowBox[{"fT", " ", 
      SqrtBox["qSq"]}], 
     RowBox[{"mB", "+", "mP"}]], ",", "0"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064155919188*^9, {
   3.883064820664344*^9, 3.8830648233819447`*^9}, 3.883066010577636*^9, 
   3.883066733569274*^9, 3.883068497319613*^9, 3.883069115996834*^9, 
   3.883069903298676*^9, 3.883121080166744*^9, 3.883121343940638*^9, 
   3.8831231186456223`*^9, 3.883239376676646*^9, 3.883304552644384*^9},
 CellLabel->"Out[65]=",ExpressionUUID->"1cc33385-0bb3-46da-8abb-84dc96b5f0c4"],

Cell[BoxData[
 FormBox["True", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064155919188*^9, {
   3.883064820664344*^9, 3.8830648233819447`*^9}, 3.883066010577636*^9, 
   3.883066733569274*^9, 3.883068497319613*^9, 3.883069115996834*^9, 
   3.883069903298676*^9, 3.883121080166744*^9, 3.883121343940638*^9, 
   3.8831231186456223`*^9, 3.883239376676646*^9, 3.883304552656266*^9},
 CellLabel->"Out[66]=",ExpressionUUID->"ea844a30-6765-4142-9422-db5c5d579b82"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["B \[Rule] V", "Subsection",
 CellChangeTimes->{{3.883062239993854*^9, 3.8830622499854307`*^9}, {
  3.883064080705267*^9, 3.883064086922174*^9}, {3.883064192632292*^9, 
  3.8830641931424017`*^9}},ExpressionUUID->"46c7a3b6-1511-4cec-ba98-\
c2add17e4b56"],

Cell[CellGroupData[{

Cell["Vector\[LongDash]Axial-Vector (V\[LongDash]A) FFs", "Subsubsection",
 CellChangeTimes->{{3.8830641940669394`*^9, 3.883064199797408*^9}, {
  3.883065314363584*^9, 3.883065320870962*^9}, {3.883070195622698*^9, 
  3.883070196747933*^9}},ExpressionUUID->"ab09da8a-b272-4db3-84de-\
4a3bc587108f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Literature", " ", 
    RowBox[{"result", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"BV\[Sigma]Lit", "=", 
    RowBox[{"{", 
     RowBox[{
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", 
        SqrtBox["qSq"], " ", "V"}], 
       RowBox[{"mB", "+", "mV"}]], ",", 
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", "A1", " ", 
        SqrtBox["qSq"], " ", 
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}]}], 
       SqrtBox[
        RowBox[{"\[Lambda]", "[", 
         RowBox[{
          SuperscriptBox["mB", "2"], ",", 
          SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]], ",", 
      FractionBox[
       RowBox[{
        RowBox[{"A1", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"A2", " ", 
         RowBox[{"\[Lambda]", "[", 
          RowBox[{
           SuperscriptBox["mB", "2"], ",", 
           SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]}]}], 
       RowBox[{"2", " ", "mV", " ", 
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], " ", 
        SqrtBox[
         RowBox[{"\[Lambda]", "[", 
          RowBox[{
           SuperscriptBox["mB", "2"], ",", 
           SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]}]], ",", "A0"}], 
     "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.883121762504871*^9, 3.883121842821623*^9}, 
   3.883123632434946*^9},
 CellLabel->"In[67]:=",ExpressionUUID->"52fb902c-a244-469c-a72a-de2190dc3884"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Generic", " ", "contraction", " ", "of", " ", "polarization", " ", 
    "vector", " ", "with", " ", "the", " ", "matrix", " ", "element", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"plus", " ", "kinematic", " ", "factor"}], ")"}], "."}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"BV\[Sigma]Gen", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{"\[Lambda]", "[", 
         RowBox[{
          SuperscriptBox["mB", "2"], ",", 
          SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]], 
      RowBox[{"Contract", "[", 
       RowBox[{
        RowBox[{"FV", "[", 
         RowBox[{"\[Epsilon]qCC", ",", "\[Mu]"}], "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"BVVector", "[", 
           RowBox[{"p", ",", "k", ",", "\[Mu]"}], "]"}], "-", 
          RowBox[{"BVAxial", "[", 
           RowBox[{"p", ",", "k", ",", "\[Mu]"}], "]"}]}], ")"}]}], "]"}]}], "//",
      "Simplify"}], "//", "ExpandScalarProduct"}]}]}]], "Input",
 CellChangeTimes->{{3.883061798788001*^9, 3.883061800193495*^9}, {
   3.883061860481992*^9, 3.88306187317973*^9}, {3.883062111970565*^9, 
   3.883062270909494*^9}, {3.883062721507091*^9, 3.883062723118002*^9}, {
   3.8830635537044983`*^9, 3.883063554220591*^9}, {3.883064249272151*^9, 
   3.883064249479138*^9}, {3.88306476217052*^9, 3.883064762275063*^9}, {
   3.8830648509445667`*^9, 3.8830649201646767`*^9}, {3.883065064446848*^9, 
   3.883065064574218*^9}, {3.8830651532331743`*^9, 3.88306517810391*^9}, {
   3.883065332709526*^9, 3.883065347445874*^9}, {3.8830654073945208`*^9, 
   3.8830654076823673`*^9}, {3.8830699135193357`*^9, 3.883069987178391*^9}, 
   3.883070089429068*^9, {3.883121462603801*^9, 3.8831214630473003`*^9}},
 CellLabel->"In[68]:=",ExpressionUUID->"007674c9-692e-48de-a337-15102a15dad0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox[
    FractionBox["qSq", 
     RowBox[{
      SuperscriptBox["mB", "4"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["mB", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "mV", " ", 
        RowBox[{"(", 
         RowBox[{"A0", "-", "A3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]kCC",
              TraditionalForm], "_"],
            TraditionalForm]}], "-", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]kCC",
              TraditionalForm], "_"],
            TraditionalForm]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]qCC",
              TraditionalForm], "_"],
            TraditionalForm]}], "-", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]qCC",
              TraditionalForm], "_"],
            TraditionalForm]}]}], ")"}]}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            FormBox[
             OverscriptBox[
              FormBox["k",
               TraditionalForm], "_"],
             TraditionalForm], 
            FormBox["\<\"\[CenterDot]\"\>",
             TraditionalForm], 
            FormBox[
             OverscriptBox[
              FormBox["p",
               TraditionalForm], "_"],
             TraditionalForm]}], ")"}]}]}], "+", 
        SuperscriptBox[
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], "2"], "+", 
        SuperscriptBox[
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], "2"]}]]}], "+", 
     RowBox[{"A1", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]qCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     FractionBox[
      RowBox[{"A2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]kCC",
             TraditionalForm], "_"],
           TraditionalForm]}], "-", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]kCC",
             TraditionalForm], "_"],
           TraditionalForm]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]qCC",
             TraditionalForm], "_"],
           TraditionalForm]}], "+", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]qCC",
             TraditionalForm], "_"],
           TraditionalForm]}]}], ")"}]}], 
      RowBox[{"mB", "+", "mV"}]], "+", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "V", " ", 
       SuperscriptBox[
        OverscriptBox["\[Epsilon]", "_"], 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]qCC",
            TraditionalForm], "_"],
          TraditionalForm]}]]}], 
      RowBox[{"mB", "+", "mV"}]]}], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883062210800768*^9, 3.8830622274957657`*^9}, 
   3.8830627237368507`*^9, 3.88306293514047*^9, 3.883063003633163*^9, 
   3.883063555632934*^9, 3.883063602465122*^9, 3.883064922729745*^9, 
   3.883065066331357*^9, {3.883065154915847*^9, 3.883065179777038*^9}, 
   3.883065349418343*^9, 3.883065409756466*^9, 3.883066011184009*^9, 
   3.883068477809787*^9, 3.883069183109128*^9, 3.883069392306718*^9, {
   3.883069903639655*^9, 3.883069987632509*^9}, 3.883070090503708*^9, 
   3.8831207775720663`*^9, 3.883121083393902*^9, 3.8831213571819153`*^9, 
   3.883121463504469*^9, 3.883121854211472*^9, 3.883123132173099*^9, 
   3.8832393769015493`*^9, 3.883304605511333*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"8f22782a-5150-4424-b07e-5b491124da6c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Insert", " ", "the", " ", "explicit", " ", 
     RowBox[{"kinematics", ".", " ", "Note"}], " ", "that", " ", "the", " ", 
     "summation", " ", "over", " ", "j", " ", "only", " ", "goes", " ", "up", 
     " ", "to", " ", "3", " ", "because", " ", "there", " ", "is", " ", "no", 
     " ", "time"}], "-", 
    RowBox[{"like", " ", "on"}], "-", 
    RowBox[{"shell", " ", "vector", " ", 
     RowBox[{"meson", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"BV\[Sigma]Gen", "/.", "RepMomenta"}], "/.", 
               RowBox[{"RepPolqCC", "[", "i", "]"}]}], "/.", 
              RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", "RepLC"}], "/.", 
            "RepMink"}], "//", "Simplify"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
    "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{"BV\[Sigma]", "=", 
    RowBox[{
     RowBox[{"%", "//", "PowerExpand"}], "//", 
     "FullSimplify"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8830622728068867`*^9, 3.8830622752983294`*^9}, {
   3.88306279235565*^9, 3.88306280787216*^9}, 3.883062892856018*^9, {
   3.883063015482686*^9, 3.883063019414205*^9}, {3.883063053783462*^9, 
   3.8830631703741207`*^9}, {3.883063606902638*^9, 3.8830636527871437`*^9}, {
   3.883064938786456*^9, 3.883064943472589*^9}, {3.883065036821951*^9, 
   3.883065037075392*^9}, {3.883065183155629*^9, 3.883065208865218*^9}, {
   3.8830685022354517`*^9, 3.883068517732504*^9}, {3.883068607837953*^9, 
   3.883068608779471*^9}, {3.88306983879111*^9, 3.883069857926094*^9}, {
   3.883069993678809*^9, 3.883069998420504*^9}, {3.8830700945575857`*^9, 
   3.883070100727054*^9}, {3.883121488844913*^9, 3.883121489339018*^9}, {
   3.8831215954516172`*^9, 3.883121597300428*^9}, 3.883123007849619*^9, 
   3.8831231402038603`*^9},
 CellLabel->"In[69]:=",ExpressionUUID->"055c2733-3ae2-4e79-8c43-26079013e208"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox[
        FractionBox["qSq", 
         RowBox[{
          SuperscriptBox["mB", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mB", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"A1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "+", 
         RowBox[{"V", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["mB", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mB", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
        ")"}]}], 
      RowBox[{"mB", "+", "mV"}]]}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"V", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], "-", 
        
        RowBox[{"A1", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"]}]}], ")"}]}], 
     RowBox[{"mB", "+", "mV"}]], ",", 
    FractionBox[
     RowBox[{
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"A1", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"A2", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], 
          ")"}]}]}], ")"}]}], 
     RowBox[{"2", " ", "mV", " ", 
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}]}]], ",", 
    FractionBox[
     RowBox[{"A0", " ", 
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], 
     SqrtBox["qSq"]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064943782395*^9, 
   3.8830650383933153`*^9, 3.883065212036295*^9, 3.883065354900195*^9, 
   3.8830654125351763`*^9, 3.88306601360317*^9, {3.8830685072148647`*^9, 
   3.883068519868968*^9}, 3.8830686095399313`*^9, 3.883069197873518*^9, 
   3.883069397070073*^9, {3.883069904995727*^9, 3.883069915747718*^9}, 
   3.883070003508444*^9, 3.883070105720788*^9, 3.883120783715333*^9, 
   3.883121091406711*^9, 3.883121513676515*^9, 3.8831215994602327`*^9, 
   3.883121682578185*^9, 3.883121855444483*^9, 3.8831230091111097`*^9, 
   3.883123144601418*^9, 3.883239378275988*^9, 3.88330460689995*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"74cd2297-1fc3-49ca-8f38-dc58f10383ac"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["qSq"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"A1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "+", 
         RowBox[{"V", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["mB", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mB", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
        ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"mB", "+", "mV"}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]]}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"V", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], "-", 
        
        RowBox[{"A1", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    FractionBox[
     RowBox[{
      RowBox[{"A1", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
      RowBox[{"A2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "A0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064943782395*^9, 
   3.8830650383933153`*^9, 3.883065212036295*^9, 3.883065354900195*^9, 
   3.8830654125351763`*^9, 3.88306601360317*^9, {3.8830685072148647`*^9, 
   3.883068519868968*^9}, 3.8830686095399313`*^9, 3.883069197873518*^9, 
   3.883069397070073*^9, {3.883069904995727*^9, 3.883069915747718*^9}, 
   3.883070003508444*^9, 3.883070105720788*^9, 3.883120783715333*^9, 
   3.883121091406711*^9, 3.883121513676515*^9, 3.8831215994602327`*^9, 
   3.883121682578185*^9, 3.883121855444483*^9, 3.8831230091111097`*^9, 
   3.883123144601418*^9, 3.883239378275988*^9, 3.883304608240752*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"40595d8c-1406-4f74-aa1d-8b931396bbfd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Obtain", " ", "the", " ", "linear", " ", "combinations", " ", "from", " ",
     "the", " ", "paper", " ", "and", " ", "check", " ", "whether", " ", 
    "this", " ", "agrees", " ", "with", " ", "the", " ", "result", " ", 
    "from", " ", "the", " ", 
    RowBox[{"paper", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"BV\[Sigma]LC", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"BV\[Sigma]", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", 
          RowBox[{"BV\[Sigma]", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]]}], ",", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"BV\[Sigma]", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"BV\[Sigma]", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]]}], ",", 
       RowBox[{"BV\[Sigma]", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"BV\[Sigma]", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}], "//", "Simplify"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BV\[Sigma]LC", "\[Equal]", "BV\[Sigma]Lit"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883069584081493*^9, 3.8830696492204523`*^9}, {
  3.883069862225919*^9, 3.883069870170515*^9}, {3.883070009950407*^9, 
  3.8830700255497427`*^9}, {3.8830701102521133`*^9, 3.883070110462179*^9}, {
  3.8831215692941217`*^9, 3.883121569803843*^9}, {3.88312186448923*^9, 
  3.883121884771492*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"5d9879f3-e908-407d-8f51-7365edbd520d"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox["qSq"], " ", "V"}], 
      RowBox[{"mB", "+", "mV"}]]}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", "A1", " ", 
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], ",", 
    FractionBox[
     RowBox[{
      RowBox[{"A1", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
      RowBox[{"A2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "A0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8830696462155027`*^9, 3.8830696498081512`*^9}, {
   3.8830699060242853`*^9, 3.883069918646666*^9}, 3.8830700281311274`*^9, 
   3.883070120032247*^9, 3.883120789054117*^9, 3.883121099282295*^9, 
   3.883121650197668*^9, 3.883121705741061*^9, {3.88312185852077*^9, 
   3.883121885225863*^9}, 3.883123012162624*^9, 3.883123149763657*^9, 
   3.883239379676919*^9, 3.8833046091888742`*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"f80e93ab-a921-424f-97fc-b0239dd0aaf4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["2"], " ", 
        SqrtBox["qSq"], " ", "V"}], 
       RowBox[{"mB", "+", "mV"}]]}], ",", "0", ",", "0", ",", "0"}], "}"}], 
   "\[LongEqual]", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.8830696462155027`*^9, 3.8830696498081512`*^9}, {
   3.8830699060242853`*^9, 3.883069918646666*^9}, 3.8830700281311274`*^9, 
   3.883070120032247*^9, 3.883120789054117*^9, 3.883121099282295*^9, 
   3.883121650197668*^9, 3.883121705741061*^9, {3.88312185852077*^9, 
   3.883121885225863*^9}, 3.883123012162624*^9, 3.883123149763657*^9, 
   3.883239379676919*^9, 3.883304609220098*^9},
 CellLabel->"Out[72]=",ExpressionUUID->"d7df1293-d258-4f6f-92fd-97bf711b55c1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "same", " ", "but", " ", "using", " ", "the", " ", "linear", 
    " ", "combinations", " ", "of", " ", "the", " ", "polarization", " ", 
    RowBox[{"vectors", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"BV\[Sigma]Gen", "/.", "RepMomenta"}], "/.", 
               RowBox[{"RepPolqLCCC", "[", "i", "]"}]}], "/.", 
              RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", "RepLC"}], "/.", 
            "RepMink"}], "//", "Simplify"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
    "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{"BV\[Sigma]LC", "=", 
    RowBox[{
     RowBox[{"%", "//", "PowerExpand"}], "//", "FullSimplify"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BV\[Sigma]LC", "\[Equal]", "BV\[Sigma]Lit"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.8830622728068867`*^9, 3.8830622752983294`*^9}, {
   3.88306279235565*^9, 3.88306280787216*^9}, 3.883062892856018*^9, {
   3.883063015482686*^9, 3.883063019414205*^9}, {3.883063053783462*^9, 
   3.8830631703741207`*^9}, {3.883063606902638*^9, 3.8830636527871437`*^9}, {
   3.883064938786456*^9, 3.883064943472589*^9}, {3.883065036821951*^9, 
   3.883065037075392*^9}, {3.883065183155629*^9, 3.883065208865218*^9}, {
   3.883065274116356*^9, 3.883065286199531*^9}, {3.883066168456917*^9, 
   3.883066168611786*^9}, {3.883068540434669*^9, 3.88306855296537*^9}, {
   3.883068604216963*^9, 3.883068605204523*^9}, 3.883069588313393*^9, {
   3.8830698753023376`*^9, 3.883069878255205*^9}, {3.8830700365512753`*^9, 
   3.883070071367784*^9}, {3.883070139027769*^9, 3.883070139240047*^9}, {
   3.883121582470311*^9, 3.883121582945588*^9}, {3.883121715169042*^9, 
   3.883121719380515*^9}, {3.883121897175949*^9, 3.8831218975811367`*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"f5584569-66a4-4a3c-9d1f-768ffb3d22df"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", "V", " ", 
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], 
     RowBox[{"mB", "+", "mV"}]], ",", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox["2"]}], " ", "A1", " ", 
     RowBox[{"(", 
      RowBox[{"mB", "+", "mV"}], ")"}], " ", 
     SqrtBox[
      FractionBox["qSq", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"A1", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"A2", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], 
          ")"}]}]}], ")"}]}], 
     RowBox[{"2", " ", "mV", " ", 
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}]}]], ",", 
    FractionBox[
     RowBox[{"A0", " ", 
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], 
     SqrtBox["qSq"]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883065286973688*^9, {3.883065363379237*^9, 3.88306538479347*^9}, 
   3.883065416043502*^9, 3.883066014340281*^9, 3.8830661697387323`*^9, {
   3.883068544078908*^9, 3.883068553754788*^9}, 3.883068611740965*^9, 
   3.883069204067362*^9, 3.8830694032802134`*^9, {3.883069906476316*^9, 
   3.883069923001925*^9}, {3.883070051576398*^9, 3.883070072102824*^9}, 
   3.883070145151252*^9, 3.883120793311491*^9, 3.8831211033111677`*^9, 
   3.883121725956801*^9, 3.883121900479528*^9, 3.883123015575424*^9, 
   3.883123152764247*^9, 3.8832393800873747`*^9, 3.8833046102027073`*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"38d478f9-8e75-48d3-b33c-afb6ccf7478f"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      SqrtBox["qSq"], " ", "V"}], 
     RowBox[{"mB", "+", "mV"}]], ",", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", "A1", " ", 
       SqrtBox["qSq"], " ", 
       RowBox[{"(", 
        RowBox[{"mB", "+", "mV"}], ")"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], ",", 
    FractionBox[
     RowBox[{
      RowBox[{"A1", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
      RowBox[{"A2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "A0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883065286973688*^9, {3.883065363379237*^9, 3.88306538479347*^9}, 
   3.883065416043502*^9, 3.883066014340281*^9, 3.8830661697387323`*^9, {
   3.883068544078908*^9, 3.883068553754788*^9}, 3.883068611740965*^9, 
   3.883069204067362*^9, 3.8830694032802134`*^9, {3.883069906476316*^9, 
   3.883069923001925*^9}, {3.883070051576398*^9, 3.883070072102824*^9}, 
   3.883070145151252*^9, 3.883120793311491*^9, 3.8831211033111677`*^9, 
   3.883121725956801*^9, 3.883121900479528*^9, 3.883123015575424*^9, 
   3.883123152764247*^9, 3.8832393800873747`*^9, 3.883304610487123*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"c1b06ce2-c194-4557-bb87-23dc570b60b2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["2"], " ", "A1", " ", 
        SqrtBox["qSq"], " ", 
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}]}], 
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], ",", 
     "0", ",", "0"}], "}"}], "\[LongEqual]", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883065286973688*^9, {3.883065363379237*^9, 3.88306538479347*^9}, 
   3.883065416043502*^9, 3.883066014340281*^9, 3.8830661697387323`*^9, {
   3.883068544078908*^9, 3.883068553754788*^9}, 3.883068611740965*^9, 
   3.883069204067362*^9, 3.8830694032802134`*^9, {3.883069906476316*^9, 
   3.883069923001925*^9}, {3.883070051576398*^9, 3.883070072102824*^9}, 
   3.883070145151252*^9, 3.883120793311491*^9, 3.8831211033111677`*^9, 
   3.883121725956801*^9, 3.883121900479528*^9, 3.883123015575424*^9, 
   3.883123152764247*^9, 3.8832393800873747`*^9, 3.88330461052392*^9},
 CellLabel->"Out[75]=",ExpressionUUID->"022611ae-77a3-434f-b607-77ccb5eeb347"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "The", " ", "same", " ", "but", " ", "using", " ", "the", " ", "other", 
    " ", "convention", " ", "of", " ", "the", " ", "LC", " ", "tensor"}], ",",
    " ", 
   RowBox[{
   "which", " ", "seems", " ", "to", " ", "be", " ", "the", " ", "one", " ", 
    "the", " ", "authors", " ", 
    RowBox[{"used", "."}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.883123155095312*^9, 3.883123163235498*^9}, {
  3.883123307973468*^9, 3.883123314426208*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"ee0acf9a-3398-4522-8de4-8538d282a186"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Insert", " ", "the", " ", "explicit", " ", 
     RowBox[{"kinematics", ".", " ", "Note"}], " ", "that", " ", "the", " ", 
     "summation", " ", "over", " ", "j", " ", "only", " ", "goes", " ", "up", 
     " ", "to", " ", "3", " ", "because", " ", "there", " ", "is", " ", "no", 
     " ", "time"}], "-", 
    RowBox[{"like", " ", "on"}], "-", 
    RowBox[{"shell", " ", "vector", " ", 
     RowBox[{"meson", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"BV\[Sigma]Gen", "/.", "RepMomenta"}], "/.", 
               RowBox[{"RepPolqCC", "[", "i", "]"}]}], "/.", 
              RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", "RepLC2"}], "/.", 
            "RepMink"}], "//", "Simplify"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
    "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{"BV\[Sigma]", "=", 
    RowBox[{
     RowBox[{"%", "//", "PowerExpand"}], "//", 
     "FullSimplify"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8830622728068867`*^9, 3.8830622752983294`*^9}, {
   3.88306279235565*^9, 3.88306280787216*^9}, 3.883062892856018*^9, {
   3.883063015482686*^9, 3.883063019414205*^9}, {3.883063053783462*^9, 
   3.8830631703741207`*^9}, {3.883063606902638*^9, 3.8830636527871437`*^9}, {
   3.883064938786456*^9, 3.883064943472589*^9}, {3.883065036821951*^9, 
   3.883065037075392*^9}, {3.883065183155629*^9, 3.883065208865218*^9}, {
   3.8830685022354517`*^9, 3.883068517732504*^9}, {3.883068607837953*^9, 
   3.883068608779471*^9}, {3.88306983879111*^9, 3.883069857926094*^9}, {
   3.883069993678809*^9, 3.883069998420504*^9}, {3.8830700945575857`*^9, 
   3.883070100727054*^9}, {3.883121488844913*^9, 3.883121489339018*^9}, {
   3.8831215954516172`*^9, 3.883121597300428*^9}, 3.883123007849619*^9, 
   3.8831231402038603`*^9, 3.883123196801668*^9},
 CellLabel->"In[77]:=",ExpressionUUID->"8f87fa29-f346-411d-a671-73c777bb18e5"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"V", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], "-", 
        
        RowBox[{"A1", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"]}]}], ")"}]}], 
     RowBox[{"mB", "+", "mV"}]], ",", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox[
        FractionBox["qSq", 
         RowBox[{
          SuperscriptBox["mB", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mB", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"A1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "+", 
         RowBox[{"V", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["mB", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mB", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
        ")"}]}], 
      RowBox[{"mB", "+", "mV"}]]}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"A1", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"A2", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], 
          ")"}]}]}], ")"}]}], 
     RowBox[{"2", " ", "mV", " ", 
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}]}]], ",", 
    FractionBox[
     RowBox[{"A0", " ", 
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], 
     SqrtBox["qSq"]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064943782395*^9, 
   3.8830650383933153`*^9, 3.883065212036295*^9, 3.883065354900195*^9, 
   3.8830654125351763`*^9, 3.88306601360317*^9, {3.8830685072148647`*^9, 
   3.883068519868968*^9}, 3.8830686095399313`*^9, 3.883069197873518*^9, 
   3.883069397070073*^9, {3.883069904995727*^9, 3.883069915747718*^9}, 
   3.883070003508444*^9, 3.883070105720788*^9, 3.883120783715333*^9, 
   3.883121091406711*^9, 3.883121513676515*^9, 3.8831215994602327`*^9, 
   3.883121682578185*^9, 3.883121855444483*^9, 3.8831230091111097`*^9, 
   3.883123144601418*^9, 3.883123198258086*^9, 3.883239380484046*^9, 
   3.883304611078104*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"fe1034bf-a505-4ed9-b6cd-a75ac0d06240"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"V", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], "-", 
        
        RowBox[{"A1", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"]}]}], ")"}]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["qSq"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"A1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "+", 
         RowBox[{"V", " ", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["mB", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mB", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
        ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"mB", "+", "mV"}], ")"}], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]]}], ",", 
    FractionBox[
     RowBox[{
      RowBox[{"A1", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
      RowBox[{"A2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "A0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064943782395*^9, 
   3.8830650383933153`*^9, 3.883065212036295*^9, 3.883065354900195*^9, 
   3.8830654125351763`*^9, 3.88306601360317*^9, {3.8830685072148647`*^9, 
   3.883068519868968*^9}, 3.8830686095399313`*^9, 3.883069197873518*^9, 
   3.883069397070073*^9, {3.883069904995727*^9, 3.883069915747718*^9}, 
   3.883070003508444*^9, 3.883070105720788*^9, 3.883120783715333*^9, 
   3.883121091406711*^9, 3.883121513676515*^9, 3.8831215994602327`*^9, 
   3.883121682578185*^9, 3.883121855444483*^9, 3.8831230091111097`*^9, 
   3.883123144601418*^9, 3.883123198258086*^9, 3.883239380484046*^9, 
   3.8833046111871367`*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"06fb410e-c8db-409e-92ea-92ef7faed5e7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Obtain", " ", "the", " ", "linear", " ", "combinations", " ", "from", " ",
     "the", " ", "paper", " ", "and", " ", "check", " ", "whether", " ", 
    "this", " ", "agrees", " ", "with", " ", "the", " ", "result", " ", 
    "from", " ", "the", " ", 
    RowBox[{"paper", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"BV\[Sigma]LC", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"BV\[Sigma]", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", 
          RowBox[{"BV\[Sigma]", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]]}], ",", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"BV\[Sigma]", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"BV\[Sigma]", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]]}], ",", 
       RowBox[{"BV\[Sigma]", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"BV\[Sigma]", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}], "//", "Simplify"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BV\[Sigma]LC", "\[Equal]", "BV\[Sigma]Lit"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883069584081493*^9, 3.8830696492204523`*^9}, {
  3.883069862225919*^9, 3.883069870170515*^9}, {3.883070009950407*^9, 
  3.8830700255497427`*^9}, {3.8830701102521133`*^9, 3.883070110462179*^9}, {
  3.8831215692941217`*^9, 3.883121569803843*^9}, {3.88312186448923*^9, 
  3.883121884771492*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"65e380e9-0aa1-4454-993e-dbacbba17975"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", 
      SqrtBox["qSq"], " ", "V"}], 
     RowBox[{"mB", "+", "mV"}]], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", "A1", " ", 
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], ",", 
    FractionBox[
     RowBox[{
      RowBox[{"A1", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
      RowBox[{"A2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "A0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8830696462155027`*^9, 3.8830696498081512`*^9}, {
   3.8830699060242853`*^9, 3.883069918646666*^9}, 3.8830700281311274`*^9, 
   3.883070120032247*^9, 3.883120789054117*^9, 3.883121099282295*^9, 
   3.883121650197668*^9, 3.883121705741061*^9, {3.88312185852077*^9, 
   3.883121885225863*^9}, 3.883123012162624*^9, 3.883123149763657*^9, 
   3.883123202338925*^9, 3.883239380669477*^9, 3.883304611301051*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"4ceed9ae-51be-4a72-86e4-3c7ef4d98181"],

Cell[BoxData[
 FormBox["True", TraditionalForm]], "Output",
 CellChangeTimes->{{3.8830696462155027`*^9, 3.8830696498081512`*^9}, {
   3.8830699060242853`*^9, 3.883069918646666*^9}, 3.8830700281311274`*^9, 
   3.883070120032247*^9, 3.883120789054117*^9, 3.883121099282295*^9, 
   3.883121650197668*^9, 3.883121705741061*^9, {3.88312185852077*^9, 
   3.883121885225863*^9}, 3.883123012162624*^9, 3.883123149763657*^9, 
   3.883123202338925*^9, 3.883239380669477*^9, 3.8833046113138533`*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"52c8097d-8b54-468c-999f-d6ab33554159"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "same", " ", "but", " ", "using", " ", "the", " ", "linear", 
    " ", "combinations", " ", "of", " ", "the", " ", "polarization", " ", 
    RowBox[{"vectors", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"BV\[Sigma]Gen", "/.", "RepMomenta"}], "/.", 
               RowBox[{"RepPolqLCCC", "[", "i", "]"}]}], "/.", 
              RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", "RepLC2"}], "/.", 
            "RepMink"}], "//", "Simplify"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
    "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{"BV\[Sigma]LC", "=", 
    RowBox[{
     RowBox[{"%", "//", "PowerExpand"}], "//", "FullSimplify"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BV\[Sigma]LC", "\[Equal]", "BV\[Sigma]Lit"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.8830622728068867`*^9, 3.8830622752983294`*^9}, {
   3.88306279235565*^9, 3.88306280787216*^9}, 3.883062892856018*^9, {
   3.883063015482686*^9, 3.883063019414205*^9}, {3.883063053783462*^9, 
   3.8830631703741207`*^9}, {3.883063606902638*^9, 3.8830636527871437`*^9}, {
   3.883064938786456*^9, 3.883064943472589*^9}, {3.883065036821951*^9, 
   3.883065037075392*^9}, {3.883065183155629*^9, 3.883065208865218*^9}, {
   3.883065274116356*^9, 3.883065286199531*^9}, {3.883066168456917*^9, 
   3.883066168611786*^9}, {3.883068540434669*^9, 3.88306855296537*^9}, {
   3.883068604216963*^9, 3.883068605204523*^9}, 3.883069588313393*^9, {
   3.8830698753023376`*^9, 3.883069878255205*^9}, {3.8830700365512753`*^9, 
   3.883070071367784*^9}, {3.883070139027769*^9, 3.883070139240047*^9}, {
   3.883121582470311*^9, 3.883121582945588*^9}, {3.883121715169042*^9, 
   3.883121719380515*^9}, {3.883121897175949*^9, 3.8831218975811367`*^9}, 
   3.883123205264941*^9, {3.883123398295714*^9, 3.883123403327673*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"45d0cebc-2864-4c3d-873a-1171f8943b42"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", "V", " ", 
       SqrtBox[
        FractionBox["qSq", 
         RowBox[{
          SuperscriptBox["mB", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mB", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], 
      RowBox[{"mB", "+", "mV"}]]}], ",", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox["2"]}], " ", "A1", " ", 
     RowBox[{"(", 
      RowBox[{"mB", "+", "mV"}], ")"}], " ", 
     SqrtBox[
      FractionBox["qSq", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"A1", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"A2", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], 
          ")"}]}]}], ")"}]}], 
     RowBox[{"2", " ", "mV", " ", 
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}]}]], ",", 
    FractionBox[
     RowBox[{"A0", " ", 
      SqrtBox[
       FractionBox["qSq", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], 
     SqrtBox["qSq"]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883123205829266*^9, {3.883123399834194*^9, 3.88312340392953*^9}, 
   3.8832393809563723`*^9, 3.8833046118809137`*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"42948613-3a4c-4cdc-8052-585fba1ff0e0"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox["qSq"], " ", "V"}], 
      RowBox[{"mB", "+", "mV"}]]}], ",", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", "A1", " ", 
       SqrtBox["qSq"], " ", 
       RowBox[{"(", 
        RowBox[{"mB", "+", "mV"}], ")"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], ",", 
    FractionBox[
     RowBox[{
      RowBox[{"A1", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
      RowBox[{"A2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "A0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883123205829266*^9, {3.883123399834194*^9, 3.88312340392953*^9}, 
   3.8832393809563723`*^9, 3.883304611977192*^9},
 CellLabel->"Out[82]=",ExpressionUUID->"d0bfb3a0-954e-4332-8482-a6b489a05829"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["2"], " ", 
        SqrtBox["qSq"], " ", "V"}], 
       RowBox[{"mB", "+", "mV"}]]}], ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["2"], " ", "A1", " ", 
        SqrtBox["qSq"], " ", 
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}]}], 
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], ",", 
     "0", ",", "0"}], "}"}], "\[LongEqual]", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883123205829266*^9, {3.883123399834194*^9, 3.88312340392953*^9}, 
   3.8832393809563723`*^9, 3.8833046119858637`*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"479ba208-d1fa-432d-91b9-7071bc8b5445"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tensor\[LongDash]Axial-Tensor (T+AT) FFs", "Subsubsection",
 CellChangeTimes->{{3.8830641940669394`*^9, 3.883064199797408*^9}, {
  3.883065314363584*^9, 3.883065320870962*^9}, {3.883070174268368*^9, 
  3.883070188075885*^9}, {3.883128490907045*^9, 
  3.883128491105496*^9}},ExpressionUUID->"e14db7f4-7fa7-48b0-adb1-\
8fe5ebb6cd18"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Literature", " ", 
    RowBox[{"result", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"BT\[Sigma]Lit", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SqrtBox["2"], " ", "T1"}], ",", 
      FractionBox[
       RowBox[{
        SqrtBox["2"], " ", "T2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mB", "2"], "-", 
          SuperscriptBox["mV", "2"]}], ")"}]}], 
       SqrtBox[
        RowBox[{"\[Lambda]", "[", 
         RowBox[{
          SuperscriptBox["mB", "2"], ",", 
          SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]], ",", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{
          SqrtBox["qSq"], 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "2"], "+", 
            RowBox[{"3", 
             SuperscriptBox["mV", "2"]}], "-", "qSq"}], ")"}]}], 
         RowBox[{"2", "mV", 
          SqrtBox[
           RowBox[{"\[Lambda]", "[", 
            RowBox[{
             SuperscriptBox["mB", "2"], ",", 
             SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]}]], "T2"}], "-", 
       
       RowBox[{
        FractionBox[
         RowBox[{
          SqrtBox["qSq"], 
          SqrtBox[
           RowBox[{"\[Lambda]", "[", 
            RowBox[{
             SuperscriptBox["mB", "2"], ",", 
             SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]}], 
         RowBox[{"2", "mV", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"]}], ")"}]}]], "T3"}]}], ",", "0"}], 
     "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.88312347290236*^9, 3.883123493806697*^9}, {
   3.883123539633237*^9, 3.883123614300193*^9}, 3.8831236530818863`*^9},
 CellLabel->"In[84]:=",ExpressionUUID->"ac79792c-a2e1-4808-9c76-c136b7b264a0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Generic", " ", "contraction", " ", "of", " ", "polarization", " ", 
    "vector", " ", "with", " ", "the", " ", "matrix", " ", "element", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"plus", " ", "kinematic", " ", "factor"}], ")"}], "."}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"BT\[Sigma]Gen", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SqrtBox[
       FractionBox["1", 
        RowBox[{"\[Lambda]", "[", 
         RowBox[{
          SuperscriptBox["mB", "2"], ",", 
          SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]], 
      RowBox[{"Contract", "[", 
       RowBox[{
        RowBox[{"FV", "[", 
         RowBox[{"\[Epsilon]qCC", ",", "\[Mu]"}], "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"BVTensor", "[", 
           RowBox[{"p", ",", "k", ",", "\[Mu]"}], "]"}], "+", 
          RowBox[{"BVAxialTensor", "[", 
           RowBox[{"p", ",", "k", ",", "\[Mu]"}], "]"}]}], ")"}]}], "]"}]}], "//",
      "Simplify"}], "//", "ExpandScalarProduct"}]}]}]], "Input",
 CellChangeTimes->{{3.883061798788001*^9, 3.883061800193495*^9}, {
   3.883061860481992*^9, 3.88306187317973*^9}, {3.883062111970565*^9, 
   3.883062270909494*^9}, {3.883062721507091*^9, 3.883062723118002*^9}, {
   3.8830635537044983`*^9, 3.883063554220591*^9}, {3.883064249272151*^9, 
   3.883064249479138*^9}, {3.88306476217052*^9, 3.883064762275063*^9}, {
   3.8830648509445667`*^9, 3.8830649201646767`*^9}, {3.883065064446848*^9, 
   3.883065064574218*^9}, {3.8830651532331743`*^9, 3.88306517810391*^9}, {
   3.883065332709526*^9, 3.883065347445874*^9}, {3.8830654073945208`*^9, 
   3.8830654076823673`*^9}, {3.8830699135193357`*^9, 3.883069987178391*^9}, 
   3.883070089429068*^9, {3.8830702017885923`*^9, 3.8830702305771437`*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"bfe37516-0086-4df8-a0bf-d4ed1c9544a7"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox[
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["mB", "4"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["mB", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"T2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FormBox[
             OverscriptBox[
              FormBox["k",
               TraditionalForm], "_"],
             TraditionalForm], 
            FormBox["\<\"\[CenterDot]\"\>",
             TraditionalForm], 
            FormBox[
             OverscriptBox[
              FormBox["\[Epsilon]kCC",
               TraditionalForm], "_"],
             TraditionalForm]}], "-", 
           RowBox[{
            FormBox[
             OverscriptBox[
              FormBox["p",
               TraditionalForm], "_"],
             TraditionalForm], 
            FormBox["\<\"\[CenterDot]\"\>",
             TraditionalForm], 
            FormBox[
             OverscriptBox[
              FormBox["\[Epsilon]kCC",
               TraditionalForm], "_"],
             TraditionalForm]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FormBox[
             OverscriptBox[
              FormBox["k",
               TraditionalForm], "_"],
             TraditionalForm], 
            FormBox["\<\"\[CenterDot]\"\>",
             TraditionalForm], 
            FormBox[
             OverscriptBox[
              FormBox["\[Epsilon]qCC",
               TraditionalForm], "_"],
             TraditionalForm]}], "+", 
           RowBox[{
            FormBox[
             OverscriptBox[
              FormBox["p",
               TraditionalForm], "_"],
             TraditionalForm], 
            FormBox["\<\"\[CenterDot]\"\>",
             TraditionalForm], 
            FormBox[
             OverscriptBox[
              FormBox["\[Epsilon]qCC",
               TraditionalForm], "_"],
             TraditionalForm]}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mV", "2"]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]kCC",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]qCC",
              TraditionalForm], "_"],
            TraditionalForm]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"T3", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], "-", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 FormBox[
                  OverscriptBox[
                   FormBox["k",
                    TraditionalForm], "_"],
                  TraditionalForm], 
                 FormBox["\<\"\[CenterDot]\"\>",
                  TraditionalForm], 
                 FormBox[
                  OverscriptBox[
                   FormBox["p",
                    TraditionalForm], "_"],
                  TraditionalForm]}], ")"}]}]}], "+", 
             SuperscriptBox[
              FormBox[
               OverscriptBox[
                FormBox["k",
                 TraditionalForm], "_"],
               TraditionalForm], "2"], "+", 
             SuperscriptBox[
              FormBox[
               OverscriptBox[
                FormBox["p",
                 TraditionalForm], "_"],
               TraditionalForm], "2"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              FormBox[
               OverscriptBox[
                FormBox["k",
                 TraditionalForm], "_"],
               TraditionalForm], 
              FormBox["\<\"\[CenterDot]\"\>",
               TraditionalForm], 
              FormBox[
               OverscriptBox[
                FormBox["\[Epsilon]qCC",
                 TraditionalForm], "_"],
               TraditionalForm]}], "+", 
             RowBox[{
              FormBox[
               OverscriptBox[
                FormBox["p",
                 TraditionalForm], "_"],
               TraditionalForm], 
              FormBox["\<\"\[CenterDot]\"\>",
               TraditionalForm], 
              FormBox[
               OverscriptBox[
                FormBox["\[Epsilon]qCC",
                 TraditionalForm], "_"],
               TraditionalForm]}]}], ")"}]}], 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mV", "2"]}]]}], "-", 
        RowBox[{"(", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]qCC",
             TraditionalForm], "_"],
           TraditionalForm]}], ")"}], "+", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]qCC",
            TraditionalForm], "_"],
          TraditionalForm]}]}], ")"}]}], "+", 
     RowBox[{"2", " ", "\[ImaginaryI]", " ", "T1", " ", 
      SuperscriptBox[
       OverscriptBox["\[Epsilon]", "_"], 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]qCC",
           TraditionalForm], "_"],
         TraditionalForm]}]]}]}], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883062210800768*^9, 3.8830622274957657`*^9}, 
   3.8830627237368507`*^9, 3.88306293514047*^9, 3.883063003633163*^9, 
   3.883063555632934*^9, 3.883063602465122*^9, 3.883064922729745*^9, 
   3.883065066331357*^9, {3.883065154915847*^9, 3.883065179777038*^9}, 
   3.883065349418343*^9, 3.883065409756466*^9, 3.883066011184009*^9, 
   3.883068477809787*^9, 3.883069183109128*^9, 3.883069392306718*^9, {
   3.883069903639655*^9, 3.883069987632509*^9}, 3.883070090503708*^9, 
   3.883070232407599*^9, 3.883123336002493*^9, 3.8832393812048893`*^9, 
   3.8833046123754663`*^9},
 CellLabel->"Out[85]=",ExpressionUUID->"51d7d582-2a75-40d2-aae2-d72996f42f1e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Insert", " ", "the", " ", "explicit", " ", 
     RowBox[{"kinematics", ".", " ", "Note"}], " ", "that", " ", "the", " ", 
     "summation", " ", "over", " ", "j", " ", "only", " ", "goes", " ", "up", 
     " ", "to", " ", "3", " ", "because", " ", "there", " ", "is", " ", "no", 
     " ", "time"}], "-", 
    RowBox[{"like", " ", "on"}], "-", 
    RowBox[{"shell", " ", "vector", " ", 
     RowBox[{"meson", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"BT\[Sigma]Gen", "/.", "RepMomenta"}], "/.", 
               RowBox[{"RepPolqCC", "[", "i", "]"}]}], "/.", 
              RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", "RepLC"}], "/.", 
            "RepMink"}], "//", "Simplify"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
    "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{"BT\[Sigma]", "=", 
    RowBox[{
     RowBox[{"%", "//", "PowerExpand"}], "//", 
     "FullSimplify"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8830622728068867`*^9, 3.8830622752983294`*^9}, {
   3.88306279235565*^9, 3.88306280787216*^9}, 3.883062892856018*^9, {
   3.883063015482686*^9, 3.883063019414205*^9}, {3.883063053783462*^9, 
   3.8830631703741207`*^9}, {3.883063606902638*^9, 3.8830636527871437`*^9}, {
   3.883064938786456*^9, 3.883064943472589*^9}, {3.883065036821951*^9, 
   3.883065037075392*^9}, {3.883065183155629*^9, 3.883065208865218*^9}, {
   3.8830685022354517`*^9, 3.883068517732504*^9}, {3.883068607837953*^9, 
   3.883068608779471*^9}, {3.88306983879111*^9, 3.883069857926094*^9}, {
   3.883069993678809*^9, 3.883069998420504*^9}, {3.8830700945575857`*^9, 
   3.883070100727054*^9}, {3.883070259767642*^9, 3.883070276459073*^9}, {
   3.883123345849408*^9, 3.8831233474067087`*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"d46f5162-98f7-4398-95ca-878191d17116"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SqrtBox[
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"T2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", 
          SuperscriptBox["mB", "2"]}], ")"}]}], "-", 
       RowBox[{"T1", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["mB", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mB", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
      ")"}]}], ",", 
    RowBox[{
     SqrtBox[
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"T2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", 
          SuperscriptBox["mB", "2"]}], ")"}]}], "+", 
       RowBox[{"T1", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["mB", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mB", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
      ")"}]}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      SqrtBox[
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["mB", "4"], " ", 
         RowBox[{"(", 
          RowBox[{"T3", "-", "T2"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"qSq", " ", 
            RowBox[{"(", 
             RowBox[{"T2", "-", 
              RowBox[{"2", " ", "T3"}]}], ")"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mV", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"T2", "+", "T3"}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", "T2"}], "+", "T3"}], ")"}]}], "-", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", "qSq", " ", 
         RowBox[{"(", 
          RowBox[{"T2", "+", 
           RowBox[{"2", " ", "T3"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["qSq", "2"], " ", "T3"}]}], ")"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mV", "3"], "-", 
        RowBox[{
         SuperscriptBox["mB", "2"], " ", "mV"}]}], ")"}]}]], ",", "0"}], 
   "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064943782395*^9, 
   3.8830650383933153`*^9, 3.883065212036295*^9, 3.883065354900195*^9, 
   3.8830654125351763`*^9, 3.88306601360317*^9, {3.8830685072148647`*^9, 
   3.883068519868968*^9}, 3.8830686095399313`*^9, 3.883069197873518*^9, 
   3.883069397070073*^9, {3.883069904995727*^9, 3.883069915747718*^9}, 
   3.883070003508444*^9, 3.883070105720788*^9, 3.883070278782227*^9, 
   3.883123358397752*^9, 3.8832393817398*^9, 3.883304613286375*^9},
 CellLabel->"Out[86]=",ExpressionUUID->"1e172627-e374-4ef0-b301-a9364b3ab1c6"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"T2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mV", "2"], "-", 
         SuperscriptBox["mB", "2"]}], ")"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], "-", 
     "T1"}], ",", 
    RowBox[{
     FractionBox[
      RowBox[{"T2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mV", "2"], "-", 
         SuperscriptBox["mB", "2"]}], ")"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], "+", 
     "T1"}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T2", " ", 
         RowBox[{"(", 
          RowBox[{"mB", "-", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"mB", "+", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["mV", "2"]}], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"T3", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "-", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "+", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}]}]}], 
       ")"}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "-", "mV"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064943782395*^9, 
   3.8830650383933153`*^9, 3.883065212036295*^9, 3.883065354900195*^9, 
   3.8830654125351763`*^9, 3.88306601360317*^9, {3.8830685072148647`*^9, 
   3.883068519868968*^9}, 3.8830686095399313`*^9, 3.883069197873518*^9, 
   3.883069397070073*^9, {3.883069904995727*^9, 3.883069915747718*^9}, 
   3.883070003508444*^9, 3.883070105720788*^9, 3.883070278782227*^9, 
   3.883123358397752*^9, 3.8832393817398*^9, 3.883304614395287*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"a97c7715-1d7d-4c53-adcb-476476a1a272"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Obtain", " ", "the", " ", "linear", " ", "combinations", " ", "from", " ",
     "the", " ", "paper", " ", "and", " ", "check", " ", "whether", " ", 
    "this", " ", "agrees", " ", "with", " ", "the", " ", "result", " ", 
    "from", " ", "the", " ", 
    RowBox[{"paper", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"BT\[Sigma]LC", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"BT\[Sigma]", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", 
          RowBox[{"BT\[Sigma]", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]]}], ",", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"BT\[Sigma]", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"BT\[Sigma]", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]]}], ",", 
       RowBox[{"BT\[Sigma]", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"BT\[Sigma]", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}], "//", "Simplify"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BT\[Sigma]LC", "\[Equal]", "BT\[Sigma]Lit"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883069584081493*^9, 3.8830696492204523`*^9}, {
  3.883069862225919*^9, 3.883069870170515*^9}, {3.883070009950407*^9, 
  3.8830700255497427`*^9}, {3.8830701102521133`*^9, 3.883070110462179*^9}, {
  3.883070282965517*^9, 3.883070301022002*^9}, {3.883123446352206*^9, 
  3.8831234541487427`*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"8d603741-c08c-48aa-a4eb-7d5c1cc3fb8f"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SqrtBox["2"]}], " ", "T1"}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", "T2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "2"], "-", 
        SuperscriptBox["mV", "2"]}], ")"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T2", " ", 
         RowBox[{"(", 
          RowBox[{"mB", "-", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"mB", "+", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["mV", "2"]}], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"T3", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "-", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "+", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}]}]}], 
       ")"}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "-", "mV"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8830696462155027`*^9, 3.8830696498081512`*^9}, {
   3.8830699060242853`*^9, 3.883069918646666*^9}, 3.8830700281311274`*^9, 
   3.883070120032247*^9, 3.8830703145138407`*^9, 3.88312337097404*^9, 
   3.8831235165533943`*^9, 3.883123665003441*^9, 3.883239382413377*^9, 
   3.883304614838228*^9},
 CellLabel->"Out[88]=",ExpressionUUID->"1738defe-bec1-4c53-8b67-cea84b6a7655"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      SqrtBox["2"], " ", "T1"}], ",", "0", ",", "0", ",", "0"}], "}"}], 
   "\[LongEqual]", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.8830696462155027`*^9, 3.8830696498081512`*^9}, {
   3.8830699060242853`*^9, 3.883069918646666*^9}, 3.8830700281311274`*^9, 
   3.883070120032247*^9, 3.8830703145138407`*^9, 3.88312337097404*^9, 
   3.8831235165533943`*^9, 3.883123665003441*^9, 3.883239382413377*^9, 
   3.8833046149604597`*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"668d2de5-ec79-47d3-bfca-6d6c31afb126"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "same", " ", "but", " ", "using", " ", "the", " ", "linear", 
    " ", "combinations", " ", "of", " ", "the", " ", "polarization", " ", 
    RowBox[{"vectors", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"BT\[Sigma]Gen", "/.", "RepMomenta"}], "/.", 
               RowBox[{"RepPolqLCCC", "[", "i", "]"}]}], "/.", 
              RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", "RepLC"}], "/.", 
            "RepMink"}], "//", "Simplify"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
    "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{"BT\[Sigma]LC", "=", 
    RowBox[{
     RowBox[{"%", "//", "PowerExpand"}], "//", "FullSimplify"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BT\[Sigma]LC", "\[Equal]", "BT\[Sigma]Lit"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.8830622728068867`*^9, 3.8830622752983294`*^9}, {
   3.88306279235565*^9, 3.88306280787216*^9}, 3.883062892856018*^9, {
   3.883063015482686*^9, 3.883063019414205*^9}, {3.883063053783462*^9, 
   3.8830631703741207`*^9}, {3.883063606902638*^9, 3.8830636527871437`*^9}, {
   3.883064938786456*^9, 3.883064943472589*^9}, {3.883065036821951*^9, 
   3.883065037075392*^9}, {3.883065183155629*^9, 3.883065208865218*^9}, {
   3.883065274116356*^9, 3.883065286199531*^9}, {3.883066168456917*^9, 
   3.883066168611786*^9}, {3.883068540434669*^9, 3.88306855296537*^9}, {
   3.883068604216963*^9, 3.883068605204523*^9}, 3.883069588313393*^9, {
   3.8830698753023376`*^9, 3.883069878255205*^9}, {3.8830700365512753`*^9, 
   3.883070071367784*^9}, {3.883070139027769*^9, 3.883070139240047*^9}, {
   3.883070322694965*^9, 3.883070336158124*^9}, {3.88312338214544*^9, 
   3.883123384210754*^9}, {3.883123709668161*^9, 3.883123713148987*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"df3f2c75-f4c7-4e8c-b50c-db745635f797"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", "T1", " ", 
     SqrtBox[
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], ",", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox["2"]}], " ", "T2", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["mB", "2"], "-", 
       SuperscriptBox["mV", "2"]}], ")"}], " ", 
     SqrtBox[
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      SqrtBox[
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["mB", "4"], " ", 
         RowBox[{"(", 
          RowBox[{"T3", "-", "T2"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"qSq", " ", 
            RowBox[{"(", 
             RowBox[{"T2", "-", 
              RowBox[{"2", " ", "T3"}]}], ")"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mV", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"T2", "+", "T3"}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", "T2"}], "+", "T3"}], ")"}]}], "-", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", "qSq", " ", 
         RowBox[{"(", 
          RowBox[{"T2", "+", 
           RowBox[{"2", " ", "T3"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["qSq", "2"], " ", "T3"}]}], ")"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mV", "3"], "-", 
        RowBox[{
         SuperscriptBox["mB", "2"], " ", "mV"}]}], ")"}]}]], ",", "0"}], 
   "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883065286973688*^9, {3.883065363379237*^9, 3.88306538479347*^9}, 
   3.883065416043502*^9, 3.883066014340281*^9, 3.8830661697387323`*^9, {
   3.883068544078908*^9, 3.883068553754788*^9}, 3.883068611740965*^9, 
   3.883069204067362*^9, 3.8830694032802134`*^9, {3.883069906476316*^9, 
   3.883069923001925*^9}, {3.883070051576398*^9, 3.883070072102824*^9}, 
   3.883070145151252*^9, {3.883070333903566*^9, 3.883070336937685*^9}, 
   3.883123415153215*^9, {3.883123685095874*^9, 3.8831237137635508`*^9}, 
   3.8832393829238243`*^9, 3.883304616395217*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"39e09484-e42f-43b9-aaa5-51e9a1fd63c9"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", "T1"}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", "T2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mV", "2"], "-", 
        SuperscriptBox["mB", "2"]}], ")"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T2", " ", 
         RowBox[{"(", 
          RowBox[{"mB", "-", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"mB", "+", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["mV", "2"]}], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"T3", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "-", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "+", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}]}]}], 
       ")"}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "-", "mV"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883065286973688*^9, {3.883065363379237*^9, 3.88306538479347*^9}, 
   3.883065416043502*^9, 3.883066014340281*^9, 3.8830661697387323`*^9, {
   3.883068544078908*^9, 3.883068553754788*^9}, 3.883068611740965*^9, 
   3.883069204067362*^9, 3.8830694032802134`*^9, {3.883069906476316*^9, 
   3.883069923001925*^9}, {3.883070051576398*^9, 3.883070072102824*^9}, 
   3.883070145151252*^9, {3.883070333903566*^9, 3.883070336937685*^9}, 
   3.883123415153215*^9, {3.883123685095874*^9, 3.8831237137635508`*^9}, 
   3.8832393829238243`*^9, 3.88330461668434*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"15332b44-9419-4269-821c-18e3017cc43c"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["2"], " ", "T2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mB", "2"], "-", 
          SuperscriptBox["mV", "2"]}], ")"}]}], 
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], ",", 
     "0", ",", "0"}], "}"}], "\[LongEqual]", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883065286973688*^9, {3.883065363379237*^9, 3.88306538479347*^9}, 
   3.883065416043502*^9, 3.883066014340281*^9, 3.8830661697387323`*^9, {
   3.883068544078908*^9, 3.883068553754788*^9}, 3.883068611740965*^9, 
   3.883069204067362*^9, 3.8830694032802134`*^9, {3.883069906476316*^9, 
   3.883069923001925*^9}, {3.883070051576398*^9, 3.883070072102824*^9}, 
   3.883070145151252*^9, {3.883070333903566*^9, 3.883070336937685*^9}, 
   3.883123415153215*^9, {3.883123685095874*^9, 3.8831237137635508`*^9}, 
   3.8832393829238243`*^9, 3.8833046167157803`*^9},
 CellLabel->"Out[92]=",ExpressionUUID->"36ca93df-726e-4250-beaf-00432bba4313"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "The", " ", "same", " ", "but", " ", "using", " ", "the", " ", "other", 
    " ", "convention", " ", "of", " ", "the", " ", "LC", " ", "tensor"}], ",",
    " ", 
   RowBox[{
   "which", " ", "seems", " ", "to", " ", "be", " ", "the", " ", "one", " ", 
    "the", " ", "authors", " ", 
    RowBox[{"used", "."}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.883123155095312*^9, 3.883123163235498*^9}, {
  3.883123307973468*^9, 3.883123314426208*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"99aefec8-e218-4c66-94ad-31ec16525e5c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Insert", " ", "the", " ", "explicit", " ", 
     RowBox[{"kinematics", ".", " ", "Note"}], " ", "that", " ", "the", " ", 
     "summation", " ", "over", " ", "j", " ", "only", " ", "goes", " ", "up", 
     " ", "to", " ", "3", " ", "because", " ", "there", " ", "is", " ", "no", 
     " ", "time"}], "-", 
    RowBox[{"like", " ", "on"}], "-", 
    RowBox[{"shell", " ", "vector", " ", 
     RowBox[{"meson", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"BT\[Sigma]Gen", "/.", "RepMomenta"}], "/.", 
               RowBox[{"RepPolqCC", "[", "i", "]"}]}], "/.", 
              RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", "RepLC2"}], "/.", 
            "RepMink"}], "//", "Simplify"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
    "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{"BT\[Sigma]", "=", 
    RowBox[{
     RowBox[{"%", "//", "PowerExpand"}], "//", 
     "FullSimplify"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8830622728068867`*^9, 3.8830622752983294`*^9}, {
   3.88306279235565*^9, 3.88306280787216*^9}, 3.883062892856018*^9, {
   3.883063015482686*^9, 3.883063019414205*^9}, {3.883063053783462*^9, 
   3.8830631703741207`*^9}, {3.883063606902638*^9, 3.8830636527871437`*^9}, {
   3.883064938786456*^9, 3.883064943472589*^9}, {3.883065036821951*^9, 
   3.883065037075392*^9}, {3.883065183155629*^9, 3.883065208865218*^9}, {
   3.8830685022354517`*^9, 3.883068517732504*^9}, {3.883068607837953*^9, 
   3.883068608779471*^9}, {3.88306983879111*^9, 3.883069857926094*^9}, {
   3.883069993678809*^9, 3.883069998420504*^9}, {3.8830700945575857`*^9, 
   3.883070100727054*^9}, {3.883070259767642*^9, 3.883070276459073*^9}, {
   3.883123345849408*^9, 3.8831233474067087`*^9}, 3.883123736238995*^9},
 CellLabel->"In[94]:=",ExpressionUUID->"72cf9d75-c266-4093-8f42-944038cc2e63"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SqrtBox[
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"T2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", 
          SuperscriptBox["mB", "2"]}], ")"}]}], "+", 
       RowBox[{"T1", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["mB", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mB", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
      ")"}]}], ",", 
    RowBox[{
     SqrtBox[
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"T2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", 
          SuperscriptBox["mB", "2"]}], ")"}]}], "-", 
       RowBox[{"T1", " ", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["mB", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mB", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
      ")"}]}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      SqrtBox[
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["mB", "4"], " ", 
         RowBox[{"(", 
          RowBox[{"T3", "-", "T2"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"qSq", " ", 
            RowBox[{"(", 
             RowBox[{"T2", "-", 
              RowBox[{"2", " ", "T3"}]}], ")"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mV", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"T2", "+", "T3"}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", "T2"}], "+", "T3"}], ")"}]}], "-", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", "qSq", " ", 
         RowBox[{"(", 
          RowBox[{"T2", "+", 
           RowBox[{"2", " ", "T3"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["qSq", "2"], " ", "T3"}]}], ")"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mV", "3"], "-", 
        RowBox[{
         SuperscriptBox["mB", "2"], " ", "mV"}]}], ")"}]}]], ",", "0"}], 
   "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064943782395*^9, 
   3.8830650383933153`*^9, 3.883065212036295*^9, 3.883065354900195*^9, 
   3.8830654125351763`*^9, 3.88306601360317*^9, {3.8830685072148647`*^9, 
   3.883068519868968*^9}, 3.8830686095399313`*^9, 3.883069197873518*^9, 
   3.883069397070073*^9, {3.883069904995727*^9, 3.883069915747718*^9}, 
   3.883070003508444*^9, 3.883070105720788*^9, 3.883070278782227*^9, 
   3.883123358397752*^9, 3.883123737135099*^9, 3.8832393833447847`*^9, 
   3.883304618046958*^9},
 CellLabel->"Out[94]=",ExpressionUUID->"15238662-2765-4d01-a55d-d787965d4ac5"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"T2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mV", "2"], "-", 
         SuperscriptBox["mB", "2"]}], ")"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], "+", 
     "T1"}], ",", 
    RowBox[{
     FractionBox[
      RowBox[{"T2", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mV", "2"], "-", 
         SuperscriptBox["mB", "2"]}], ")"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], "-", 
     "T1"}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T2", " ", 
         RowBox[{"(", 
          RowBox[{"mB", "-", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"mB", "+", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["mV", "2"]}], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"T3", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "-", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "+", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}]}]}], 
       ")"}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "-", "mV"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8830630197536993`*^9, {3.883063054512018*^9, 3.883063073481271*^9}, {
   3.8830631262694263`*^9, 3.883063170791437*^9}, 3.883063558071064*^9, {
   3.883063603576099*^9, 3.883063638697424*^9}, 3.883064943782395*^9, 
   3.8830650383933153`*^9, 3.883065212036295*^9, 3.883065354900195*^9, 
   3.8830654125351763`*^9, 3.88306601360317*^9, {3.8830685072148647`*^9, 
   3.883068519868968*^9}, 3.8830686095399313`*^9, 3.883069197873518*^9, 
   3.883069397070073*^9, {3.883069904995727*^9, 3.883069915747718*^9}, 
   3.883070003508444*^9, 3.883070105720788*^9, 3.883070278782227*^9, 
   3.883123358397752*^9, 3.883123737135099*^9, 3.8832393833447847`*^9, 
   3.883304618282249*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"a30dc0fe-bc2f-4dfd-93b1-b2dd62a859e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Obtain", " ", "the", " ", "linear", " ", "combinations", " ", "from", " ",
     "the", " ", "paper", " ", "and", " ", "check", " ", "whether", " ", 
    "this", " ", "agrees", " ", "with", " ", "the", " ", "result", " ", 
    "from", " ", "the", " ", 
    RowBox[{"paper", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"BT\[Sigma]LC", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"BT\[Sigma]", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "-", 
          RowBox[{"BT\[Sigma]", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]]}], ",", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"BT\[Sigma]", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "+", 
          RowBox[{"BT\[Sigma]", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], 
         SqrtBox["2"]]}], ",", 
       RowBox[{"BT\[Sigma]", "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{"BT\[Sigma]", "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}], "//", "Simplify"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BT\[Sigma]LC", "\[Equal]", "BT\[Sigma]Lit"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883069584081493*^9, 3.8830696492204523`*^9}, {
  3.883069862225919*^9, 3.883069870170515*^9}, {3.883070009950407*^9, 
  3.8830700255497427`*^9}, {3.8830701102521133`*^9, 3.883070110462179*^9}, {
  3.883070282965517*^9, 3.883070301022002*^9}, {3.883123446352206*^9, 
  3.8831234541487427`*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"8a60999b-e253-4ab9-aef8-82e92554796d"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SqrtBox["2"], " ", "T1"}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", "T2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "2"], "-", 
        SuperscriptBox["mV", "2"]}], ")"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T2", " ", 
         RowBox[{"(", 
          RowBox[{"mB", "-", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"mB", "+", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["mV", "2"]}], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"T3", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "-", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "+", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}]}]}], 
       ")"}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "-", "mV"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8830696462155027`*^9, 3.8830696498081512`*^9}, {
   3.8830699060242853`*^9, 3.883069918646666*^9}, 3.8830700281311274`*^9, 
   3.883070120032247*^9, 3.8830703145138407`*^9, 3.88312337097404*^9, 
   3.8831235165533943`*^9, 3.883123665003441*^9, 3.883123741720806*^9, 
   3.883239383521212*^9, 3.883304619533972*^9},
 CellLabel->"Out[96]=",ExpressionUUID->"90a05571-ef2b-4bc1-b8a5-9f9a2395d511"],

Cell[BoxData[
 FormBox["True", TraditionalForm]], "Output",
 CellChangeTimes->{{3.8830696462155027`*^9, 3.8830696498081512`*^9}, {
   3.8830699060242853`*^9, 3.883069918646666*^9}, 3.8830700281311274`*^9, 
   3.883070120032247*^9, 3.8830703145138407`*^9, 3.88312337097404*^9, 
   3.8831235165533943`*^9, 3.883123665003441*^9, 3.883123741720806*^9, 
   3.883239383521212*^9, 3.883304619549835*^9},
 CellLabel->"Out[97]=",ExpressionUUID->"86439247-256c-44cb-b371-f5887cc10f87"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "same", " ", "but", " ", "using", " ", "the", " ", "linear", 
    " ", "combinations", " ", "of", " ", "the", " ", "polarization", " ", 
    RowBox[{"vectors", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"BT\[Sigma]Gen", "/.", "RepMomenta"}], "/.", 
               RowBox[{"RepPolqLCCC", "[", "i", "]"}]}], "/.", 
              RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", "RepLC2"}], "/.", 
            "RepMink"}], "//", "Simplify"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
    "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{"BT\[Sigma]LC", "=", 
    RowBox[{
     RowBox[{"%", "//", "PowerExpand"}], "//", "FullSimplify"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BT\[Sigma]LC", "\[Equal]", "BT\[Sigma]Lit"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.8830622728068867`*^9, 3.8830622752983294`*^9}, {
   3.88306279235565*^9, 3.88306280787216*^9}, 3.883062892856018*^9, {
   3.883063015482686*^9, 3.883063019414205*^9}, {3.883063053783462*^9, 
   3.8830631703741207`*^9}, {3.883063606902638*^9, 3.8830636527871437`*^9}, {
   3.883064938786456*^9, 3.883064943472589*^9}, {3.883065036821951*^9, 
   3.883065037075392*^9}, {3.883065183155629*^9, 3.883065208865218*^9}, {
   3.883065274116356*^9, 3.883065286199531*^9}, {3.883066168456917*^9, 
   3.883066168611786*^9}, {3.883068540434669*^9, 3.88306855296537*^9}, {
   3.883068604216963*^9, 3.883068605204523*^9}, 3.883069588313393*^9, {
   3.8830698753023376`*^9, 3.883069878255205*^9}, {3.8830700365512753`*^9, 
   3.883070071367784*^9}, {3.883070139027769*^9, 3.883070139240047*^9}, {
   3.883070322694965*^9, 3.883070336158124*^9}, {3.88312338214544*^9, 
   3.883123384210754*^9}, {3.883123709668161*^9, 3.883123713148987*^9}, 
   3.8831237468192043`*^9},
 CellLabel->"In[98]:=",ExpressionUUID->"ae9f80d1-8627-433f-b626-fed456da7f36"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SqrtBox["2"]}], " ", "T1", " ", 
     SqrtBox[
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}], ",", 
    RowBox[{
     RowBox[{"-", 
      SqrtBox["2"]}], " ", "T2", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["mB", "2"], "-", 
       SuperscriptBox["mV", "2"]}], ")"}], " ", 
     SqrtBox[
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      SqrtBox[
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["mB", "4"], " ", 
         RowBox[{"(", 
          RowBox[{"T3", "-", "T2"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"qSq", " ", 
            RowBox[{"(", 
             RowBox[{"T2", "-", 
              RowBox[{"2", " ", "T3"}]}], ")"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mV", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"T2", "+", "T3"}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", "T2"}], "+", "T3"}], ")"}]}], "-", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", "qSq", " ", 
         RowBox[{"(", 
          RowBox[{"T2", "+", 
           RowBox[{"2", " ", "T3"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["qSq", "2"], " ", "T3"}]}], ")"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mV", "3"], "-", 
        RowBox[{
         SuperscriptBox["mB", "2"], " ", "mV"}]}], ")"}]}]], ",", "0"}], 
   "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.883123747532247*^9, 3.883239383820528*^9, 
  3.883304621124419*^9},
 CellLabel->"Out[98]=",ExpressionUUID->"2a18a51d-a55a-46f7-a94f-8cb3e7a32f5b"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SqrtBox["2"]}], " ", "T1"}], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", "T2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mV", "2"], "-", 
        SuperscriptBox["mB", "2"]}], ")"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]], ",", 
    FractionBox[
     RowBox[{
      SqrtBox["qSq"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T2", " ", 
         RowBox[{"(", 
          RowBox[{"mB", "-", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"mB", "+", "mV"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mB", "2"], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["mV", "2"]}], "-", "qSq"}], ")"}]}], "-", 
        RowBox[{"T3", " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "-", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "+", "mV"}], ")"}], "2"], "-", "qSq"}], ")"}]}]}], 
       ")"}]}], 
     RowBox[{"2", " ", "mV", " ", 
      RowBox[{"(", 
       RowBox[{"mB", "-", "mV"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"mB", "+", "mV"}], ")"}], " ", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]], ",", 
    "0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.883123747532247*^9, 3.883239383820528*^9, 
  3.8833046215668507`*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"07c9af43-bc09-47e4-8216-1a4c37f3c03b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      SqrtBox["2"], " ", "T1"}], ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["2"], " ", "T2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mB", "2"], "-", 
          SuperscriptBox["mV", "2"]}], ")"}]}], 
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]]}], ",", 
     "0", ",", "0"}], "}"}], "\[LongEqual]", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.883123747532247*^9, 3.883239383820528*^9, 
  3.883304621760004*^9},
 CellLabel->
  "Out[100]=",ExpressionUUID->"6494db68-51d5-4701-8177-82d403ccecad"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Form factor basis change", "Section",
 CellChangeTimes->{{3.883126832940517*^9, 
  3.883126841797792*^9}},ExpressionUUID->"fcf22ae2-2623-4fef-bb29-\
b5f1f0e902e5"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "The", " ", "relations", " ", "between", " ", "the", " ", "original", " ", 
   "and", " ", "the", " ", "helicity", " ", "form", " ", "factor", " ", 
   "basis", " ", "is", " ", "given", " ", "by", " ", "replacement", " ", 
   "rules", " ", "as", " ", 
   RowBox[{"follows", "."}]}], " ", "*)"}]], "Input",
 CellLabel->"In[99]:=",ExpressionUUID->"66147ac9-c99c-45c8-b2ce-3e5b5b245157"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"B", "\[Rule]", 
    RowBox[{"P", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"BPFFRep", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fP", "\[Rule]", "AV0"}], ",", 
       RowBox[{"f0", "\[Rule]", 
        RowBox[{
         FractionBox[
          SqrtBox[
           RowBox[{"\[Lambda]", "[", 
            RowBox[{
             SuperscriptBox["mB", "2"], ",", 
             SuperscriptBox["mP", "2"], ",", "qSq"}], "]"}]], 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mP", "2"]}]], "AVt"}]}], ",", 
       RowBox[{"fT", "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{"mB", "+", "mP"}], 
          SqrtBox["qSq"]], "AT0"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BPFFRepCC", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fPCC", "\[Rule]", "AV0CC"}], ",", 
       RowBox[{"f0CC", "\[Rule]", 
        RowBox[{
         FractionBox[
          SqrtBox[
           RowBox[{"\[Lambda]", "[", 
            RowBox[{
             SuperscriptBox["mB", "2"], ",", 
             SuperscriptBox["mP", "2"], ",", "qSq"}], "]"}]], 
          RowBox[{
           SuperscriptBox["mB", "2"], "-", 
           SuperscriptBox["mP", "2"]}]], "AVtCC"}]}], ",", 
       RowBox[{"fTCC", "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{"mB", "+", "mP"}], 
          SqrtBox["qSq"]], "AT0CC"}]}]}], "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883126843229064*^9, 3.8831269884965963`*^9}, {
  3.883128241094935*^9, 3.883128251001917*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"e4aa1b04-c273-4d45-9063-797f4febb2cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"B", "\[Rule]", 
    RowBox[{"V", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"BVFFRep", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A2", "\[Rule]", 
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "+", "mV"}], ")"}], "2"], 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mB", "2"], "-", 
             SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "A1"}], "-", 
          RowBox[{"2", "mV", 
           SqrtBox[
            RowBox[{"\[Lambda]", "[", 
             RowBox[{
              SuperscriptBox["mB", "2"], ",", 
              SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]], 
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}], "BV0"}]}], 
         RowBox[{"\[Lambda]", "[", 
          RowBox[{
           SuperscriptBox["mB", "2"], ",", 
           SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]}], ",", 
       RowBox[{"A0", "\[Rule]", "BVt"}], ",", 
       RowBox[{"V", "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{"mB", "+", "mV"}], 
          RowBox[{
           SqrtBox["2"], 
           SqrtBox["qSq"]}]], "BV1"}]}], ",", 
       RowBox[{"A1", "\[Rule]", 
        RowBox[{
         FractionBox[
          SqrtBox[
           RowBox[{"\[Lambda]", "[", 
            RowBox[{
             SuperscriptBox["mB", "2"], ",", 
             SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]], 
          RowBox[{
           SqrtBox["2"], 
           SqrtBox["qSq"], 
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}]}]], "BV2"}]}], ",", 
       RowBox[{"T3", "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "mV", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mB", "2"], "-", 
             SuperscriptBox["mV", "2"]}], ")"}]}], 
          RowBox[{
           SqrtBox["qSq"], 
           SqrtBox[
            RowBox[{"\[Lambda]", "[", 
             RowBox[{
              SuperscriptBox["mB", "2"], ",", 
              SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{
              SqrtBox["qSq"], 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["mB", "2"], "+", 
                RowBox[{"3", 
                 SuperscriptBox["mV", "2"]}], "-", "qSq"}], ")"}]}], 
             RowBox[{"2", "mV", 
              SqrtBox[
               RowBox[{"\[Lambda]", "[", 
                RowBox[{
                 SuperscriptBox["mB", "2"], ",", 
                 SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]}]], "T2"}], 
           "-", "BT0"}], ")"}]}]}], ",", 
       RowBox[{"T1", "\[Rule]", 
        RowBox[{
         FractionBox["1", 
          SqrtBox["2"]], "BT1"}]}], ",", 
       RowBox[{"T2", "\[Rule]", 
        RowBox[{
         FractionBox[
          SqrtBox[
           RowBox[{"\[Lambda]", "[", 
            RowBox[{
             SuperscriptBox["mB", "2"], ",", 
             SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]], 
          RowBox[{
           SqrtBox["2"], 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mB", "2"], "-", 
             SuperscriptBox["mV", "2"]}], ")"}]}]], "BT2"}]}]}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BVFFRepCC", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A2CC", "\[Rule]", 
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"mB", "+", "mV"}], ")"}], "2"], 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mB", "2"], "-", 
             SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "A1CC"}], "-", 
          RowBox[{"2", "mV", 
           SqrtBox[
            RowBox[{"\[Lambda]", "[", 
             RowBox[{
              SuperscriptBox["mB", "2"], ",", 
              SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]], 
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}], "BV0CC"}]}], 
         RowBox[{"\[Lambda]", "[", 
          RowBox[{
           SuperscriptBox["mB", "2"], ",", 
           SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]}], ",", 
       RowBox[{"A0CC", "\[Rule]", "BVtCC"}], ",", 
       RowBox[{"VCC", "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{"mB", "+", "mV"}], 
          RowBox[{
           SqrtBox["2"], 
           SqrtBox["qSq"]}]], "BV1CC"}]}], ",", 
       RowBox[{"A1CC", "\[Rule]", 
        RowBox[{
         FractionBox[
          SqrtBox[
           RowBox[{"\[Lambda]", "[", 
            RowBox[{
             SuperscriptBox["mB", "2"], ",", 
             SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]], 
          RowBox[{
           SqrtBox["2"], 
           SqrtBox["qSq"], 
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}]}]], "BV2CC"}]}], ",", 
       RowBox[{"T3CC", "\[Rule]", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "mV", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mB", "2"], "-", 
             SuperscriptBox["mV", "2"]}], ")"}]}], 
          RowBox[{
           SqrtBox["qSq"], 
           SqrtBox[
            RowBox[{"\[Lambda]", "[", 
             RowBox[{
              SuperscriptBox["mB", "2"], ",", 
              SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{
              SqrtBox["qSq"], 
              RowBox[{"(", 
               RowBox[{
                SuperscriptBox["mB", "2"], "+", 
                RowBox[{"3", 
                 SuperscriptBox["mV", "2"]}], "-", "qSq"}], ")"}]}], 
             RowBox[{"2", "mV", 
              SqrtBox[
               RowBox[{"\[Lambda]", "[", 
                RowBox[{
                 SuperscriptBox["mB", "2"], ",", 
                 SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]]}]], "T2CC"}],
            "-", "BT0CC"}], ")"}]}]}], ",", 
       RowBox[{"T1CC", "\[Rule]", 
        RowBox[{
         FractionBox["1", 
          SqrtBox["2"]], "BT1CC"}]}], ",", 
       RowBox[{"T2CC", "\[Rule]", 
        RowBox[{
         FractionBox[
          SqrtBox[
           RowBox[{"\[Lambda]", "[", 
            RowBox[{
             SuperscriptBox["mB", "2"], ",", 
             SuperscriptBox["mV", "2"], ",", "qSq"}], "]"}]], 
          RowBox[{
           SqrtBox["2"], 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mB", "2"], "-", 
             SuperscriptBox["mV", "2"]}], ")"}]}]], "BT2CC"}]}]}], "}"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883127000585807*^9, 3.8831272962091713`*^9}, {
  3.883128255153267*^9, 3.8831282893674*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"bd1f9197-1253-4323-8ce5-fa5492e47c6a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Projectors", "Section",
 CellChangeTimes->{{3.8831273051487837`*^9, 3.883127322657064*^9}, {
  3.88312746598178*^9, 
  3.883127466948021*^9}},ExpressionUUID->"10438e46-dce4-4d65-bb88-\
69408742f0b8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Transverse", " ", "and", " ", "longitudinal", " ", "helicity", " ", 
    RowBox[{"projectors", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"PLong", "[", 
      RowBox[{"q_", ",", "\[Alpha]_", ",", "\[Beta]_"}], "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"FV", "[", 
        RowBox[{"q", ",", "\[Alpha]"}], "]"}], 
       RowBox[{"FV", "[", 
        RowBox[{"q", ",", "\[Beta]"}], "]"}]}], 
      RowBox[{"SP", "[", "q", "]"}]]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"PTrans", "[", 
      RowBox[{"q_", ",", "\[Alpha]_", ",", "\[Beta]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"d", "-", "1"}]], 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"FV", "[", 
            RowBox[{"q", ",", "\[Alpha]"}], "]"}], 
           RowBox[{"FV", "[", 
            RowBox[{"q", ",", "\[Beta]"}], "]"}]}], 
          RowBox[{"SP", "[", "q", "]"}]], "-", 
         RowBox[{"MT", "[", 
          RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}]}], ")"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{"d", "\[Rule]", "4"}], "}"}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883127328211977*^9, 3.8831273734128027`*^9}, {
  3.8831274562454443`*^9, 3.883127463808441*^9}, {3.883128035725593*^9, 
  3.88312804135962*^9}, {3.883130424342328*^9, 3.88313044407924*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"7ade4855-fafe-4b4f-94a9-80bb9c2caef9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Subtracted dispersion relation", "Section",
 CellChangeTimes->{{3.883201997861772*^9, 
  3.883202010648458*^9}},ExpressionUUID->"0d40e990-a4b7-4446-978b-\
9b9c61f59877"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Note", " ", "that", " ", "the", " ", "differentiated", " ", "variant", 
     " ", "of", " ", "a", " ", "dispersion", " ", "relation", " ", "is", " ", 
     "readily", " ", "obtained", " ", "from", " ", "the", " ", "one", " ", 
     "with", " ", "subtraction", " ", "constants", " ", "as", " ", 
     "follows"}], ",", " ", 
    RowBox[{"i", ".", "e", "."}], ",", " ", 
    RowBox[{
    "by", " ", "simply", " ", "taking", " ", "the", " ", "appropriate", " ", 
     "number", " ", "of", " ", 
     RowBox[{"derivatives", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"NthDer", "[", "n_", "]"}], ":=", 
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"Factorial", "[", "n", "]"}]], 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"Product", "[", 
            RowBox[{
             RowBox[{"qSq", "-", 
              RowBox[{"c", "[", "i", "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], 
           RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}]], 
          FractionBox[
           RowBox[{"Discf", "[", "t", "]"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"t", "-", "qSq"}], ")"}], 
            RowBox[{"Product", "[", 
             RowBox[{
              RowBox[{"t", "-", 
               RowBox[{"c", "[", "j", "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}]}]]}], ",", 
         RowBox[{"{", 
          RowBox[{"qSq", ",", "n"}], "}"}]}], "]"}]}], "//", "Simplify"}]}], 
    ";"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"NthDer", "[", "n_", "]"}], ":=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"Factorial", "[", "n", "]"}]], 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"Product", "[", 
           RowBox[{
            RowBox[{"qSq", "-", 
             RowBox[{"c", "[", "i", "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], 
          RowBox[{"\[Pi]", " "}]], 
         FractionBox[
          RowBox[{"Imf", "[", "t", "]"}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"t", "-", "qSq"}], ")"}], 
           RowBox[{"Product", "[", 
            RowBox[{
             RowBox[{"t", "-", 
              RowBox[{"c", "[", "j", "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}]}]]}], ",", 
        RowBox[{"{", 
         RowBox[{"qSq", ",", "n"}], "}"}]}], "]"}]}], "//", "Simplify"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.883202012413303*^9, 3.8832020452357893`*^9}, {
  3.8832027827009068`*^9, 3.883202846620708*^9}, {3.883202931555997*^9, 
  3.883202949934639*^9}, {3.883203130163342*^9, 3.883203233861424*^9}, {
  3.883203285575634*^9, 3.883203372152672*^9}, {3.883203451420059*^9, 
  3.883203468260614*^9}, {3.883203644275711*^9, 3.883203691999238*^9}, {
  3.883203843828958*^9, 3.883203859335452*^9}, {3.8832039102005568`*^9, 
  3.883203919733897*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"0db78d72-21d0-4ea3-86b2-00dffac8e243"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Insert", " ", "explicit", " ", "values"}], ",", " ", 
    RowBox[{
     RowBox[{
     "as", " ", "Mathematica", " ", "seems", " ", "to", " ", "have", " ", 
      "problems", " ", "with", " ", "symbolic", " ", "n"}], "-", 
     RowBox[{"th", " ", 
      RowBox[{"derivatives", ".", " ", "Probably"}]}]}], ",", " ", 
    RowBox[{
    "a", " ", "proof", " ", "by", " ", "induction", " ", "should", " ", "do", 
     " ", "the", " ", 
     RowBox[{"job", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"NthDer", "[", "1", "]"}], "\[IndentingNewLine]", 
   RowBox[{"NthDer", "[", "2", "]"}], "\[IndentingNewLine]", 
   RowBox[{"NthDer", "[", "3", "]"}], "\[IndentingNewLine]", 
   RowBox[{"NthDer", "[", "4", "]"}], "\[IndentingNewLine]", 
   RowBox[{"NthDer", "[", "5", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.883203663293063*^9, 3.8832036783047533`*^9}, {
  3.883203748913403*^9, 3.883203789021036*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"a345ab47-44ee-4f30-9173-f52c9aa6908e"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"Imf", "(", "t", ")"}], 
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"qSq", "-", "t"}], ")"}], "2"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8832036681737833`*^9, 3.883203693339106*^9}, 
   3.883203862385313*^9, 3.883203921480435*^9, 3.883239384172349*^9, 
   3.883304642755988*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"1efc6757-b76b-4efd-bca1-c1783036e0a4"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{"Imf", "(", "t", ")"}], 
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"qSq", "-", "t"}], ")"}], "3"]}]]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.8832036681737833`*^9, 3.883203693339106*^9}, 
   3.883203862385313*^9, 3.883203921480435*^9, 3.883239384172349*^9, 
   3.883304642785577*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"3090ad7c-376b-49cc-aa61-23b327e3442a"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"Imf", "(", "t", ")"}], 
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"qSq", "-", "t"}], ")"}], "4"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8832036681737833`*^9, 3.883203693339106*^9}, 
   3.883203862385313*^9, 3.883203921480435*^9, 3.883239384172349*^9, 
   3.883304642797635*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"e2577f0c-7df8-4058-811a-87701492dad0"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{"Imf", "(", "t", ")"}], 
    RowBox[{"\[Pi]", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"qSq", "-", "t"}], ")"}], "5"]}]]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.8832036681737833`*^9, 3.883203693339106*^9}, 
   3.883203862385313*^9, 3.883203921480435*^9, 3.883239384172349*^9, 
   3.883304642810225*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"0f445b99-5339-46be-a451-9c89bf63ff00"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"Imf", "(", "t", ")"}], 
   RowBox[{"\[Pi]", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"qSq", "-", "t"}], ")"}], "6"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8832036681737833`*^9, 3.883203693339106*^9}, 
   3.883203862385313*^9, 3.883203921480435*^9, 3.883239384172349*^9, 
   3.883304642820664*^9},
 CellLabel->
  "Out[112]=",ExpressionUUID->"27eb6c3d-1e44-4250-af2b-24c5a81c4f8c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Diagonalization", "Section",
 CellChangeTimes->{{3.883127478602292*^9, 
  3.883127485376934*^9}},ExpressionUUID->"928697c3-cc0f-4088-9f28-\
b27f09898f1e"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "We", " ", "check", " ", "that", " ", "all", " ", 
   "\"\<production amplitudes\>\"", " ", 
   RowBox[{"diagonalize", "."}]}], " ", "*)"}]], "Input",
 CellLabel->
  "In[113]:=",ExpressionUUID->"e120f283-c2b3-4e4b-a3fd-6eecf0d72f21"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Note", " ", "that", " ", "the", " ", "final", " ", "result", " ", "is", 
   " ", "independent", " ", "of", " ", "the", " ", "chosen", " ", 
   "convention", " ", "for", " ", "the", " ", "LC", " ", "tensor", " ", 
   RowBox[{"here", "."}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8831307697762012`*^9, 3.8831307864825087`*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"412b4732-be72-4718-a6a1-9d8415377df6"],

Cell[CellGroupData[{

Cell["B \[Rule] P", "Subsection",
 CellChangeTimes->{{3.8831278923654413`*^9, 
  3.883127899483782*^9}},ExpressionUUID->"4b71a98a-6df0-4449-b6d3-\
b3eb07df0002"],

Cell[CellGroupData[{

Cell["Vector current", "Subsubsection",
 CellChangeTimes->{{3.883128344697729*^9, 
  3.883128352027582*^9}},ExpressionUUID->"f93eec03-c106-41b3-9727-\
ee8bb669f577"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"AV0", "."}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Contract", "[", 
      RowBox[{
       RowBox[{"PTrans", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
       RowBox[{"BPVector", "[", 
        RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}], 
       RowBox[{"BPVectorCC", "[", 
        RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}]}], "]"}], "//", 
     "Simplify"}], "//", "ExpandScalarProduct"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"%", "/.", "RepMomenta"}], "/.", "RepMink"}], "/.", 
     RowBox[{"{", 
      RowBox[{"mL", "\[Rule]", "mP"}], "}"}]}], "//", "Simplify"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"%", "/.", "BPFFRep"}], "/.", "BPFFRepCC"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883127486969318*^9, 3.883127511386384*^9}, {
  3.8831278359776983`*^9, 3.883127941063848*^9}, {3.883127971066717*^9, 
  3.883127975581285*^9}, {3.883128008066914*^9, 3.883128009858037*^9}, {
  3.883128049379348*^9, 3.8831281193764763`*^9}, {3.8831281653504267`*^9, 
  3.8831281655483828`*^9}, {3.883128295718039*^9, 3.883128298625927*^9}, {
  3.883130453801672*^9, 3.883130459081194*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"90b16ff1-b371-4db9-b3c9-dfdda3fb6734"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"4", " ", "fP", " ", "fPCC", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], "-", 
      RowBox[{
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"]}]}], ")"}]}], 
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}], ")"}]}]}], "+", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], "+", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"]}], ")"}]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883127864982026*^9, 3.8831278792332582`*^9}, 
   3.8831279727132187`*^9, 3.883128010322153*^9, {3.883128044440586*^9, 
   3.883128083355699*^9}, 3.883128120116987*^9, 3.883128166360408*^9, 
   3.8831282232040854`*^9, {3.883128293576097*^9, 3.8831282990167837`*^9}, 
   3.8831304599556723`*^9, 3.883239384364592*^9, 3.883304658346336*^9},
 CellLabel->
  "Out[113]=",ExpressionUUID->"ae6ff082-288e-47c5-bf0a-a58abb8b79e2"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"fP", " ", "fPCC", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["mB", "4"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["mB", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
   RowBox[{"3", " ", "qSq"}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883127864982026*^9, 3.8831278792332582`*^9}, 
   3.8831279727132187`*^9, 3.883128010322153*^9, {3.883128044440586*^9, 
   3.883128083355699*^9}, 3.883128120116987*^9, 3.883128166360408*^9, 
   3.8831282232040854`*^9, {3.883128293576097*^9, 3.8831282990167837`*^9}, 
   3.8831304599556723`*^9, 3.883239384364592*^9, 3.883304658365053*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"c71be129-3fb5-473b-a402-58a3780e1d6f"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"AV0", " ", "AV0CC", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["mB", "4"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["mB", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
   RowBox[{"3", " ", "qSq"}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883127864982026*^9, 3.8831278792332582`*^9}, 
   3.8831279727132187`*^9, 3.883128010322153*^9, {3.883128044440586*^9, 
   3.883128083355699*^9}, 3.883128120116987*^9, 3.883128166360408*^9, 
   3.8831282232040854`*^9, {3.883128293576097*^9, 3.8831282990167837`*^9}, 
   3.8831304599556723`*^9, 3.883239384364592*^9, 3.883304658512383*^9},
 CellLabel->
  "Out[115]=",ExpressionUUID->"45eedfda-1a2a-4f0d-9673-f5ae8bc22161"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"AVt", "."}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Contract", "[", 
      RowBox[{
       RowBox[{"PLong", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
       RowBox[{"BPVector", "[", 
        RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}], 
       RowBox[{"BPVectorCC", "[", 
        RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}]}], "]"}], "//", 
     "Simplify"}], "//", "ExpandScalarProduct"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"%", "/.", "RepMomenta"}], "/.", "RepMink"}], "/.", 
     RowBox[{"{", 
      RowBox[{"mL", "\[Rule]", "mP"}], "}"}]}], "//", "Simplify"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"%", "/.", "BPFFRep"}], "/.", "BPFFRepCC"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.88312816928548*^9, 3.883128172792563*^9}, {
  3.8831283066724977`*^9, 3.883128313639852*^9}, {3.883130464607188*^9, 
  3.883130471029338*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"69fc3f7a-1a5e-465b-bad8-c7dfc54920af"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"f0", "-", "fP"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mP", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm]}], ")"}]}]}], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], "2"], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], "2"]}], ")"}]}], "+", 
      RowBox[{"fP", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], "2"], "-", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm]}], ")"}]}]}], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], "2"], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], "2"]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"f0CC", "-", "fPCC"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mP", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm]}], ")"}]}]}], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], "2"], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], "2"]}], ")"}]}], "+", 
      RowBox[{"fPCC", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], "2"], "-", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm]}], ")"}]}]}], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], "2"], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], "2"]}], ")"}]}]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}], ")"}]}]}], "+", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], "+", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"]}], ")"}], "3"]], TraditionalForm]], "Output",
 CellChangeTimes->{3.883128194293639*^9, 3.88312831403819*^9, 
  3.883130473063023*^9, 3.883239384497508*^9, 3.883304661970158*^9},
 CellLabel->
  "Out[116]=",ExpressionUUID->"6e2a60a2-920f-4f3d-84b8-e946fd1e2624"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"f0", " ", "f0CC", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["mB", "2"], "-", 
       SuperscriptBox["mP", "2"]}], ")"}], "2"]}], "qSq"], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.883128194293639*^9, 3.88312831403819*^9, 
  3.883130473063023*^9, 3.883239384497508*^9, 3.883304661985876*^9},
 CellLabel->
  "Out[117]=",ExpressionUUID->"b7662380-8770-4a1f-a690-68d43815e809"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"AVt", " ", "AVtCC", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["mB", "4"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["mB", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
   "qSq"], TraditionalForm]], "Output",
 CellChangeTimes->{3.883128194293639*^9, 3.88312831403819*^9, 
  3.883130473063023*^9, 3.883239384497508*^9, 3.883304661993536*^9},
 CellLabel->
  "Out[118]=",ExpressionUUID->"e6054eb1-6c2b-4106-89da-5e450336719d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tensor current", "Subsubsection",
 CellChangeTimes->{{3.883128344697729*^9, 
  3.883128358290716*^9}},ExpressionUUID->"cbd07da1-d3cc-4281-a581-\
99411097ee59"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"AT0", "."}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Contract", "[", 
      RowBox[{
       RowBox[{"PTrans", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
       RowBox[{"BPTensor", "[", 
        RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}], 
       RowBox[{"BPTensorCC", "[", 
        RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}]}], "]"}], "//", 
     "Simplify"}], "//", "ExpandScalarProduct"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"%", "/.", "RepMomenta"}], "/.", "RepMink"}], "/.", 
     RowBox[{"{", 
      RowBox[{"mL", "\[Rule]", "mP"}], "}"}]}], "//", "Simplify"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"%", "/.", "BPFFRep"}], "/.", "BPFFRepCC"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883128361363618*^9, 3.8831283894229307`*^9}, {
  3.883130478364153*^9, 3.8831304834619017`*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"376f103f-dd0c-4fd6-8764-1f8d0797336e"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{"4", " ", "fT", " ", "fTCC", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm]}], ")"}]}]}], "+", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], "+", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], "2"], " ", 
        SuperscriptBox[
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], "2"]}], "-", 
       SuperscriptBox[
        RowBox[{
         FormBox["\<\"(\"\>",
          TraditionalForm], 
         FormBox[
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm]}],
          TraditionalForm], 
         FormBox["\<\")\"\>",
          TraditionalForm]}], "2"]}], ")"}]}], 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"mB", "+", "mP"}], ")"}], "2"]}]]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.88312839521918*^9, 3.883130485024189*^9, 
  3.883239384799253*^9, 3.88330466887864*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"641feef9-96a2-4fb5-b7a6-48fbaccf8c67"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"fT", " ", "fTCC", " ", "qSq", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["mB", "4"], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["mB", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
   RowBox[{"3", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"mB", "+", "mP"}], ")"}], "2"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{3.88312839521918*^9, 3.883130485024189*^9, 
  3.883239384799253*^9, 3.883304668901011*^9},
 CellLabel->
  "Out[120]=",ExpressionUUID->"19b4134b-9dad-4aca-9567-9508d31390dc"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", "3"], " ", "AT0", " ", "AT0CC", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["mB", "4"], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["mB", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mP", "2"], "+", "qSq"}], ")"}]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mP", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.88312839521918*^9, 3.883130485024189*^9, 
  3.883239384799253*^9, 3.883304668909154*^9},
 CellLabel->
  "Out[121]=",ExpressionUUID->"4aae6919-e0cb-4605-a282-7436bae19bb6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Longitudinal", " ", "part", " ", 
    RowBox[{"vanishes", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Contract", "[", 
      RowBox[{
       RowBox[{"PLong", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
       RowBox[{"BPTensor", "[", 
        RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}], 
       RowBox[{"BPTensorCC", "[", 
        RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}]}], "]"}], "//", 
     "Simplify"}], "//", "ExpandScalarProduct"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"%", "/.", "RepMomenta"}], "/.", "RepMink"}], "/.", 
     RowBox[{"{", 
      RowBox[{"mL", "\[Rule]", "mP"}], "}"}]}], "//", "Simplify"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"%", "/.", "BPFFRep"}], "/.", "BPFFRepCC"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.8831284086986732`*^9, 3.883128424020083*^9}, {
  3.883130489466373*^9, 3.8831304956326513`*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"3e3e1247-196c-4eb8-a82b-19b3d5fa6e52"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"fT", " ", "fTCC", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mP", "2"], "-", 
          SuperscriptBox["mB", "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              FormBox[
               OverscriptBox[
                FormBox["k",
                 TraditionalForm], "_"],
               TraditionalForm], 
              FormBox["\<\"\[CenterDot]\"\>",
               TraditionalForm], 
              FormBox[
               OverscriptBox[
                FormBox["p",
                 TraditionalForm], "_"],
               TraditionalForm]}], ")"}]}]}], "+", 
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], "2"], "+", 
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], "2"]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], "2"], "-", 
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              FormBox[
               OverscriptBox[
                FormBox["k",
                 TraditionalForm], "_"],
               TraditionalForm], 
              FormBox["\<\"\[CenterDot]\"\>",
               TraditionalForm], 
              FormBox[
               OverscriptBox[
                FormBox["p",
                 TraditionalForm], "_"],
               TraditionalForm]}], ")"}]}]}], "+", 
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], "2"], "+", 
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], "2"]}], ")"}]}]}], ")"}], "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"mB", "+", "mP"}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}], ")"}]}]}], "+", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], "+", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"]}], ")"}]}]], TraditionalForm]], "Output",
 CellChangeTimes->{3.883128418103366*^9, 3.883130496189743*^9, 
  3.8832393849016657`*^9, 3.883304671629849*^9},
 CellLabel->
  "Out[122]=",ExpressionUUID->"bc81d59e-2ac8-48a2-a21d-0882fb60fdc9"],

Cell[BoxData[
 FormBox["0", TraditionalForm]], "Output",
 CellChangeTimes->{3.883128418103366*^9, 3.883130496189743*^9, 
  3.8832393849016657`*^9, 3.883304671651947*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"ced0f2c7-8fac-43c2-a9ec-1c15b7131df6"],

Cell[BoxData[
 FormBox["0", TraditionalForm]], "Output",
 CellChangeTimes->{3.883128418103366*^9, 3.883130496189743*^9, 
  3.8832393849016657`*^9, 3.883304671659527*^9},
 CellLabel->
  "Out[124]=",ExpressionUUID->"8d505fe5-1540-4961-8243-c059336703e9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["B \[Rule] V", "Subsection",
 CellChangeTimes->{{3.8831278923654413`*^9, 3.883127899483782*^9}, {
  3.883128435327035*^9, 
  3.883128435554866*^9}},ExpressionUUID->"af4d62ba-4a69-4a47-91f2-\
3ef7bbcfbd3b"],

Cell[CellGroupData[{

Cell["Vector\[LongDash]Axial-Vector (V\[LongDash]A) current", "Subsubsection",
 CellChangeTimes->{{3.883128344697729*^9, 3.883128352027582*^9}, {
  3.883128439788125*^9, 
  3.883128453149559*^9}},ExpressionUUID->"379bff13-a7e4-4365-bb90-\
b8403cd94b66"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Sum", " ", "of", " ", 
    RowBox[{"BVi", "'"}], 
    RowBox[{"s", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Contract", "[", 
      RowBox[{
       RowBox[{"PTrans", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"BVVector", "[", 
          RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}], "-", 
         RowBox[{"BVAxial", "[", 
          RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"BVVectorCC", "[", 
          RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}], "-", 
         RowBox[{"BVAxialCC", "[", 
          RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}]}], ")"}]}], "]"}], "//",
      "Simplify"}], "//", "ExpandScalarProduct"}], "\[IndentingNewLine]", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"%", "/.", "RepMomenta"}], "/.", 
            RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", 
           RowBox[{"RepPolk", "[", "j", "]"}]}], "/.", 
          RowBox[{"{", 
           RowBox[{"RepLC", ",", "RepLC2"}], "}"}]}], "/.", "RepMink"}], "/.", 
        RowBox[{"{", 
         RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
      "Simplify"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"%", "//.", "BVFFRep"}], "//.", "BVFFRepCC"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883128515772485*^9, 3.883128536611453*^9}, {
  3.883128569627494*^9, 3.8831286451042*^9}, {3.883128695153488*^9, 
  3.883128726498794*^9}, {3.883128758966572*^9, 3.8831287590915937`*^9}, {
  3.883128798354034*^9, 3.883128836472987*^9}, {3.883128914133995*^9, 
  3.88312894221321*^9}, {3.8831291324287148`*^9, 3.8831291795940037`*^9}, {
  3.883130217014194*^9, 3.8831302259055443`*^9}, {3.883130513958477*^9, 
  3.8831305236783667`*^9}, {3.883130626569796*^9, 3.883130630306119*^9}},
 CellLabel->
  "In[125]:=",ExpressionUUID->"24eb1881-d06d-4f01-940f-37b56736af17"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"3", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], "2"], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm]}], ")"}]}], "+", 
        SuperscriptBox[
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], "2"]}], ")"}]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"A1", " ", "A1CC", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "4"]}], "-", 
      RowBox[{"A1", " ", "A1CC", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "4"]}], "+", 
      RowBox[{"A1", " ", "A1CC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "4"]}], "-", 
      RowBox[{"2", " ", "A1", " ", "A1CC", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "4"]}], "+", 
      RowBox[{"A1", " ", "A1CC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "4"]}], "+", 
      RowBox[{"4", " ", "A1", " ", "A1CC", " ", "mV", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "3"]}], "-", 
      RowBox[{"4", " ", "A1", " ", "A1CC", " ", "mV", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "3"]}], "+", 
      RowBox[{"4", " ", "A1", " ", "A1CC", " ", "mV", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "3"]}], "-", 
      RowBox[{"8", " ", "A1", " ", "A1CC", " ", "mV", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "3"]}], "+", 
      RowBox[{"4", " ", "A1", " ", "A1CC", " ", "mV", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "3"]}], "+", 
      RowBox[{"6", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "+", 
      RowBox[{"2", " ", "A1CC", " ", "A2", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "-", 
      RowBox[{"2", " ", "A1CC", " ", "A2", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "+", 
      RowBox[{"2", " ", "A1", " ", "A2CC", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "-", 
      RowBox[{"2", " ", "A1", " ", "A2CC", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "-", 
      RowBox[{"6", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "-", 
      RowBox[{"2", " ", "A1CC", " ", "A2", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "-", 
      RowBox[{"2", " ", "A1", " ", "A2CC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "+", 
      RowBox[{"2", " ", "A1CC", " ", "A2", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "+", 
      RowBox[{"2", " ", "A1", " ", "A2CC", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "+", 
      RowBox[{"6", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "2"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "-", 
      RowBox[{"12", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "+", 
      RowBox[{"6", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "2"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox["mB", "2"]}], "+", 
      RowBox[{"4", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "+", 
      RowBox[{"4", " ", "A1CC", " ", "A2", " ", "mV", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "-", 
      RowBox[{"4", " ", "A1CC", " ", "A2", " ", "mV", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "+", 
      RowBox[{"4", " ", "A1", " ", "A2CC", " ", "mV", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "-", 
      RowBox[{"4", " ", "A1", " ", "A2CC", " ", "mV", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "-", 
      RowBox[{"4", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "-", 
      RowBox[{"4", " ", "A1CC", " ", "A2", " ", "mV", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "-", 
      RowBox[{"4", " ", "A1", " ", "A2CC", " ", "mV", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "+", 
      RowBox[{"4", " ", "A1CC", " ", "A2", " ", "mV", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "+", 
      RowBox[{"4", " ", "A1", " ", "A2CC", " ", "mV", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "+", 
      RowBox[{"4", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "3"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "-", 
      RowBox[{"8", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "+", 
      RowBox[{"4", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "3"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", "mB"}], "-", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"A1CC", " ", "V"}], "+", 
         RowBox[{"A1", " ", "VCC"}]}], ")"}], " ", 
       SuperscriptBox[
        OverscriptBox["\[Epsilon]", "_"], 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], "2"], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            FormBox[
             OverscriptBox[
              FormBox["k",
               TraditionalForm], "_"],
             TraditionalForm], 
            FormBox["\<\"\[CenterDot]\"\>",
             TraditionalForm], 
            FormBox[
             OverscriptBox[
              FormBox["p",
               TraditionalForm], "_"],
             TraditionalForm]}], ")"}]}], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], "2"]}], ")"}]}], "+", 
      RowBox[{"A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"4", " ", "A2", " ", "A2CC", " ", 
       SuperscriptBox[
        RowBox[{
         FormBox["\<\"(\"\>",
          TraditionalForm], 
         FormBox[
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm]}],
          TraditionalForm], 
         FormBox["\<\")\"\>",
          TraditionalForm]}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"8", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        RowBox[{
         FormBox["\<\"(\"\>",
          TraditionalForm], 
         FormBox[
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm]}],
          TraditionalForm], 
         FormBox["\<\")\"\>",
          TraditionalForm]}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"2", " ", "A1CC", " ", "A2", " ", 
       SuperscriptBox["mV", "2"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"2", " ", "A1CC", " ", "A2", " ", 
       SuperscriptBox["mV", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"2", " ", "A1", " ", "A2CC", " ", 
       SuperscriptBox["mV", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"4", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"2", " ", "A1", " ", "A2CC", " ", 
       SuperscriptBox["mV", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"4", " ", "A2", " ", "A2CC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"4", " ", "V", " ", "VCC", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"4", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"4", " ", "A2", " ", "A2CC", " ", 
       SuperscriptBox[
        RowBox[{
         FormBox["\<\"(\"\>",
          TraditionalForm], 
         FormBox[
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm]}],
          TraditionalForm], 
         FormBox["\<\")\"\>",
          TraditionalForm]}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"2", " ", "A1CC", " ", "A2", " ", 
       SuperscriptBox["mV", "2"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"2", " ", "A1", " ", "A2CC", " ", 
       SuperscriptBox["mV", "2"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"2", " ", "A1CC", " ", "A2", " ", 
       SuperscriptBox["mV", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"2", " ", "A1", " ", "A2CC", " ", 
       SuperscriptBox["mV", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"8", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"4", " ", "A2", " ", "A2CC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"4", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            FormBox[
             OverscriptBox[
              FormBox["k",
               TraditionalForm], "_"],
             TraditionalForm], 
            FormBox["\<\"\[CenterDot]\"\>",
             TraditionalForm], 
            FormBox[
             OverscriptBox[
              FormBox["\[Epsilon]kCC",
               TraditionalForm], "_"],
             TraditionalForm]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"A1", " ", "A1CC", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"mB", "+", "mV"}], ")"}], "4"]}], "+", 
            RowBox[{"4", " ", "A2", " ", "A2CC", " ", 
             SuperscriptBox[
              RowBox[{
               FormBox["\<\"(\"\>",
                TraditionalForm], 
               FormBox[
                RowBox[{
                 FormBox[
                  OverscriptBox[
                   FormBox["k",
                    TraditionalForm], "_"],
                  TraditionalForm], 
                 FormBox["\<\"\[CenterDot]\"\>",
                  TraditionalForm], 
                 FormBox[
                  OverscriptBox[
                   FormBox["p",
                    TraditionalForm], "_"],
                  TraditionalForm]}],
                TraditionalForm], 
               FormBox["\<\")\"\>",
                TraditionalForm]}], "2"]}], "-", 
            RowBox[{"4", " ", "V", " ", "VCC", " ", 
             SuperscriptBox[
              FormBox[
               OverscriptBox[
                FormBox["p",
                 TraditionalForm], "_"],
               TraditionalForm], "4"]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"A1CC", " ", "A2"}], "+", 
                  RowBox[{"A1", " ", "A2CC"}]}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"A2", " ", "A2CC"}], "+", 
                  RowBox[{"V", " ", "VCC"}]}], ")"}], " ", 
                SuperscriptBox[
                 FormBox[
                  OverscriptBox[
                   FormBox["k",
                    TraditionalForm], "_"],
                  TraditionalForm], "2"]}]}], ")"}], " ", 
             SuperscriptBox[
              FormBox[
               OverscriptBox[
                FormBox["p",
                 TraditionalForm], "_"],
               TraditionalForm], "2"]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FormBox[
                OverscriptBox[
                 FormBox["k",
                  TraditionalForm], "_"],
                TraditionalForm], 
               FormBox["\<\"\[CenterDot]\"\>",
                TraditionalForm], 
               FormBox[
                OverscriptBox[
                 FormBox["p",
                  TraditionalForm], "_"],
                TraditionalForm]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"A1CC", " ", "A2"}], "+", 
                  RowBox[{"A1", " ", "A2CC"}]}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "+", 
               RowBox[{"4", " ", "V", " ", "VCC", " ", 
                SuperscriptBox[
                 FormBox[
                  OverscriptBox[
                   FormBox["p",
                    TraditionalForm], "_"],
                  TraditionalForm], "2"]}]}], ")"}]}]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"A1CC", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"A1", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "-", 
               RowBox[{"2", " ", "A2", " ", 
                SuperscriptBox[
                 FormBox[
                  OverscriptBox[
                   FormBox["p",
                    TraditionalForm], "_"],
                  TraditionalForm], "2"]}]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "+", 
            RowBox[{"4", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"A2", " ", "A2CC"}], "+", 
               RowBox[{"2", " ", "V", " ", "VCC"}]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{
               FormBox["\<\"(\"\>",
                TraditionalForm], 
               FormBox[
                RowBox[{
                 FormBox[
                  OverscriptBox[
                   FormBox["k",
                    TraditionalForm], "_"],
                  TraditionalForm], 
                 FormBox["\<\"\[CenterDot]\"\>",
                  TraditionalForm], 
                 FormBox[
                  OverscriptBox[
                   FormBox["p",
                    TraditionalForm], "_"],
                  TraditionalForm]}],
                TraditionalForm], 
               FormBox["\<\")\"\>",
                TraditionalForm]}], "2"]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               FormBox[
                OverscriptBox[
                 FormBox["k",
                  TraditionalForm], "_"],
                TraditionalForm], 
               FormBox["\<\"\[CenterDot]\"\>",
                TraditionalForm], 
               FormBox[
                OverscriptBox[
                 FormBox["p",
                  TraditionalForm], "_"],
                TraditionalForm]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"A1CC", " ", "A2"}], "-", 
                  RowBox[{"A1", " ", "A2CC"}]}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "-", 
               RowBox[{"2", " ", "V", " ", "VCC", " ", 
                SuperscriptBox[
                 FormBox[
                  OverscriptBox[
                   FormBox["p",
                    TraditionalForm], "_"],
                  TraditionalForm], "2"]}]}], ")"}]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox[
              FormBox[
               OverscriptBox[
                FormBox["k",
                 TraditionalForm], "_"],
               TraditionalForm], "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"A2CC", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"A1", " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "-", 
                  RowBox[{"2", " ", "A2", " ", 
                   SuperscriptBox[
                    FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm], "2"]}]}], ")"}]}], "-", 
               RowBox[{"2", " ", "V", " ", "VCC", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FormBox[
                   OverscriptBox[
                    FormBox["k",
                    TraditionalForm], "_"],
                   TraditionalForm], 
                  FormBox["\<\"\[CenterDot]\"\>",
                   TraditionalForm], 
                  FormBox[
                   OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                   TraditionalForm]}], ")"}]}]}], ")"}]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            FormBox[
             OverscriptBox[
              FormBox["p",
               TraditionalForm], "_"],
             TraditionalForm], 
            FormBox["\<\"\[CenterDot]\"\>",
             TraditionalForm], 
            FormBox[
             OverscriptBox[
              FormBox["\[Epsilon]kCC",
               TraditionalForm], "_"],
             TraditionalForm]}], ")"}]}]}], ")"}]}], "-", 
      RowBox[{"8", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        RowBox[{
         FormBox["\<\"(\"\>",
          TraditionalForm], 
         FormBox[
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm]}],
          TraditionalForm], 
         FormBox["\<\")\"\>",
          TraditionalForm]}], "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"4", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       SuperscriptBox[
        RowBox[{
         FormBox["\<\"(\"\>",
          TraditionalForm], 
         FormBox[
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm]}],
          TraditionalForm], 
         FormBox["\<\")\"\>",
          TraditionalForm]}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"4", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "4"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"2", " ", "A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"A1", " ", "A1CC", " ", 
       SuperscriptBox["mV", "4"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "-", 
      RowBox[{"4", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "4"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"4", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        RowBox[{
         FormBox["\<\"(\"\>",
          TraditionalForm], 
         FormBox[
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm]}],
          TraditionalForm], 
         FormBox["\<\")\"\>",
          TraditionalForm]}], "2"], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}], "+", 
      RowBox[{"8", " ", "V", " ", "VCC", " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}], " ", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["\[Epsilon]kCC",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}]}], ")"}]}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8831286418259783`*^9, 3.8831287599810667`*^9, {3.883128800744269*^9, 
   3.8831288371325903`*^9}, 3.883128942751596*^9, {3.883129133957374*^9, 
   3.883129180217681*^9}, {3.883130217988963*^9, 3.883130226394359*^9}, 
   3.88313052633071*^9, 3.883130631127013*^9, 3.883239386357441*^9, 
   3.883304681600259*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"5a881cbe-3d96-4dcc-ac67-fa3944640f7c"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"A1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
         RowBox[{"A2", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mB", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], 
           ")"}]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"A1CC", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
         RowBox[{"A2CC", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mB", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], 
           ")"}]}]}], ")"}]}], 
      RowBox[{"12", " ", 
       SuperscriptBox["mV", "2"], " ", "qSq", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"]}]], "+", 
     RowBox[{
      FractionBox["1", "3"], " ", "A1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"A1CC", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "-", 
        RowBox[{"VCC", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
       ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "3"], " ", "A1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"A1CC", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "+", 
        RowBox[{"VCC", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
       ")"}]}], "+", 
     FractionBox[
      RowBox[{"2", " ", "V", " ", "VCC", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"]}]]}], ",", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"A1", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
         RowBox[{"A2", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mB", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], 
           ")"}]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"A1CC", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"mB", "+", "mV"}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}]}], "-", 
         RowBox[{"A2CC", " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mB", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], 
           ")"}]}]}], ")"}]}], 
      RowBox[{"12", " ", 
       SuperscriptBox["mV", "2"], " ", "qSq", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"]}]], "+", 
     RowBox[{
      FractionBox["1", "3"], " ", "A1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"A1CC", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "-", 
        RowBox[{"VCC", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
       ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "3"], " ", "A1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"A1CC", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"mB", "+", "mV"}], ")"}], "2"]}], "+", 
        RowBox[{"VCC", " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["mB", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]]}]}], 
       ")"}]}], "+", 
     FractionBox[
      RowBox[{"2", " ", "V", " ", "VCC", " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"mB", "+", "mV"}], ")"}], "2"]}]]}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8831286418259783`*^9, 3.8831287599810667`*^9, {3.883128800744269*^9, 
   3.8831288371325903`*^9}, 3.883128942751596*^9, {3.883129133957374*^9, 
   3.883129180217681*^9}, {3.883130217988963*^9, 3.883130226394359*^9}, 
   3.88313052633071*^9, 3.883130631127013*^9, 3.883239386357441*^9, 
   3.883304682986926*^9},
 CellLabel->
  "Out[126]=",ExpressionUUID->"c8b5b8b9-72b0-49bd-866d-68e0bd490577"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"BV0", " ", "BV0CC"}], "+", 
        RowBox[{"BV1", " ", "BV1CC"}], "+", 
        RowBox[{"BV2", " ", "BV2CC"}]}], ")"}]}], 
     RowBox[{"3", " ", "qSq"}]], ",", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"BV0", " ", "BV0CC"}], "+", 
        RowBox[{"BV1", " ", "BV1CC"}], "+", 
        RowBox[{"BV2", " ", "BV2CC"}]}], ")"}]}], 
     RowBox[{"3", " ", "qSq"}]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8831286418259783`*^9, 3.8831287599810667`*^9, {3.883128800744269*^9, 
   3.8831288371325903`*^9}, 3.883128942751596*^9, {3.883129133957374*^9, 
   3.883129180217681*^9}, {3.883130217988963*^9, 3.883130226394359*^9}, 
   3.88313052633071*^9, 3.883130631127013*^9, 3.883239386357441*^9, 
   3.883304683120029*^9},
 CellLabel->
  "Out[127]=",ExpressionUUID->"fba2ae71-4fb8-4620-9933-95d3b8791221"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"BVt", "."}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Contract", "[", 
      RowBox[{
       RowBox[{"PLong", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"BVVector", "[", 
          RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}], "-", 
         RowBox[{"BVAxial", "[", 
          RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"BVVectorCC", "[", 
          RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}], "-", 
         RowBox[{"BVAxialCC", "[", 
          RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}]}], ")"}]}], "]"}], "//",
      "Simplify"}], "//", "ExpandScalarProduct"}], "\[IndentingNewLine]", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"%", "/.", "RepMomenta"}], "/.", 
            RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", 
           RowBox[{"RepPolk", "[", "j", "]"}]}], "/.", 
          RowBox[{"{", 
           RowBox[{"RepLC", ",", "RepLC2"}], "}"}]}], "/.", "RepMink"}], "/.", 
        RowBox[{"{", 
         RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
      "Simplify"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"%", "/.", "BVFFRep"}], "/.", "BVFFRepCC"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883128515772485*^9, 3.88312854148414*^9}, {
  3.883129048067697*^9, 3.883129053248062*^9}, {3.883130532317959*^9, 
  3.883130540062622*^9}, {3.883130641962039*^9, 3.8831306450097303`*^9}},
 CellLabel->
  "In[128]:=",ExpressionUUID->"ecb43dca-17b5-454d-8a23-55e8e2224a28"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"2", " ", "mV", " ", 
        RowBox[{"(", 
         RowBox[{"A0", "-", "A3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]kCC",
              TraditionalForm], "_"],
            TraditionalForm]}], "-", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]kCC",
              TraditionalForm], "_"],
            TraditionalForm]}]}], ")"}]}]}], "+", 
      RowBox[{"A1", " ", 
       RowBox[{"(", 
        RowBox[{"mB", "+", "mV"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]kCC",
             TraditionalForm], "_"],
           TraditionalForm]}], "-", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]kCC",
             TraditionalForm], "_"],
           TraditionalForm]}]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{"A2", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], "2"], "-", 
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]kCC",
              TraditionalForm], "_"],
            TraditionalForm]}], "-", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]kCC",
              TraditionalForm], "_"],
            TraditionalForm]}]}], ")"}]}], 
       RowBox[{"mB", "+", "mV"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"2", " ", "mV", " ", 
        RowBox[{"(", 
         RowBox[{"A0CC", "-", "A3CC"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]k",
              TraditionalForm], "_"],
            TraditionalForm]}], "-", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]k",
              TraditionalForm], "_"],
            TraditionalForm]}]}], ")"}]}]}], "+", 
      RowBox[{"A1CC", " ", 
       RowBox[{"(", 
        RowBox[{"mB", "+", "mV"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]k",
             TraditionalForm], "_"],
           TraditionalForm]}], "-", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]k",
             TraditionalForm], "_"],
           TraditionalForm]}]}], ")"}]}], "+", 
      FractionBox[
       RowBox[{"A2CC", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], "2"], "-", 
          SuperscriptBox[
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], "2"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]k",
              TraditionalForm], "_"],
            TraditionalForm]}], "-", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]k",
              TraditionalForm], "_"],
            TraditionalForm]}]}], ")"}]}], 
       RowBox[{"mB", "+", "mV"}]]}], ")"}]}], 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}]}], "+", 
    SuperscriptBox[
     FormBox[
      OverscriptBox[
       FormBox["k",
        TraditionalForm], "_"],
      TraditionalForm], "2"], "+", 
    SuperscriptBox[
     FormBox[
      OverscriptBox[
       FormBox["p",
        TraditionalForm], "_"],
      TraditionalForm], "2"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{3.883129073005519*^9, 3.8831305407944107`*^9, 
  3.883130645912108*^9, 3.883239387425872*^9, 3.883304695657*^9},
 CellLabel->
  "Out[128]=",ExpressionUUID->"0533306c-0eba-4920-9757-30ffa4f11b55"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{"A0", " ", "A0CC", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
     "qSq"], ",", 
    FractionBox[
     RowBox[{"A0", " ", "A0CC", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
     "qSq"]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.883129073005519*^9, 3.8831305407944107`*^9, 
  3.883130645912108*^9, 3.883239387425872*^9, 3.883304695796947*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"04bffa0b-b4d0-4fb4-bfcb-6dff2605e398"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    FractionBox[
     RowBox[{"BVt", " ", "BVtCC", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
     "qSq"], ",", 
    FractionBox[
     RowBox[{"BVt", " ", "BVtCC", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "4"], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mB", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}]}], 
     "qSq"]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.883129073005519*^9, 3.8831305407944107`*^9, 
  3.883130645912108*^9, 3.883239387425872*^9, 3.8833046958104677`*^9},
 CellLabel->
  "Out[130]=",ExpressionUUID->"7ece7b17-b79e-4caa-b501-d99ff9164ae3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tensor\[LongDash]Axial-Tensor (T+AT) current", "Subsubsection",
 CellChangeTimes->{{3.883128344697729*^9, 3.883128352027582*^9}, {
  3.883128439788125*^9, 3.883128453149559*^9}, {3.883128505329126*^9, 
  3.883128511425229*^9}},ExpressionUUID->"485ef5bd-82fa-4aab-bd0c-\
3129aecfff95"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Sum", " ", "of", " ", 
    RowBox[{"BTi", "'"}], 
    RowBox[{"s", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Contract", "[", 
      RowBox[{
       RowBox[{"PTrans", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"BVTensor", "[", 
          RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}], "+", 
         RowBox[{"BVAxialTensor", "[", 
          RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"BVTensorCC", "[", 
          RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}], "+", 
         RowBox[{"BVAxialTensorCC", "[", 
          RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}]}], ")"}]}], "]"}], "//",
      "Simplify"}], "//", "ExpandScalarProduct"}], "\[IndentingNewLine]", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"%", "/.", "RepMomenta"}], "/.", 
            RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", 
           RowBox[{"RepPolk", "[", "j", "]"}]}], "/.", 
          RowBox[{"{", 
           RowBox[{"RepLC", ",", "RepLC2"}], "}"}]}], "/.", "RepMink"}], "/.", 
        RowBox[{"{", 
         RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
      "Simplify"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"%", "//.", "BVFFRep"}], "//.", "BVFFRepCC"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883128515772485*^9, 3.883128548923437*^9}, {
  3.883130555339748*^9, 3.883130569835083*^9}, {3.883130653945362*^9, 
  3.883130656379588*^9}, {3.883130717534976*^9, 3.8831307177098923`*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"6fa09045-58df-465c-9ffd-75dea30f647e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", 
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mB", "2"], "-", 
        SuperscriptBox["mV", "2"]}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], "2"], "-", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}], ")"}]}], "+", 
       SuperscriptBox[
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], "2"]}], ")"}]}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "T2"}], " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "8"]}], "+", 
     RowBox[{"T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "8"]}], "-", 
     RowBox[{"T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "8"]}], "+", 
     RowBox[{"2", " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "8"]}], "-", 
     RowBox[{"T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "8"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "6"]}], "-", 
     RowBox[{"2", " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "6"]}], "+", 
     RowBox[{"2", " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "6"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "6"]}], "+", 
     RowBox[{"4", " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "6"]}], "-", 
     RowBox[{"4", " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "6"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "6"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "6"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "6"]}], "+", 
     RowBox[{"2", " ", "T2", " ", "T3CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"2", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"8", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"4", " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"4", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"4", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"4", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"6", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"2", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"4", " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"2", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"2", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"4", " ", "T1", " ", "T1CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"2", " ", "T2CC", " ", "T3", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"6", " ", "T2", " ", "T3CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"4", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"2", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"2", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"4", " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"4", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"4", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"12", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"12", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"8", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"6", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"6", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"4", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"4", " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"2", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"2", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"2", " ", "T2CC", " ", "T3", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"2", " ", "T2", " ", "T3CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"8", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"4", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"4", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"12", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "+", 
     RowBox[{"4", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"4", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"8", " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "4"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "6"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"12", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"12", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "6"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"12", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"12", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"16", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"12", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"12", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"16", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "6"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "6"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "6"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox["mV", "2"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox["mB", "2"]}], "+", 
     RowBox[{"2", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["mB", "2"], "-", 
         SuperscriptBox["mV", "2"]}], ")"}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T1CC", " ", "T2"}], "+", 
        RowBox[{"T1", " ", "T2CC"}]}], ")"}], " ", 
      SuperscriptBox[
       OverscriptBox["\[Epsilon]", "_"], 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], "2"], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm]}], ")"}]}], "+", 
        SuperscriptBox[
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm], "2"]}], ")"}]}], "+", 
     RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "6"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"8", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T3CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{
      SuperscriptBox["mV", "8"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "6"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "4"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "6"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"8", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "6"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2CC", " ", "T3", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T3CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "6"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"8", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["mV", "8"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "6"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "6"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "4"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"6", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "6"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"8", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2CC", " ", "T3", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "4"], " ", "T2", " ", "T3CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2CC", " ", "T3", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "2"], " ", "T2", " ", "T3CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["k",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]kCC",
              TraditionalForm], "_"],
            TraditionalForm]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T2", " ", "T2CC", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mB", "2"], "-", 
               SuperscriptBox["mV", "2"]}], ")"}], "4"]}], "+", 
           RowBox[{"16", " ", "T3", " ", "T3CC", " ", 
            SuperscriptBox[
             RowBox[{
              FormBox["\<\"(\"\>",
               TraditionalForm], 
              FormBox[
               RowBox[{
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], 
                FormBox["\<\"\[CenterDot]\"\>",
                 TraditionalForm], 
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm]}],
               TraditionalForm], 
              FormBox["\<\")\"\>",
               TraditionalForm]}], "4"]}], "-", 
           RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], "2"], " ", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], "6"]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "T1", " ", "T1CC"}], "+", 
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["mB", "2"], "-", 
                  SuperscriptBox["mV", "2"]}], ")"}], "2"]}], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mB", "2"], "-", 
                 SuperscriptBox["mV", "2"]}], ")"}]}], "+", 
              RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], "4"]}]}], ")"}], " ", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], "4"]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "T2", " ", "T2CC", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["mB", "2"], "-", 
                  SuperscriptBox["mV", "2"]}], ")"}], "3"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "T1", " ", "T1CC"}], "+", 
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", "T2CC"}], "+", "T3CC"}], ")"}]}]}], 
                ")"}], " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["mB", "2"], "-", 
                  SuperscriptBox["mV", "2"]}], ")"}], "2"]}], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], "4"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mB", "2"], "-", 
                 SuperscriptBox["mV", "2"]}], ")"}]}], "+", 
              RowBox[{"2", " ", "T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], "6"]}]}], ")"}], " ", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], "2"]}], "-", 
           RowBox[{"8", " ", 
            SuperscriptBox[
             RowBox[{
              FormBox["\<\"(\"\>",
               TraditionalForm], 
              FormBox[
               RowBox[{
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], 
                FormBox["\<\"\[CenterDot]\"\>",
                 TraditionalForm], 
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm]}],
               TraditionalForm], 
              FormBox["\<\")\"\>",
               TraditionalForm]}], "3"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mB", "2"], "-", 
                 SuperscriptBox["mV", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", "T3CC"}]}], ")"}]}], "+", 
              RowBox[{"2", " ", "T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"]}], "+", 
              RowBox[{"2", " ", "T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"]}]}], ")"}]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox[
             RowBox[{
              FormBox["\<\"(\"\>",
               TraditionalForm], 
              FormBox[
               RowBox[{
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], 
                FormBox["\<\"\[CenterDot]\"\>",
                 TraditionalForm], 
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm]}],
               TraditionalForm], 
              FormBox["\<\")\"\>",
               TraditionalForm]}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"T2CC", " ", "T3"}], "+", 
                  RowBox[{"T2", " ", 
                   RowBox[{"(", 
                    RowBox[{"T3CC", "-", "T2CC"}], ")"}]}]}], ")"}]}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["mB", "2"], "-", 
                  SuperscriptBox["mV", "2"]}], ")"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mB", "2"], "-", 
                 SuperscriptBox["mV", "2"]}], ")"}]}], "+", 
              RowBox[{"T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], "4"]}], "+", 
              RowBox[{"T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "4"]}], "+", 
              RowBox[{
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["mB", "2"], "-", 
                    SuperscriptBox["mV", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"T2CC", " ", "T3"}], "+", 
                    RowBox[{"T2", " ", "T3CC"}]}], ")"}]}], "-", 
                 RowBox[{"2", " ", "T3", " ", "T3CC", " ", 
                  SuperscriptBox[
                   FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm], "2"]}]}], ")"}]}]}], ")"}]}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              FormBox[
               OverscriptBox[
                FormBox["k",
                 TraditionalForm], "_"],
               TraditionalForm], 
              FormBox["\<\"\[CenterDot]\"\>",
               TraditionalForm], 
              FormBox[
               OverscriptBox[
                FormBox["p",
                 TraditionalForm], "_"],
               TraditionalForm]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["mB", "2"], "-", 
                    SuperscriptBox["mV", "2"]}], ")"}], " ", "T2", " ", 
                  "T2CC"}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "T1", " ", "T1CC"}], "+", 
                    RowBox[{"3", " ", "T2CC", " ", "T3"}], "+", 
                    RowBox[{"3", " ", "T2", " ", "T3CC"}]}], ")"}], " ", 
                  SuperscriptBox[
                   FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm], "2"]}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["mB", "2"], "-", 
                  SuperscriptBox["mV", "2"]}], ")"}], "2"]}], "+", 
              RowBox[{"8", " ", "T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], "4"], " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"]}], "+", 
              RowBox[{
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"T2CC", " ", "T3"}], "+", 
                    RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["mB", "2"], "-", 
                    SuperscriptBox["mV", "2"]}], ")"}], "2"]}], "+", 
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"T2CC", " ", "T3"}], "+", 
                    RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
                  SuperscriptBox[
                   FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["mB", "2"], "-", 
                    SuperscriptBox["mV", "2"]}], ")"}]}], "+", 
                 RowBox[{"8", " ", "T3", " ", "T3CC", " ", 
                  SuperscriptBox[
                   FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm], "4"]}]}], ")"}]}]}], ")"}]}]}], ")"}]}],
         "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "16"}], " ", "T3", " ", "T3CC", " ", 
            SuperscriptBox[
             RowBox[{
              FormBox["\<\"(\"\>",
               TraditionalForm], 
              FormBox[
               RowBox[{
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], 
                FormBox["\<\"\[CenterDot]\"\>",
                 TraditionalForm], 
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm]}],
               TraditionalForm], 
              FormBox["\<\")\"\>",
               TraditionalForm]}], "4"]}], "+", 
           RowBox[{"8", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mB", "2"], "-", 
                 SuperscriptBox["mV", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", "T3CC"}]}], ")"}]}], "+", 
              RowBox[{"2", " ", "T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"]}]}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{
              FormBox["\<\"(\"\>",
               TraditionalForm], 
              FormBox[
               RowBox[{
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], 
                FormBox["\<\"\[CenterDot]\"\>",
                 TraditionalForm], 
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm]}],
               TraditionalForm], 
              FormBox["\<\")\"\>",
               TraditionalForm]}], "3"]}], "-", 
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "T1", " ", "T1CC"}], "-", 
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", 
                  RowBox[{"(", 
                   RowBox[{"T2CC", "+", "T3CC"}], ")"}]}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["mB", "2"], "-", 
                  SuperscriptBox["mV", "2"]}], ")"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mB", "2"], "-", 
                 SuperscriptBox["mV", "2"]}], ")"}]}], "+", 
              RowBox[{"T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "4"]}]}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{
              FormBox["\<\"(\"\>",
               TraditionalForm], 
              FormBox[
               RowBox[{
                FormBox[
                 OverscriptBox[
                  FormBox["k",
                   TraditionalForm], "_"],
                 TraditionalForm], 
                FormBox["\<\"\[CenterDot]\"\>",
                 TraditionalForm], 
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm]}],
               TraditionalForm], 
              FormBox["\<\")\"\>",
               TraditionalForm]}], "2"]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mB", "2"], "-", 
               SuperscriptBox["mV", "2"]}], ")"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "T1", " ", "T1CC"}], "-", 
              RowBox[{"3", " ", "T2CC", " ", "T3"}], "+", 
              RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              FormBox[
               OverscriptBox[
                FormBox["k",
                 TraditionalForm], "_"],
               TraditionalForm], 
              FormBox["\<\"\[CenterDot]\"\>",
               TraditionalForm], 
              FormBox[
               OverscriptBox[
                FormBox["p",
                 TraditionalForm], "_"],
               TraditionalForm]}], ")"}]}], "+", 
           RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], "6"], " ", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], "2"]}], "-", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["mB", "2"], "-", 
               SuperscriptBox["mV", "2"]}], ")"}], "2"], " ", "T2CC", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T2", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["mB", "2"], "-", 
                  SuperscriptBox["mV", "2"]}], ")"}], "2"]}], "-", 
              RowBox[{"2", " ", "T3", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "4"]}], "+", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mV", "2"], "-", 
                 SuperscriptBox["mB", "2"]}], ")"}], " ", "T2", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"]}]}], ")"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], "4"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T2", " ", "T3CC", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["mB", "2"], "-", 
                  SuperscriptBox["mV", "2"]}], ")"}], "2"]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mB", "2"], "-", 
                 SuperscriptBox["mV", "2"]}], ")"}]}], "+", 
              RowBox[{"2", " ", "T3", " ", "T3CC", " ", 
               SuperscriptBox[
                RowBox[{
                 FormBox["\<\"(\"\>",
                  TraditionalForm], 
                 FormBox[
                  RowBox[{
                   FormBox[
                    OverscriptBox[
                    FormBox["k",
                    TraditionalForm], "_"],
                    TraditionalForm], 
                   FormBox["\<\"\[CenterDot]\"\>",
                    TraditionalForm], 
                   FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm]}],
                  TraditionalForm], 
                 FormBox["\<\")\"\>",
                  TraditionalForm]}], "2"]}], "-", 
              RowBox[{"4", " ", "T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "4"]}], "+", 
              RowBox[{"8", " ", "T3", " ", "T3CC", " ", 
               RowBox[{"(", 
                RowBox[{
                 FormBox[
                  OverscriptBox[
                   FormBox["k",
                    TraditionalForm], "_"],
                  TraditionalForm], 
                 FormBox["\<\"\[CenterDot]\"\>",
                  TraditionalForm], 
                 FormBox[
                  OverscriptBox[
                   FormBox["p",
                    TraditionalForm], "_"],
                  TraditionalForm]}], ")"}], " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"]}]}], ")"}]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T2", " ", "T2CC", " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["mB", "2"], "-", 
                  SuperscriptBox["mV", "2"]}], ")"}], "3"]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "T2", " ", "T2CC"}], "+", 
                 RowBox[{"T3", " ", "T2CC"}], "-", 
                 RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SuperscriptBox["mB", "2"], "-", 
                  SuperscriptBox["mV", "2"]}], ")"}], "2"]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"T2CC", " ", "T3"}], "+", 
                 RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "4"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mB", "2"], "-", 
                 SuperscriptBox["mV", "2"]}], ")"}]}], "-", 
              RowBox[{"8", " ", "T3", " ", "T3CC", " ", 
               SuperscriptBox[
                RowBox[{
                 FormBox["\<\"(\"\>",
                  TraditionalForm], 
                 FormBox[
                  RowBox[{
                   FormBox[
                    OverscriptBox[
                    FormBox["k",
                    TraditionalForm], "_"],
                    TraditionalForm], 
                   FormBox["\<\"\[CenterDot]\"\>",
                    TraditionalForm], 
                   FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm]}],
                  TraditionalForm], 
                 FormBox["\<\")\"\>",
                  TraditionalForm]}], "3"]}], "-", 
              RowBox[{"2", " ", "T3", " ", "T3CC", " ", 
               SuperscriptBox[
                FormBox[
                 OverscriptBox[
                  FormBox["p",
                   TraditionalForm], "_"],
                 TraditionalForm], "6"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox[
                RowBox[{
                 FormBox["\<\"(\"\>",
                  TraditionalForm], 
                 FormBox[
                  RowBox[{
                   FormBox[
                    OverscriptBox[
                    FormBox["k",
                    TraditionalForm], "_"],
                    TraditionalForm], 
                   FormBox["\<\"\[CenterDot]\"\>",
                    TraditionalForm], 
                   FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm]}],
                  TraditionalForm], 
                 FormBox["\<\")\"\>",
                  TraditionalForm]}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["mB", "2"], "-", 
                    SuperscriptBox["mV", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"T2CC", " ", "T3"}], "+", 
                    RowBox[{"T2", " ", "T3CC"}]}], ")"}]}], "-", 
                 RowBox[{"2", " ", "T3", " ", "T3CC", " ", 
                  SuperscriptBox[
                   FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm], "2"]}]}], ")"}]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 FormBox[
                  OverscriptBox[
                   FormBox["k",
                    TraditionalForm], "_"],
                  TraditionalForm], 
                 FormBox["\<\"\[CenterDot]\"\>",
                  TraditionalForm], 
                 FormBox[
                  OverscriptBox[
                   FormBox["p",
                    TraditionalForm], "_"],
                  TraditionalForm]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", " ", "T1", " ", "T1CC"}], "-", 
                    RowBox[{"T2CC", " ", "T3"}], "+", 
                    RowBox[{"3", " ", "T2", " ", "T3CC"}]}], ")"}]}], " ", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["mB", "2"], "-", 
                    SuperscriptBox["mV", "2"]}], ")"}], "2"]}], "+", 
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"T2CC", " ", "T3"}], "+", 
                    RowBox[{"T2", " ", "T3CC"}]}], ")"}], " ", 
                  SuperscriptBox[
                   FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm], "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["mB", "2"], "-", 
                    SuperscriptBox["mV", "2"]}], ")"}]}], "+", 
                 RowBox[{"8", " ", "T3", " ", "T3CC", " ", 
                  SuperscriptBox[
                   FormBox[
                    OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                    TraditionalForm], "4"]}]}], ")"}]}]}], ")"}]}]}], ")"}], 
         " ", 
         RowBox[{"(", 
          RowBox[{
           FormBox[
            OverscriptBox[
             FormBox["p",
              TraditionalForm], "_"],
            TraditionalForm], 
           FormBox["\<\"\[CenterDot]\"\>",
            TraditionalForm], 
           FormBox[
            OverscriptBox[
             FormBox["\[Epsilon]kCC",
              TraditionalForm], "_"],
            TraditionalForm]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{
      SuperscriptBox["mV", "8"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["mV", "8"], " ", "T2", " ", "T2CC", " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "4"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       RowBox[{
        FormBox["\<\"(\"\>",
         TraditionalForm], 
        FormBox[
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm]}],
         TraditionalForm], 
        FormBox["\<\")\"\>",
         TraditionalForm]}], "2"], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{
      SuperscriptBox["mV", "8"], " ", "T2", " ", "T2CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}], "-", 
     RowBox[{"8", " ", 
      SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC", " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["k",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["p",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}], " ", 
      SuperscriptBox[
       FormBox[
        OverscriptBox[
         FormBox["p",
          TraditionalForm], "_"],
        TraditionalForm], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]k",
           TraditionalForm], "_"],
         TraditionalForm], 
        FormBox["\<\"\[CenterDot]\"\>",
         TraditionalForm], 
        FormBox[
         OverscriptBox[
          FormBox["\[Epsilon]kCC",
           TraditionalForm], "_"],
         TraditionalForm]}], ")"}]}]}], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.883130583297852*^9, 3.883130660744368*^9, 
  3.883130726493423*^9, 3.8832393935065947`*^9, 3.883304719417183*^9},
 CellLabel->
  "Out[131]=",ExpressionUUID->"6c0504b8-eab4-420f-9c5a-0f937eeba885"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T1", " ", "T1CC"}], "+", 
           RowBox[{"T2", " ", "T2CC"}]}], ")"}], " ", 
         SuperscriptBox["mB", "4"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T1", " ", "T1CC"}], "+", 
              RowBox[{"T2", " ", "T2CC"}]}], ")"}], " ", 
            SuperscriptBox["mV", "2"]}], "-", 
           RowBox[{"2", " ", "qSq", " ", "T1", " ", "T1CC"}], "+", 
           RowBox[{
            SqrtBox[
             RowBox[{
              SuperscriptBox["mB", "4"], "-", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
               SuperscriptBox["mB", "2"]}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T1CC", " ", "T2"}], "+", 
              RowBox[{"T1", " ", "T2CC"}]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["mB", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC"}], "+", 
        RowBox[{
         SuperscriptBox["qSq", "2"], " ", "T1", " ", "T1CC"}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mV", "2"], " ", "qSq", " ", "T1", " ", "T1CC"}], "-", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
            SuperscriptBox["mB", "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
         "T1CC", " ", "T2"}], "-", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
            SuperscriptBox["mB", "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
         "T1", " ", "T2CC"}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC"}]}], ")"}]}], "+", 
     
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T1", " ", "T1CC"}], "+", 
           RowBox[{"T2", " ", "T2CC"}]}], ")"}], " ", 
         SuperscriptBox["mB", "4"]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T1", " ", "T1CC"}], "+", 
              RowBox[{"T2", " ", "T2CC"}]}], ")"}], " ", 
            SuperscriptBox["mV", "2"]}], "+", 
           RowBox[{"2", " ", "qSq", " ", "T1", " ", "T1CC"}], "+", 
           RowBox[{
            SqrtBox[
             RowBox[{
              SuperscriptBox["mB", "4"], "-", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
               SuperscriptBox["mB", "2"]}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T1CC", " ", "T2"}], "+", 
              RowBox[{"T1", " ", "T2CC"}]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["mB", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC"}], "+", 
        RowBox[{
         SuperscriptBox["qSq", "2"], " ", "T1", " ", "T1CC"}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mV", "2"], " ", "qSq", " ", "T1", " ", "T1CC"}], "+", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
            SuperscriptBox["mB", "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
         "T1CC", " ", "T2"}], "+", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
            SuperscriptBox["mB", "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
         "T1", " ", "T2CC"}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC"}]}], ")"}]}], "+", 
     
     RowBox[{
      FractionBox["1", 
       RowBox[{"12", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "3"], "-", 
           RowBox[{
            SuperscriptBox["mB", "2"], " ", "mV"}]}], ")"}], "2"]}]], 
      RowBox[{"qSq", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"T3", "-", "T2"}], ")"}], " ", 
          SuperscriptBox["mB", "4"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"qSq", " ", 
             RowBox[{"(", 
              RowBox[{"T2", "-", 
               RowBox[{"2", " ", "T3"}]}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mV", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"T2", "+", "T3"}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["mB", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["qSq", "2"], " ", "T3"}], "+", 
         RowBox[{
          SuperscriptBox["mV", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "T2"}], "+", "T3"}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["mV", "2"], " ", "qSq", " ", 
          RowBox[{"(", 
           RowBox[{"T2", "+", 
            RowBox[{"2", " ", "T3"}]}], ")"}]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"T3CC", "-", "T2CC"}], ")"}], " ", 
          SuperscriptBox["mB", "4"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"qSq", " ", 
             RowBox[{"(", 
              RowBox[{"T2CC", "-", 
               RowBox[{"2", " ", "T3CC"}]}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mV", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"T2CC", "+", "T3CC"}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["mB", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["qSq", "2"], " ", "T3CC"}], "+", 
         RowBox[{
          SuperscriptBox["mV", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "T2CC"}], "+", "T3CC"}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["mV", "2"], " ", "qSq", " ", 
          RowBox[{"(", 
           RowBox[{"T2CC", "+", 
            RowBox[{"2", " ", "T3CC"}]}], ")"}]}]}], ")"}]}]}]}], ",", 
    RowBox[{
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T1", " ", "T1CC"}], "+", 
           RowBox[{"T2", " ", "T2CC"}]}], ")"}], " ", 
         SuperscriptBox["mB", "4"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T1", " ", "T1CC"}], "+", 
              RowBox[{"T2", " ", "T2CC"}]}], ")"}], " ", 
            SuperscriptBox["mV", "2"]}], "-", 
           RowBox[{"2", " ", "qSq", " ", "T1", " ", "T1CC"}], "+", 
           RowBox[{
            SqrtBox[
             RowBox[{
              SuperscriptBox["mB", "4"], "-", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
               SuperscriptBox["mB", "2"]}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T1CC", " ", "T2"}], "+", 
              RowBox[{"T1", " ", "T2CC"}]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["mB", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC"}], "+", 
        RowBox[{
         SuperscriptBox["qSq", "2"], " ", "T1", " ", "T1CC"}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mV", "2"], " ", "qSq", " ", "T1", " ", "T1CC"}], "-", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
            SuperscriptBox["mB", "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
         "T1CC", " ", "T2"}], "-", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
            SuperscriptBox["mB", "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
         "T1", " ", "T2CC"}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC"}]}], ")"}]}], "+", 
     
     RowBox[{
      FractionBox["1", "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T1", " ", "T1CC"}], "+", 
           RowBox[{"T2", " ", "T2CC"}]}], ")"}], " ", 
         SuperscriptBox["mB", "4"]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T1", " ", "T1CC"}], "+", 
              RowBox[{"T2", " ", "T2CC"}]}], ")"}], " ", 
            SuperscriptBox["mV", "2"]}], "+", 
           RowBox[{"2", " ", "qSq", " ", "T1", " ", "T1CC"}], "+", 
           RowBox[{
            SqrtBox[
             RowBox[{
              SuperscriptBox["mB", "4"], "-", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
               SuperscriptBox["mB", "2"]}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"T1CC", " ", "T2"}], "+", 
              RowBox[{"T1", " ", "T2CC"}]}], ")"}]}]}], ")"}], " ", 
         SuperscriptBox["mB", "2"]}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", "T1", " ", "T1CC"}], "+", 
        RowBox[{
         SuperscriptBox["qSq", "2"], " ", "T1", " ", "T1CC"}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["mV", "2"], " ", "qSq", " ", "T1", " ", "T1CC"}], "+", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
            SuperscriptBox["mB", "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
         "T1CC", " ", "T2"}], "+", 
        RowBox[{
         SuperscriptBox["mV", "2"], " ", 
         SqrtBox[
          RowBox[{
           SuperscriptBox["mB", "4"], "-", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}], " ", 
            SuperscriptBox["mB", "2"]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}]], " ", 
         "T1", " ", "T2CC"}], "+", 
        RowBox[{
         SuperscriptBox["mV", "4"], " ", "T2", " ", "T2CC"}]}], ")"}]}], "+", 
     
     RowBox[{
      FractionBox["1", 
       RowBox[{"12", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["mV", "3"], "-", 
           RowBox[{
            SuperscriptBox["mB", "2"], " ", "mV"}]}], ")"}], "2"]}]], 
      RowBox[{"qSq", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"T3", "-", "T2"}], ")"}], " ", 
          SuperscriptBox["mB", "4"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"qSq", " ", 
             RowBox[{"(", 
              RowBox[{"T2", "-", 
               RowBox[{"2", " ", "T3"}]}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mV", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"T2", "+", "T3"}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["mB", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["qSq", "2"], " ", "T3"}], "+", 
         RowBox[{
          SuperscriptBox["mV", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "T2"}], "+", "T3"}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["mV", "2"], " ", "qSq", " ", 
          RowBox[{"(", 
           RowBox[{"T2", "+", 
            RowBox[{"2", " ", "T3"}]}], ")"}]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"T3CC", "-", "T2CC"}], ")"}], " ", 
          SuperscriptBox["mB", "4"]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"qSq", " ", 
             RowBox[{"(", 
              RowBox[{"T2CC", "-", 
               RowBox[{"2", " ", "T3CC"}]}], ")"}]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["mV", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"T2CC", "+", "T3CC"}], ")"}]}]}], ")"}], " ", 
          SuperscriptBox["mB", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["qSq", "2"], " ", "T3CC"}], "+", 
         RowBox[{
          SuperscriptBox["mV", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "T2CC"}], "+", "T3CC"}], ")"}]}], "-", 
         RowBox[{
          SuperscriptBox["mV", "2"], " ", "qSq", " ", 
          RowBox[{"(", 
           RowBox[{"T2CC", "+", 
            RowBox[{"2", " ", "T3CC"}]}], ")"}]}]}], ")"}]}]}]}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.883130583297852*^9, 3.883130660744368*^9, 
  3.883130726493423*^9, 3.8832393935065947`*^9, 3.8833047214817123`*^9},
 CellLabel->
  "Out[132]=",ExpressionUUID->"6fb811b3-606f-423e-a431-103dd801887a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     FractionBox["1", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}], " ", 
     
     RowBox[{"(", 
      RowBox[{
       RowBox[{"BT0", " ", "BT0CC"}], "+", 
       RowBox[{"BT1", " ", "BT1CC"}], "+", 
       RowBox[{"BT2", " ", "BT2CC"}]}], ")"}]}], ",", 
    RowBox[{
     FractionBox["1", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["mB", "4"], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["mB", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "+", "qSq"}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["mV", "2"], "-", "qSq"}], ")"}], "2"]}], ")"}], " ", 
     
     RowBox[{"(", 
      RowBox[{
       RowBox[{"BT0", " ", "BT0CC"}], "+", 
       RowBox[{"BT1", " ", "BT1CC"}], "+", 
       RowBox[{"BT2", " ", "BT2CC"}]}], ")"}]}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.883130583297852*^9, 3.883130660744368*^9, 
  3.883130726493423*^9, 3.8832393935065947`*^9, 3.8833047219990797`*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"f57009b9-6189-43b8-9bbc-ff02ccdc189c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Longitudinal", " ", "part", " ", 
    RowBox[{"vanishes", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Contract", "[", 
      RowBox[{
       RowBox[{"PLong", "[", 
        RowBox[{
         RowBox[{"p", "-", "k"}], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"BVTensor", "[", 
          RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}], "+", 
         RowBox[{"BVAxialTensor", "[", 
          RowBox[{"p", ",", "k", ",", "\[Alpha]"}], "]"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"BVTensorCC", "[", 
          RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}], "+", 
         RowBox[{"BVAxialTensorCC", "[", 
          RowBox[{"p", ",", "k", ",", "\[Beta]"}], "]"}]}], ")"}]}], "]"}], "//",
      "Simplify"}], "//", "ExpandScalarProduct"}], "\[IndentingNewLine]", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"%", "/.", "RepMomenta"}], "/.", 
            RowBox[{"RepPolkCC", "[", "j", "]"}]}], "/.", 
           RowBox[{"RepPolk", "[", "j", "]"}]}], "/.", 
          RowBox[{"{", 
           RowBox[{"RepLC", ",", "RepLC2"}], "}"}]}], "/.", "RepMink"}], "/.", 
        RowBox[{"{", 
         RowBox[{"mL", "\[Rule]", "mV"}], "}"}]}], "/.", "RepA3"}], "//", 
      "Simplify"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"%", "//.", "BVFFRep"}], "//.", "BVFFRepCC"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883128515772485*^9, 3.8831285163079977`*^9}, {
  3.8831285503661327`*^9, 3.883128557269148*^9}, {3.883130709249043*^9, 
  3.883130712502173*^9}, {3.883130752587015*^9, 3.883130752779132*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"70942367-04b0-4af4-8b71-9c40132cf5a5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox["1", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         FormBox[
          OverscriptBox[
           FormBox["k",
            TraditionalForm], "_"],
          TraditionalForm], 
         FormBox["\<\"\[CenterDot]\"\>",
          TraditionalForm], 
         FormBox[
          OverscriptBox[
           FormBox["p",
            TraditionalForm], "_"],
          TraditionalForm]}], ")"}]}]}], "+", 
     SuperscriptBox[
      FormBox[
       OverscriptBox[
        FormBox["k",
         TraditionalForm], "_"],
       TraditionalForm], "2"], "+", 
     SuperscriptBox[
      FormBox[
       OverscriptBox[
        FormBox["p",
         TraditionalForm], "_"],
       TraditionalForm], "2"]}]], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"T2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["\[Epsilon]kCC",
                TraditionalForm], "_"],
              TraditionalForm]}], "-", 
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["\[Epsilon]kCC",
                TraditionalForm], "_"],
              TraditionalForm]}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], "2"], "-", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], "2"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["\[Epsilon]kCC",
                TraditionalForm], "_"],
              TraditionalForm]}], "-", 
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["\[Epsilon]kCC",
                TraditionalForm], "_"],
              TraditionalForm]}]}], ")"}]}]}], ")"}]}], "+", 
      RowBox[{"T3", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]kCC",
             TraditionalForm], "_"],
           TraditionalForm]}], "-", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]kCC",
             TraditionalForm], "_"],
           TraditionalForm]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox[
               FormBox[
                OverscriptBox[
                 FormBox["p",
                  TraditionalForm], "_"],
                TraditionalForm], "2"], "-", 
              SuperscriptBox[
               FormBox[
                OverscriptBox[
                 FormBox["k",
                  TraditionalForm], "_"],
                TraditionalForm], "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FormBox[
                   OverscriptBox[
                    FormBox["k",
                    TraditionalForm], "_"],
                   TraditionalForm], 
                  FormBox["\<\"\[CenterDot]\"\>",
                   TraditionalForm], 
                  FormBox[
                   OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                   TraditionalForm]}], ")"}]}]}], "+", 
              SuperscriptBox[
               FormBox[
                OverscriptBox[
                 FormBox["k",
                  TraditionalForm], "_"],
                TraditionalForm], "2"], "+", 
              SuperscriptBox[
               FormBox[
                OverscriptBox[
                 FormBox["p",
                  TraditionalForm], "_"],
                TraditionalForm], "2"]}], ")"}]}], 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"]}]]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            FormBox[
             OverscriptBox[
              FormBox["k",
               TraditionalForm], "_"],
             TraditionalForm], 
            FormBox["\<\"\[CenterDot]\"\>",
             TraditionalForm], 
            FormBox[
             OverscriptBox[
              FormBox["p",
               TraditionalForm], "_"],
             TraditionalForm]}], ")"}]}], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], "2"], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], "2"]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"T2CC", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["\[Epsilon]k",
                TraditionalForm], "_"],
              TraditionalForm]}], "-", 
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["\[Epsilon]k",
                TraditionalForm], "_"],
              TraditionalForm]}]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], "2"], "-", 
            SuperscriptBox[
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], "2"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["k",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["\[Epsilon]k",
                TraditionalForm], "_"],
              TraditionalForm]}], "-", 
            RowBox[{
             FormBox[
              OverscriptBox[
               FormBox["p",
                TraditionalForm], "_"],
              TraditionalForm], 
             FormBox["\<\"\[CenterDot]\"\>",
              TraditionalForm], 
             FormBox[
              OverscriptBox[
               FormBox["\[Epsilon]k",
                TraditionalForm], "_"],
              TraditionalForm]}]}], ")"}]}]}], ")"}]}], "+", 
      RowBox[{"T3CC", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]k",
             TraditionalForm], "_"],
           TraditionalForm]}], "-", 
         RowBox[{
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], 
          FormBox["\<\"\[CenterDot]\"\>",
           TraditionalForm], 
          FormBox[
           OverscriptBox[
            FormBox["\[Epsilon]k",
             TraditionalForm], "_"],
           TraditionalForm]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox[
               FormBox[
                OverscriptBox[
                 FormBox["p",
                  TraditionalForm], "_"],
                TraditionalForm], "2"], "-", 
              SuperscriptBox[
               FormBox[
                OverscriptBox[
                 FormBox["k",
                  TraditionalForm], "_"],
                TraditionalForm], "2"]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  FormBox[
                   OverscriptBox[
                    FormBox["k",
                    TraditionalForm], "_"],
                   TraditionalForm], 
                  FormBox["\<\"\[CenterDot]\"\>",
                   TraditionalForm], 
                  FormBox[
                   OverscriptBox[
                    FormBox["p",
                    TraditionalForm], "_"],
                   TraditionalForm]}], ")"}]}]}], "+", 
              SuperscriptBox[
               FormBox[
                OverscriptBox[
                 FormBox["k",
                  TraditionalForm], "_"],
                TraditionalForm], "2"], "+", 
              SuperscriptBox[
               FormBox[
                OverscriptBox[
                 FormBox["p",
                  TraditionalForm], "_"],
                TraditionalForm], "2"]}], ")"}]}], 
           RowBox[{
            SuperscriptBox["mB", "2"], "-", 
            SuperscriptBox["mV", "2"]}]]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            FormBox[
             OverscriptBox[
              FormBox["k",
               TraditionalForm], "_"],
             TraditionalForm], 
            FormBox["\<\"\[CenterDot]\"\>",
             TraditionalForm], 
            FormBox[
             OverscriptBox[
              FormBox["p",
               TraditionalForm], "_"],
             TraditionalForm]}], ")"}]}], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["k",
             TraditionalForm], "_"],
           TraditionalForm], "2"], "+", 
         SuperscriptBox[
          FormBox[
           OverscriptBox[
            FormBox["p",
             TraditionalForm], "_"],
           TraditionalForm], "2"]}], ")"}]}]}], ")"}]}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.88313075349269*^9, 3.8832393945145893`*^9, 
  3.8833047308726063`*^9},
 CellLabel->
  "Out[134]=",ExpressionUUID->"f3826b9d-44b0-4be1-a92b-fffc4f4094c9"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.88313075349269*^9, 3.8832393945145893`*^9, 
  3.883304730907353*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"18edf2af-9bcd-464a-9616-0cf56b3a00f6"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"0", ",", "0"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.88313075349269*^9, 3.8832393945145893`*^9, 
  3.883304730916027*^9},
 CellLabel->
  "Out[136]=",ExpressionUUID->"68f1783a-35ca-473c-a53a-b124195aae2a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Phase-space factors", "Section",
 CellChangeTimes->{{3.883131885473263*^9, 
  3.88313189284087*^9}},ExpressionUUID->"0b01db39-e42b-4718-bfae-\
deffa977256f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Here", ",", " ", 
    RowBox[{"the", " ", "B", " ", "and", " ", "L", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"e", ".", "g", ".", " ", "pseudoscalar"}], " ", "or", " ", 
       "vector", " ", "meson"}], ")"}], " ", "are", " ", "both", " ", 
     RowBox[{"incoming", "/", "outgoing"}]}], ",", " ", 
    RowBox[{
     RowBox[{"so", " ", "that", " ", "the", " ", "three"}], "-", 
     RowBox[{"momentum", " ", "indeed", " ", 
      RowBox[{"changes", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       SqrtBox["qSq"], "\[Equal]", 
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox["p", "2"], "+", 
          SuperscriptBox["mB", "2"]}]], "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["p", "2"], "+", 
          SuperscriptBox["mL", "2"]}]]}]}], ",", "p"}], "]"}], "//", 
    "Simplify"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"qVecCrossed", "=", 
     FractionBox[
      SqrtBox[
       RowBox[{"\[Lambda]", "[", 
        RowBox[{
         SuperscriptBox["mB", "2"], ",", 
         SuperscriptBox["mL", "2"], ",", "qSq"}], "]"}]], 
      RowBox[{"2", 
       SqrtBox["qSq"]}]]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883134760870654*^9, 3.883134799263418*^9}, {
  3.883134901470791*^9, 3.883134909368322*^9}},
 CellLabel->
  "In[137]:=",ExpressionUUID->"7265561d-82cd-4a28-a6e0-0a1250cb2ff6"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"p", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        SqrtBox[
         RowBox[{
          SuperscriptBox["mB", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["mB", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mL", "2"], "+", "qSq"}], ")"}]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["mL", "2"], "-", "qSq"}], ")"}], "2"]}]], 
        RowBox[{"2", " ", 
         SqrtBox["qSq"]}]]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"p", "\[Rule]", 
      FractionBox[
       SqrtBox[
        RowBox[{
         SuperscriptBox["mB", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["mB", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mL", "2"], "+", "qSq"}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["mL", "2"], "-", "qSq"}], ")"}], "2"]}]], 
       RowBox[{"2", " ", 
        SqrtBox["qSq"]}]]}], "}"}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.883134800709729*^9, 3.883134902504924*^9, 
  3.883239394674061*^9, 3.883304733860002*^9},
 CellLabel->
  "Out[137]=",ExpressionUUID->"d1a023f5-6c66-4ecc-a1a7-9b6290a41916"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "We", " ", "combine", " ", "the", " ", "factors", " ", "of", " ", "the", 
     " ", "two"}], "-", 
    RowBox[{"body", " ", "phase", " ", 
     RowBox[{"space", ".", " ", "Note"}], " ", "that", " ", "we", " ", 
     "combined", " ", "some", " ", "prefactors", " ", "differently", " ", 
     "in", " ", "our", " ", "handwritten", " ", 
     RowBox[{"notes", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"\[Rho]BL", "=", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"4", 
       SuperscriptBox["\[Pi]", "2"]}]], "*", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], "2"], "*", 
     RowBox[{"(", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"4", "\[Pi]"}]], "*", 
       FractionBox["qVecCrossed", 
        SqrtBox["qSq"]]}], ")"}]}], "//", "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883131893657009*^9, 3.883131912337304*^9}, {
   3.883132994313416*^9, 3.883133056093128*^9}, 3.883134331924206*^9, {
   3.883134913764029*^9, 3.8831349166218643`*^9}, {3.883208478777783*^9, 
   3.8832084980241337`*^9}},
 CellLabel->
  "In[139]:=",ExpressionUUID->"d2f33551-fe48-442e-bd97-1c8442be4f48"],

Cell[BoxData[
 FormBox[
  FractionBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["mB", "4"], "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["mB", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mL", "2"], "+", "qSq"}], ")"}]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["mL", "2"], "-", "qSq"}], ")"}], "2"]}]], 
   RowBox[{"8", " ", "\[Pi]", " ", "qSq"}]], TraditionalForm]], "Output",
 CellChangeTimes->{3.883133057207119*^9, 3.883134917007894*^9, 
  3.88323939471073*^9, 3.883304735785247*^9},
 CellLabel->
  "Out[139]=",ExpressionUUID->"6bbbb313-ff3d-4c8f-825e-0e1002c189d1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bounds on coefficients in the SE", "Section",
 CellChangeTimes->{{3.883208499408997*^9, 
  3.883208510883219*^9}},ExpressionUUID->"ecf5194c-15ec-4944-93c9-\
ab3292b1685a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Definition", " ", "of", " ", "conformal", " ", 
    RowBox[{"mapping", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"zMap", "[", 
     RowBox[{"t_", ",", "t0_"}], "]"}], ":=", 
    FractionBox[
     RowBox[{
      SqrtBox[
       RowBox[{"tP", "-", "t"}]], "-", 
      SqrtBox[
       RowBox[{"tP", "-", "t0"}]]}], 
     RowBox[{
      SqrtBox[
       RowBox[{"tP", "-", "t"}]], "+", 
      SqrtBox[
       RowBox[{"tP", "-", "t0"}]]}]]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.883208512057927*^9, 3.883208512559381*^9}, {
  3.88320937132961*^9, 3.883209399540262*^9}, {3.8832229395556726`*^9, 
  3.883222940712335*^9}, {3.883234105471127*^9, 3.883234106771061*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"ec76c1cd-f9f4-460f-a2e1-01ee845ea74c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Inverse", " ", "of", " ", "the", " ", "conformal", " ", 
    RowBox[{"mapping", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"zMap", "[", 
        RowBox[{"t", ",", "t0"}], "]"}], "\[Equal]", "z"}], ",", "t"}], "]"}],
     "//", "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"tMap", "[", 
      RowBox[{"z_", ",", "t0_"}], "]"}], ":=", 
     FractionBox[
      RowBox[{
       RowBox[{"t0", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "z"}], ")"}], "2"]}], "-", 
       RowBox[{"4", "tP", "*", "z"}]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "z"}], ")"}], "2"]]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883222897002372*^9, 3.8832229770469093`*^9}, {
  3.88323411918684*^9, 3.8832341234087753`*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"37fe6edc-35a2-40ad-9536-909b1b5c9939"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"t0", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"z", "+", "1"}], ")"}], "2"]}], "-", 
       RowBox[{"4", " ", "tP", " ", "z"}]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"z", "-", "1"}], ")"}], "2"]]}], "}"}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.883222982423877*^9, 3.8832229880128107`*^9}, 
   3.883234129673572*^9, 3.8832393948125067`*^9, 3.883304740409625*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"b76673ca-238d-4265-a6bd-a314a2cadb94"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Derivatives", " ", 
    RowBox[{"w", ".", "r", ".", "t", ".", " ", "t"}], " ", "and", " ", 
    RowBox[{"z", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"zMap", "[", 
       RowBox[{"t", ",", "t0"}], "]"}], ",", "t"}], "]"}], "//", "Simplify"}],
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"tMap", "[", 
       RowBox[{"z", ",", "t0"}], "]"}], ",", "z"}], "]"}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883209413832034*^9, 3.8832094268521423`*^9}, {
  3.883222992410392*^9, 3.883223004063107*^9}, {3.883234133005501*^9, 
  3.883234134808119*^9}},
 CellLabel->
  "In[143]:=",ExpressionUUID->"ebebfe49-e2b1-4b73-a4e3-ae69bdc51379"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    SqrtBox[
     RowBox[{"tP", "-", "t0"}]], 
    RowBox[{
     SqrtBox[
      RowBox[{"tP", "-", "t"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"tP", "-", "t"}]], "+", 
        SqrtBox[
         RowBox[{"tP", "-", "t0"}]]}], ")"}], "2"]}]]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.8832094277103853`*^9, 3.8832230050147467`*^9, 
  3.883234135878139*^9, 3.883239394948378*^9, 3.883304742740179*^9},
 CellLabel->
  "Out[143]=",ExpressionUUID->"fa0b0337-505f-4d28-88d0-73cbb9baaef8"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{"z", "+", "1"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"t0", "-", "tP"}], ")"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"z", "-", "1"}], ")"}], "3"]]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.8832094277103853`*^9, 3.8832230050147467`*^9, 
  3.883234135878139*^9, 3.883239394948378*^9, 3.883304742762109*^9},
 CellLabel->
  "Out[144]=",ExpressionUUID->"5289a133-d275-4221-9a72-35934694600e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Solve", " ", "tP", " ", "and", " ", "tM", " ", "for", " ", "the", " ", 
    RowBox[{"masses", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"tP", "\[Equal]", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"mB", "+", "mL"}], ")"}], "2"]}], "&&", 
       RowBox[{"tM", "\[Equal]", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"mB", "-", "mL"}], ")"}], "2"]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"mB", ",", "mL"}], "}"}]}], "]"}], "//", "Simplify"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"massesRep", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"mB", "\[Rule]", 
        FractionBox[
         RowBox[{
          SqrtBox["tP"], "+", 
          SqrtBox["tM"]}], "2"]}], ",", 
       RowBox[{"mL", "\[Rule]", 
        FractionBox[
         RowBox[{
          SqrtBox["tP"], "-", 
          SqrtBox["tM"]}], "2"]}]}], "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.883223612348136*^9, 3.883223653641931*^9}, {
  3.883223744656958*^9, 3.8832237652863827`*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"3f6bf40a-5974-48a4-b6c0-a3452c7108bc"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"mB", "\[Rule]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SqrtBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SqrtBox["tM"], "-", 
            SqrtBox["tP"]}], ")"}], "2"]]}]}], ",", 
      RowBox[{"mL", "\[Rule]", 
       FractionBox[
        RowBox[{
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SqrtBox["tM"], "-", 
             SqrtBox["tP"]}], ")"}], "2"]], " ", 
         RowBox[{"(", 
          RowBox[{
           SqrtBox["tM"], "+", 
           SqrtBox["tP"]}], ")"}]}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           SqrtBox["tM"], "-", 
           SqrtBox["tP"]}], ")"}]}]]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"mB", "\[Rule]", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SqrtBox["tM"], "-", 
            SqrtBox["tP"]}], ")"}], "2"]]}]}], ",", 
      RowBox[{"mL", "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SqrtBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SqrtBox["tM"], "-", 
              SqrtBox["tP"]}], ")"}], "2"]], " ", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox["tM"], "+", 
            SqrtBox["tP"]}], ")"}]}], 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            SqrtBox["tM"], "-", 
            SqrtBox["tP"]}], ")"}]}]]}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"mB", "\[Rule]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], " ", 
        SqrtBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SqrtBox["tM"], "+", 
            SqrtBox["tP"]}], ")"}], "2"]]}]}], ",", 
      RowBox[{"mL", "\[Rule]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SqrtBox["tM"], "-", 
           SqrtBox["tP"]}], ")"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SqrtBox["tM"], "+", 
             SqrtBox["tP"]}], ")"}], "2"]]}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           SqrtBox["tM"], "+", 
           SqrtBox["tP"]}], ")"}]}]]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"mB", "\[Rule]", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SqrtBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SqrtBox["tM"], "+", 
            SqrtBox["tP"]}], ")"}], "2"]]}]}], ",", 
      RowBox[{"mL", "\[Rule]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SqrtBox["tP"], "-", 
           SqrtBox["tM"]}], ")"}], " ", 
         SqrtBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SqrtBox["tM"], "+", 
             SqrtBox["tP"]}], ")"}], "2"]]}], 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           SqrtBox["tM"], "+", 
           SqrtBox["tP"]}], ")"}]}]]}]}], "}"}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{3.883223654537209*^9, 3.883223771407447*^9, 
  3.883239395621265*^9, 3.883304751395129*^9},
 CellLabel->
  "Out[145]=",ExpressionUUID->"181151e8-b1ca-47a6-8a60-56c8ee3769f4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Insert", " ", "this", " ", "into", " ", "the", " ", "Kallen", " ", 
    RowBox[{"function", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Lambda]", "[", 
     RowBox[{
      SuperscriptBox["mB", "2"], ",", 
      SuperscriptBox["mL", "2"], ",", "t"}], "]"}], "/.", "massesRep"}], "//",
    "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.883223713255377*^9, 3.883223739387122*^9}, {
  3.883223774084074*^9, 3.88322377732765*^9}, {3.88322383875387*^9, 
  3.8832238391305017`*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"ed10eeeb-fedb-45b3-9247-1d0241ff1723"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"t", "-", "tM"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"t", "-", "tP"}], ")"}]}], TraditionalForm]], "Output",
 CellChangeTimes->{3.883223726389455*^9, 3.8832237776861277`*^9, 
  3.883223839483227*^9, 3.8832393958362417`*^9, 3.883304753681567*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"4f293a70-dd2b-4d16-8b58-e7ef9ddbfe89"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Using", " ", "the", " ", "method", " ", "from", " ", "the", " ", "paper", 
    " ", "to", " ", "obtain", " ", "the", " ", "outer", " ", 
    RowBox[{"function", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]tPaper", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["t", 
        RowBox[{"-", 
         RowBox[{"zMap", "[", 
          RowBox[{"t", ",", "0"}], "]"}]}]]], "//", "Simplify"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]tt0Paper", "=", 
     RowBox[{
      SqrtBox[
       FractionBox[
        RowBox[{"t", "-", "t0"}], 
        RowBox[{"-", 
         RowBox[{"zMap", "[", 
          RowBox[{"t", ",", "t0"}], "]"}]}]]], "//", "Simplify"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]ttMPaper", "=", 
     RowBox[{
      SqrtBox[
       FractionBox[
        RowBox[{"t", "-", "tM"}], 
        RowBox[{"-", 
         RowBox[{"zMap", "[", 
          RowBox[{"t", ",", "tM"}], "]"}]}]]], "//", "Simplify"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]Paper", "=", 
     RowBox[{
      RowBox[{
       SqrtBox[
        FractionBox["\[Eta]", 
         RowBox[{"48", "\[Pi]", "*", "\[Chi]"}]]], 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"t", "-", "tP"}], ")"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"tP", "-", "t0"}], ")"}], 
         RowBox[{"1", "/", "4"}]]], "*", 
       SuperscriptBox["\[Phi]tPaper", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"3", "+", "n"}], ")"}]}]], "*", "\[Phi]tt0Paper", "*", 
       SuperscriptBox["\[Phi]ttMPaper", 
        RowBox[{"3", "/", "2"}]]}], "//", "Simplify"}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{{3.883224113064418*^9, 3.883224137650466*^9}, {
   3.883233497728076*^9, 3.883233620361209*^9}, {3.883233658534462*^9, 
   3.883233793292614*^9}, 3.883233842151328*^9, {3.883233882783193*^9, 
   3.883233888209174*^9}, {3.883234146660324*^9, 3.8832341587679787`*^9}, {
   3.883280517314789*^9, 3.883280681024317*^9}, {3.883280736808052*^9, 
   3.883280761120859*^9}, {3.883282056810173*^9, 3.883282059944702*^9}, 
   3.8832834414247417`*^9},
 CellLabel->
  "In[148]:=",ExpressionUUID->"f7e87470-5259-4394-a030-3e5a68837cdf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Using", " ", "the", " ", "\"\<straightforward\>\"", " ", "method", " ", 
    "from", " ", 
    RowBox[{"Caprini", "'"}], "s", " ", "book", " ", "to", " ", "obtain", " ",
     "the", " ", "outer", " ", 
    RowBox[{"function", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Beta]0", "=", 
     RowBox[{
      FractionBox["1", 
       SqrtBox["tP"]], 
      SqrtBox[
       RowBox[{"tP", "-", "t0"}]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Beta]M", "=", 
     RowBox[{
      FractionBox["1", 
       SqrtBox["tP"]], 
      SqrtBox[
       RowBox[{"tP", "-", "tM"}]]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]tCaprini", "=", 
     RowBox[{
      FractionBox[
       SqrtBox[
        RowBox[{"4", "tP"}]], 
       RowBox[{"1", "-", 
        RowBox[{"zMap", "[", 
         RowBox[{"t", ",", "0"}], "]"}]}]], "//", "Simplify"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]tt0Caprini", "=", 
     RowBox[{
      RowBox[{
       SqrtBox["tP"], 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"1", "+", 
           RowBox[{"zMap", "[", 
            RowBox[{"t", ",", "0"}], "]"}]}], 
          RowBox[{"1", "-", 
           RowBox[{"zMap", "[", 
            RowBox[{"t", ",", "0"}], "]"}]}]], "+", "\[Beta]0"}], ")"}]}], "//",
       "Simplify"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]ttMCaprini", "=", 
     RowBox[{
      RowBox[{
       SqrtBox["tP"], 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"1", "+", 
           RowBox[{"zMap", "[", 
            RowBox[{"t", ",", "0"}], "]"}]}], 
          RowBox[{"1", "-", 
           RowBox[{"zMap", "[", 
            RowBox[{"t", ",", "0"}], "]"}]}]], "+", "\[Beta]M"}], ")"}]}], "//",
       "Simplify"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"t0TrafoCaprini", "=", 
     RowBox[{
      FractionBox[
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{"zMap", "[", 
           RowBox[{"t0", ",", "0"}], "]"}], "2"]}]], 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          RowBox[{"zMap", "[", 
           RowBox[{"t0", ",", "0"}], "]"}], "*", 
          RowBox[{"zMap", "[", 
           RowBox[{"t", ",", "t0"}], "]"}]}]}], ")"}]], "//", "Simplify"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Phi]Caprini", "=", 
     RowBox[{
      RowBox[{
       SqrtBox[
        FractionBox["\[Eta]", 
         RowBox[{"48", "\[Pi]", "*", "\[Chi]"}]]], 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"t", "-", "tP"}], ")"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"tP", "-", "t0"}], ")"}], 
         RowBox[{"1", "/", "4"}]]], "*", 
       SuperscriptBox[
        RowBox[{"(", "\[Phi]tCaprini", ")"}], 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"3", "+", "n"}], ")"}]}]], "*", "\[Phi]tt0Caprini", "*", 
       SuperscriptBox["\[Phi]ttMCaprini", 
        RowBox[{"3", "/", "2"}]]}], "//", "Simplify"}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{{3.883233794293894*^9, 3.8832338396595087`*^9}, {
   3.883234050225686*^9, 3.883234092235271*^9}, {3.8832341666926193`*^9, 
   3.883234217323*^9}, {3.883234492167975*^9, 3.883234502276188*^9}, 
   3.883234555078886*^9, {3.883234653778181*^9, 3.8832346684440937`*^9}, {
   3.883235124290578*^9, 3.883235126351955*^9}, {3.88323865624109*^9, 
   3.883238656453027*^9}, {3.8832389390876427`*^9, 3.88323894919458*^9}, {
   3.883243687735166*^9, 3.883243745834227*^9}, {3.8832807272688723`*^9, 
   3.883280731913669*^9}, {3.8832807699631233`*^9, 3.8832808692277193`*^9}, {
   3.883280923186545*^9, 3.883280978176179*^9}, {3.883281197611833*^9, 
   3.8832811983592243`*^9}, {3.8832820466644773`*^9, 3.8832820509159613`*^9}},
 
 CellLabel->
  "In[152]:=",ExpressionUUID->"64db6c00-f64a-45a0-9442-9c8dfbf9b590"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Assumptions", " ", "to", " ", "check", " ", "whether", " ", "the", " ", 
    "two", " ", "methods", " ", "are", " ", 
    RowBox[{"equivalent", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"assum", "=", 
    RowBox[{
     RowBox[{"tP", ">", "0"}], "&&", 
     RowBox[{"tP", ">", "tM"}], "&&", 
     RowBox[{"tP", ">", "t0"}], "&&", 
     RowBox[{"t", "<", "tP"}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.883234280133643*^9, 3.883234289299704*^9}, {
  3.883234877525578*^9, 3.883234968222476*^9}, {3.883281008377281*^9, 
  3.883281018197084*^9}, {3.883304442555895*^9, 3.883304447748526*^9}, {
  3.883305266836438*^9, 3.883305304412075*^9}},
 CellLabel->
  "In[188]:=",ExpressionUUID->"01f3f19b-fc8f-42bc-a9a8-34993d127475"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"For", " ", "the", " ", "parts", " ", "with", " ", 
    RowBox[{"t", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"\[Phi]tPaper", ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{"\[Phi]tCaprini", ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     FractionBox["\[Phi]tPaper", "\[Phi]tCaprini"], ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.883304173728758*^9, 3.883304184135891*^9}, {
  3.883304238433999*^9, 3.883304238806135*^9}},
 CellLabel->
  "In[189]:=",ExpressionUUID->"71c7eac2-833a-4832-a4a5-b722c13c7f6a"],

Cell[BoxData[
 FormBox[
  SqrtBox[
   RowBox[{"-", 
    FractionBox[
     RowBox[{"t", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"tP", "-", "t"}]], "+", 
        SqrtBox["tP"]}], ")"}]}], 
     RowBox[{
      SqrtBox[
       RowBox[{"tP", "-", "t"}]], "-", 
      SqrtBox["tP"]}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8833041851747713`*^9, 3.883304239754918*^9, {3.8833052595854673`*^9, 
   3.883305323667103*^9}, 3.883305376405044*^9},
 CellLabel->
  "Out[189]=",ExpressionUUID->"43f9cd9f-bea5-49d7-a66a-23e645a68f29"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox[
    RowBox[{"tP", "-", "t"}]], "+", 
   SqrtBox["tP"]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8833041851747713`*^9, 3.883304239754918*^9, {3.8833052595854673`*^9, 
   3.883305323667103*^9}, 3.883305376441935*^9},
 CellLabel->
  "Out[190]=",ExpressionUUID->"dc08cf8d-e361-486a-8df4-60dd97a9d531"],

Cell[BoxData[
 FormBox["1", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8833041851747713`*^9, 3.883304239754918*^9, {3.8833052595854673`*^9, 
   3.883305323667103*^9}, 3.883305376463696*^9},
 CellLabel->
  "Out[191]=",ExpressionUUID->"71e8a81b-a415-469a-95d4-677d262c5e07"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"For", " ", "the", " ", "parts", " ", "with", " ", "t"}], ";", 
    " ", 
    RowBox[{"in", " ", "terms", " ", "of", " ", 
     RowBox[{"z", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"\[Phi]tPaper", "/.", 
      RowBox[{"{", 
       RowBox[{"t", "\[Rule]", 
        RowBox[{"tMap", "[", 
         RowBox[{"z", ",", "0"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"1", ">", "z", ">", 
       RowBox[{"-", "1"}]}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"\[Phi]tCaprini", "/.", 
      RowBox[{"{", 
       RowBox[{"t", "\[Rule]", 
        RowBox[{"tMap", "[", 
         RowBox[{"z", ",", "0"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"1", ">", "z", ">", 
       RowBox[{"-", "1"}]}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      FractionBox["\[Phi]tPaper", "\[Phi]tCaprini"], "/.", 
      RowBox[{"{", 
       RowBox[{"t", "\[Rule]", 
        RowBox[{"tMap", "[", 
         RowBox[{"z", ",", "0"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"1", ">", "z", ">", 
       RowBox[{"-", "1"}]}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8832811833201447`*^9, 3.8832812003958473`*^9}, {
  3.883282013214881*^9, 3.883282113343873*^9}, {3.883282200850503*^9, 
  3.883282362228696*^9}, {3.8833041659938593`*^9, 3.883304168251197*^9}, {
  3.883304344178406*^9, 3.883304350313306*^9}},
 CellLabel->
  "In[192]:=",ExpressionUUID->"30f65956-4b8e-48fc-8f55-5303be95b3b4"],

Cell[BoxData[
 FormBox[
  RowBox[{"2", " ", 
   SqrtBox[
    FractionBox["tP", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"z", "-", "1"}], ")"}], "2"]]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883281184783436*^9, 3.883281200737815*^9}, {
   3.8832820291530523`*^9, 3.883282113927475*^9}, {3.883282201711425*^9, 
   3.883282362482662*^9}, 3.883304351549224*^9, 3.883305381050418*^9},
 CellLabel->
  "Out[192]=",ExpressionUUID->"25458e30-72b6-4340-9cae-8b2ac0e01024"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     SqrtBox["tP"]}], 
    RowBox[{"z", "-", "1"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883281184783436*^9, 3.883281200737815*^9}, {
   3.8832820291530523`*^9, 3.883282113927475*^9}, {3.883282201711425*^9, 
   3.883282362482662*^9}, 3.883304351549224*^9, 3.883305381075946*^9},
 CellLabel->
  "Out[193]=",ExpressionUUID->"f97a0c8e-0d24-47a4-b532-96c31c478e47"],

Cell[BoxData[
 FormBox["1", TraditionalForm]], "Output",
 CellChangeTimes->{{3.883281184783436*^9, 3.883281200737815*^9}, {
   3.8832820291530523`*^9, 3.883282113927475*^9}, {3.883282201711425*^9, 
   3.883282362482662*^9}, 3.883304351549224*^9, 3.88330538109833*^9},
 CellLabel->
  "Out[194]=",ExpressionUUID->"1a193b04-6d38-44b5-a49b-28149118592d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"For", " ", "the", " ", "parts", " ", "with", " ", "t"}], "-", 
    RowBox[{"t0", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"\[Phi]tt0Paper", ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{"\[Phi]tt0Caprini", ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     FractionBox["\[Phi]tt0Paper", "\[Phi]tt0Caprini"], ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.883304282536332*^9, 3.883304326298353*^9}},
 CellLabel->
  "In[195]:=",ExpressionUUID->"8569e536-5be8-4bf1-be67-cdb6f6e01461"],

Cell[BoxData[
 FormBox[
  SqrtBox[
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"t", "-", "t0"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"tP", "-", "t"}]], "+", 
        SqrtBox[
         RowBox[{"tP", "-", "t0"}]]}], ")"}]}], 
     RowBox[{
      SqrtBox[
       RowBox[{"tP", "-", "t"}]], "-", 
      SqrtBox[
       RowBox[{"tP", "-", "t0"}]]}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883304312661687*^9, 3.883304326901334*^9}, 
   3.88330539668804*^9},
 CellLabel->
  "Out[195]=",ExpressionUUID->"e81e56a8-6f68-4381-8898-ca8dbe32b815"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox[
    RowBox[{"tP", "-", "t"}]], "+", 
   SqrtBox[
    RowBox[{"tP", "-", "t0"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883304312661687*^9, 3.883304326901334*^9}, 
   3.883305396718206*^9},
 CellLabel->
  "Out[196]=",ExpressionUUID->"bb602863-4a27-4e93-975b-e4abb308d840"],

Cell[BoxData[
 FormBox["1", TraditionalForm]], "Output",
 CellChangeTimes->{{3.883304312661687*^9, 3.883304326901334*^9}, 
   3.8833053967381573`*^9},
 CellLabel->
  "Out[197]=",ExpressionUUID->"aa952482-7f3a-48d8-9fa1-db04c85de725"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"For", " ", "the", " ", "parts", " ", "with", " ", "t"}], "-", 
     "t0"}], ";", " ", 
    RowBox[{"in", " ", "terms", " ", "of", " ", 
     RowBox[{"z", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"\[Phi]tt0Paper", "/.", 
      RowBox[{"{", 
       RowBox[{"t", "\[Rule]", 
        RowBox[{"tMap", "[", 
         RowBox[{"z", ",", "0"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"1", ">", "z", ">", 
       RowBox[{"-", "1"}]}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"\[Phi]tt0Caprini", "/.", 
      RowBox[{"{", 
       RowBox[{"t", "\[Rule]", 
        RowBox[{"tMap", "[", 
         RowBox[{"z", ",", "0"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"1", ">", "z", ">", 
       RowBox[{"-", "1"}]}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      FractionBox["\[Phi]tt0Paper", "\[Phi]tt0Caprini"], "/.", 
      RowBox[{"{", 
       RowBox[{"t", "\[Rule]", 
        RowBox[{"tMap", "[", 
         RowBox[{"z", ",", "0"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"1", ">", "z", ">", 
       RowBox[{"-", "1"}]}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "argument", " ", "of", " ", "the", " ", "square", " ", "root",
      " ", "with", " ", "the", " ", "denominator", " ", "squared", " ", 
     "pulled", " ", 
     RowBox[{"in", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"z", "-", "1"}], ")"}], "2"]}], "+", 
         RowBox[{"4", " ", "tP", " ", "z"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", "-", "1"}], ")"}], " ", 
          SqrtBox[
           RowBox[{"tP", "-", "t0"}]]}], "-", 
         RowBox[{
          SqrtBox["tP"], " ", 
          RowBox[{"(", 
           RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"z", "-", "1"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", "-", "1"}], ")"}], " ", 
          SqrtBox[
           RowBox[{"tP", "-", "t0"}]]}], "+", 
         RowBox[{
          SqrtBox["tP"], " ", 
          RowBox[{"(", 
           RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           RowBox[{"tP", "-", "t0"}]], "-", 
          FractionBox[
           RowBox[{
            SqrtBox["tP"], " ", 
            RowBox[{"(", 
             RowBox[{"z", "+", "1"}], ")"}]}], 
           RowBox[{"z", "-", "1"}]]}], ")"}], "2"]}]]}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883282279619184*^9, 3.8832822863488827`*^9}, {
  3.883282428731859*^9, 3.883282452290311*^9}, {3.883289691020224*^9, 
  3.88328972452988*^9}, {3.883304276445005*^9, 3.88330427790759*^9}, {
  3.883304359860198*^9, 3.883304414507251*^9}, {3.883305409105253*^9, 
  3.883305445809231*^9}, {3.883305478367771*^9, 3.88330551184903*^9}, {
  3.883493749968738*^9, 
  3.8834937559876966`*^9}},ExpressionUUID->"525e7752-7826-4328-99d2-\
b6e0a897d066"],

Cell[BoxData[
 FormBox[
  SqrtBox[
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"t0", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"z", "-", "1"}], ")"}], "2"]}], "+", 
        RowBox[{"4", " ", "tP", " ", "z"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"z", "-", "1"}], ")"}], " ", 
         SqrtBox[
          RowBox[{"tP", "-", "t0"}]]}], "-", 
        RowBox[{
         SqrtBox["tP"], " ", 
         RowBox[{"(", 
          RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"z", "-", "1"}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"z", "-", "1"}], ")"}], " ", 
         SqrtBox[
          RowBox[{"tP", "-", "t0"}]]}], "+", 
        RowBox[{
         SqrtBox["tP"], " ", 
         RowBox[{"(", 
          RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}]}]]}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883282287361905*^9, {3.8832824320278053`*^9, 3.883282452828802*^9}, {
   3.8832896934560633`*^9, 3.883289725011437*^9}, {3.883304372266408*^9, 
   3.8833044151842127`*^9}, {3.8833054137961817`*^9, 3.883305446261414*^9}, {
   3.883305479386814*^9, 3.883305502415941*^9}},
 CellLabel->
  "Out[213]=",ExpressionUUID->"6b4c8345-99b2-4e4f-abc6-6888387641c3"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox[
    RowBox[{"tP", "-", "t0"}]], "-", 
   FractionBox[
    RowBox[{
     SqrtBox["tP"], " ", 
     RowBox[{"(", 
      RowBox[{"z", "+", "1"}], ")"}]}], 
    RowBox[{"z", "-", "1"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883282287361905*^9, {3.8832824320278053`*^9, 3.883282452828802*^9}, {
   3.8832896934560633`*^9, 3.883289725011437*^9}, {3.883304372266408*^9, 
   3.8833044151842127`*^9}, {3.8833054137961817`*^9, 3.883305446261414*^9}, {
   3.883305479386814*^9, 3.883305502428594*^9}},
 CellLabel->
  "Out[214]=",ExpressionUUID->"3d2c6502-6444-4710-a90a-1772c3e8f5a1"],

Cell[BoxData[
 FormBox[
  FractionBox[
   SqrtBox[
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"t0", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"z", "-", "1"}], ")"}], "2"]}], "+", 
         RowBox[{"4", " ", "tP", " ", "z"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", "-", "1"}], ")"}], " ", 
          SqrtBox[
           RowBox[{"tP", "-", "t0"}]]}], "-", 
         RowBox[{
          SqrtBox["tP"], " ", 
          RowBox[{"(", 
           RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"z", "-", "1"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", "-", "1"}], ")"}], " ", 
          SqrtBox[
           RowBox[{"tP", "-", "t0"}]]}], "+", 
         RowBox[{
          SqrtBox["tP"], " ", 
          RowBox[{"(", 
           RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}]}]]}]], 
   RowBox[{
    SqrtBox[
     RowBox[{"tP", "-", "t0"}]], "-", 
    FractionBox[
     RowBox[{
      SqrtBox["tP"], " ", 
      RowBox[{"(", 
       RowBox[{"z", "+", "1"}], ")"}]}], 
     RowBox[{"z", "-", "1"}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883282287361905*^9, {3.8832824320278053`*^9, 3.883282452828802*^9}, {
   3.8832896934560633`*^9, 3.883289725011437*^9}, {3.883304372266408*^9, 
   3.8833044151842127`*^9}, {3.8833054137961817`*^9, 3.883305446261414*^9}, {
   3.883305479386814*^9, 3.8833055024410257`*^9}},
 CellLabel->
  "Out[215]=",ExpressionUUID->"12624c0e-38b4-4fc1-8d25-25a4f2458361"],

Cell[BoxData[
 FormBox["1", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.883282287361905*^9, {3.8832824320278053`*^9, 3.883282452828802*^9}, {
   3.8832896934560633`*^9, 3.883289725011437*^9}, {3.883304372266408*^9, 
   3.8833044151842127`*^9}, {3.8833054137961817`*^9, 3.883305446261414*^9}, {
   3.883305479386814*^9, 3.8833055024539557`*^9}},
 CellLabel->
  "Out[216]=",ExpressionUUID->"f24426a7-22ce-4481-97ef-19f2c60e58c0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"For", " ", "the", " ", "parts", " ", "with", " ", "t"}], "-", 
    RowBox[{"tM", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"\[Phi]ttMPaper", ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{"\[Phi]ttMCaprini", ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     FractionBox["\[Phi]ttMPaper", "\[Phi]ttMCaprini"], ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.883304282536332*^9, 3.883304326298353*^9}, {
  3.8833055291244707`*^9, 3.883305536223105*^9}},
 CellLabel->
  "In[217]:=",ExpressionUUID->"3d5bd30f-ce1f-49c4-9f0d-f922498ce9a7"],

Cell[BoxData[
 FormBox[
  SqrtBox[
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"t", "-", "tM"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"tP", "-", "t"}]], "+", 
        SqrtBox[
         RowBox[{"tP", "-", "tM"}]]}], ")"}]}], 
     RowBox[{
      SqrtBox[
       RowBox[{"tP", "-", "t"}]], "-", 
      SqrtBox[
       RowBox[{"tP", "-", "tM"}]]}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883304312661687*^9, 3.883304326901334*^9}, 
   3.88330539668804*^9, 3.883305537228064*^9},
 CellLabel->
  "Out[217]=",ExpressionUUID->"0536988b-6a3b-4eb1-9430-fb0f55896fd0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox[
    RowBox[{"tP", "-", "t"}]], "+", 
   SqrtBox[
    RowBox[{"tP", "-", "tM"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883304312661687*^9, 3.883304326901334*^9}, 
   3.88330539668804*^9, 3.883305537303946*^9},
 CellLabel->
  "Out[218]=",ExpressionUUID->"40d4b53d-fe8a-476a-88ec-72b113abc8d9"],

Cell[BoxData[
 FormBox["1", TraditionalForm]], "Output",
 CellChangeTimes->{{3.883304312661687*^9, 3.883304326901334*^9}, 
   3.88330539668804*^9, 3.883305537408428*^9},
 CellLabel->
  "Out[219]=",ExpressionUUID->"04913e24-e3c0-4955-86b7-c116f5d96136"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"For", " ", "the", " ", "parts", " ", "with", " ", "t"}], "-", 
     "t0"}], ";", " ", 
    RowBox[{"in", " ", "terms", " ", "of", " ", 
     RowBox[{"z", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"\[Phi]ttMPaper", "/.", 
      RowBox[{"{", 
       RowBox[{"t", "\[Rule]", 
        RowBox[{"tMap", "[", 
         RowBox[{"z", ",", "0"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"1", ">", "z", ">", 
       RowBox[{"-", "1"}]}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"\[Phi]ttMCaprini", "/.", 
      RowBox[{"{", 
       RowBox[{"t", "\[Rule]", 
        RowBox[{"tMap", "[", 
         RowBox[{"z", ",", "0"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"1", ">", "z", ">", 
       RowBox[{"-", "1"}]}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      FractionBox["\[Phi]ttMPaper", "\[Phi]ttMCaprini"], "/.", 
      RowBox[{"{", 
       RowBox[{"t", "\[Rule]", 
        RowBox[{"tMap", "[", 
         RowBox[{"z", ",", "0"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"1", ">", "z", ">", 
       RowBox[{"-", "1"}]}]}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "The", " ", "argument", " ", "of", " ", "the", " ", "square", " ", "root",
      " ", "with", " ", "the", " ", "denominator", " ", "squared", " ", 
     "pulled", " ", 
     RowBox[{"in", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"tM", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"z", "-", "1"}], ")"}], "2"]}], "+", 
         RowBox[{"4", " ", "tP", " ", "z"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", "-", "1"}], ")"}], " ", 
          SqrtBox[
           RowBox[{"tP", "-", "tM"}]]}], "-", 
         RowBox[{
          SqrtBox["tP"], " ", 
          RowBox[{"(", 
           RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"z", "-", "1"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", "-", "1"}], ")"}], " ", 
          SqrtBox[
           RowBox[{"tP", "-", "tM"}]]}], "+", 
         RowBox[{
          SqrtBox["tP"], " ", 
          RowBox[{"(", 
           RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           RowBox[{"tP", "-", "tM"}]], "-", 
          FractionBox[
           RowBox[{
            SqrtBox["tP"], " ", 
            RowBox[{"(", 
             RowBox[{"z", "+", "1"}], ")"}]}], 
           RowBox[{"z", "-", "1"}]]}], ")"}], "2"]}]]}], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.883282279619184*^9, 3.8832822863488827`*^9}, {
   3.883282428731859*^9, 3.883282452290311*^9}, {3.883289691020224*^9, 
   3.88328972452988*^9}, {3.883304276445005*^9, 3.88330427790759*^9}, {
   3.883304359860198*^9, 3.883304414507251*^9}, {3.883305409105253*^9, 
   3.883305445809231*^9}, {3.883305478367771*^9, 3.8833055584171047`*^9}, 
   3.883493764887179*^9},ExpressionUUID->"3a10cac8-f530-4f34-a154-\
559f71e7b50d"],

Cell[BoxData[
 FormBox[
  SqrtBox[
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"tM", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"z", "-", "1"}], ")"}], "2"]}], "+", 
        RowBox[{"4", " ", "tP", " ", "z"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"z", "-", "1"}], ")"}], " ", 
         SqrtBox[
          RowBox[{"tP", "-", "tM"}]]}], "-", 
        RowBox[{
         SqrtBox["tP"], " ", 
         RowBox[{"(", 
          RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"z", "-", "1"}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"z", "-", "1"}], ")"}], " ", 
         SqrtBox[
          RowBox[{"tP", "-", "tM"}]]}], "+", 
        RowBox[{
         SqrtBox["tP"], " ", 
         RowBox[{"(", 
          RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}]}]]}]], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.883305546030468*^9, 3.8833055591706247`*^9}},
 CellLabel->
  "Out[224]=",ExpressionUUID->"a6ca2bd6-1d9e-41dc-b32a-16d6135cd725"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox[
    RowBox[{"tP", "-", "tM"}]], "-", 
   FractionBox[
    RowBox[{
     SqrtBox["tP"], " ", 
     RowBox[{"(", 
      RowBox[{"z", "+", "1"}], ")"}]}], 
    RowBox[{"z", "-", "1"}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883305546030468*^9, 3.8833055591956882`*^9}},
 CellLabel->
  "Out[225]=",ExpressionUUID->"b9116c64-ee46-4b40-b1ee-a701361a74d7"],

Cell[BoxData[
 FormBox[
  FractionBox[
   SqrtBox[
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"tM", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"z", "-", "1"}], ")"}], "2"]}], "+", 
         RowBox[{"4", " ", "tP", " ", "z"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", "-", "1"}], ")"}], " ", 
          SqrtBox[
           RowBox[{"tP", "-", "tM"}]]}], "-", 
         RowBox[{
          SqrtBox["tP"], " ", 
          RowBox[{"(", 
           RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"z", "-", "1"}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", "-", "1"}], ")"}], " ", 
          SqrtBox[
           RowBox[{"tP", "-", "tM"}]]}], "+", 
         RowBox[{
          SqrtBox["tP"], " ", 
          RowBox[{"(", 
           RowBox[{"z", "+", "1"}], ")"}]}]}], ")"}]}]]}]], 
   RowBox[{
    SqrtBox[
     RowBox[{"tP", "-", "tM"}]], "-", 
    FractionBox[
     RowBox[{
      SqrtBox["tP"], " ", 
      RowBox[{"(", 
       RowBox[{"z", "+", "1"}], ")"}]}], 
     RowBox[{"z", "-", "1"}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883305546030468*^9, 3.883305559299124*^9}},
 CellLabel->
  "Out[226]=",ExpressionUUID->"9b068c97-2959-4cfb-ae15-f128fe759e51"],

Cell[BoxData[
 FormBox["1", TraditionalForm]], "Output",
 CellChangeTimes->{{3.883305546030468*^9, 3.88330555932458*^9}},
 CellLabel->
  "Out[227]=",ExpressionUUID->"4e23cfa8-88c6-4971-8ea3-9a557b7087f7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Note", " ", "that", " ", "the", " ", "method", " ", "from", " ", 
     "Caprini", " ", "gives", " ", "the", " ", "same", " ", "when", " ", 
     "using", " ", "its", " ", "results", " ", "for", " ", "t0"}], "=", 
    RowBox[{
     RowBox[{
     "0.", " ", "If", " ", "we", " ", "also", " ", "apply", " ", "the", " ", 
      "transformation", " ", "for", " ", "t0"}], "=", 
     RowBox[{"0", " ", "\[Rule]", " ", 
      RowBox[{"t0", " ", "arbitrary"}]}]}]}], ",", " ", 
   RowBox[{
   "we", " ", "would", " ", "get", " ", "an", " ", "additional", " ", "term", 
    " ", "that", " ", "does", " ", "not", " ", "seem", " ", "to", " ", 
    "appear", " ", "in", " ", "the", " ", 
    RowBox[{"papers", ".", " ", "Maybe"}], " ", "this", " ", "term", " ", 
    "is", " ", "only", " ", "due", " ", "to", " ", "the", " ", 
    RowBox[{"Jacobian", ".", " ", "However"}]}], ",", " ", 
   RowBox[{
   "I", " ", "was", " ", "not", " ", "able", " ", "to", " ", "show", " ", 
    RowBox[{"this", ".", " ", "Danny"}], " ", "said", " ", "that", " ", "the",
     " ", "outer", " ", "function", " ", "is", " ", "not", " ", "unique", " ", 
    RowBox[{"(", 
     RowBox[{
     "although", " ", "I", " ", "still", " ", "doubt", " ", "that", " ", 
      "due", " ", "to", " ", "the", " ", "factorization", " ", "theorem"}], 
     ")"}], " ", "and", " ", "that", " ", "the", " ", "results", " ", "for", 
    " ", "the", " ", "outer", " ", "function", " ", "from", " ", "Caprini", 
    " ", "can", " ", "thus", " ", "differ", " ", "from", " ", "the", " ", 
    "results", " ", "in", " ", "the", " ", 
    RowBox[{"paper", "."}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.883311587881933*^9, 3.883311631052782*^9}, {
  3.883367458657364*^9, 3.883367505908578*^9}, {3.8833675551900387`*^9, 
  3.8833675556875*^9}, {3.883494143662891*^9, 
  3.883494187524083*^9}},ExpressionUUID->"9fb0d709-57c5-44f6-91ca-\
8a76ce1c12fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Jacobian", " ", "and", " ", "absolute", " ", "value", " ", "for", " ", 
     "t0"}], "=", "0."}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"zMap", "[", 
       RowBox[{"t", ",", "0"}], "]"}], ",", "t"}], "]"}], "//", "Simplify"}], 
   "\[IndentingNewLine]", 
   FractionBox[
    SqrtBox["tP"], 
    RowBox[{
     SqrtBox[
      RowBox[{"t", "-", "tP"}]], 
     RowBox[{"(", 
      RowBox[{"tP", "+", 
       RowBox[{"(", 
        RowBox[{"t", "-", "tP"}], ")"}]}], ")"}]}]], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Jacobian", " ", "and", " ", "absolute", " ", "value", " ", "for", " ", 
     "t0", " ", 
     RowBox[{"arbitrary", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"zMap", "[", 
       RowBox[{"t", ",", "t0"}], "]"}], ",", "t"}], "]"}], "//", "Simplify"}],
    "\[IndentingNewLine]", 
   FractionBox[
    SqrtBox[
     RowBox[{"tP", "-", "t0"}]], 
    RowBox[{
     SqrtBox[
      RowBox[{"t", "-", "tP"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"tP", "-", "t0"}], ")"}], "+", 
       RowBox[{"(", 
        RowBox[{"t", "-", "tP"}], ")"}]}], ")"}]}]], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"The", " ", "transformation", " ", "for", " ", "t0"}], "=", 
     RowBox[{"0", " ", "\[Rule]", " ", 
      RowBox[{"t0", " ", "arbitrary", " ", "given", " ", "in", " ", 
       RowBox[{"Caprini", "'"}], "s", " ", 
       RowBox[{"book", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{"t0TrafoCaprini", ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     FractionBox[
      FractionBox[
       SqrtBox[
        RowBox[{"tP", "-", "t0"}]], 
       RowBox[{
        SqrtBox[
         RowBox[{"t", "-", "tP"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"tP", "-", "t0"}], ")"}], "+", 
          RowBox[{"(", 
           RowBox[{"t", "-", "tP"}], ")"}]}], ")"}]}]], 
      RowBox[{
       FractionBox[
        SqrtBox["tP"], 
        RowBox[{
         SqrtBox[
          RowBox[{"t", "-", "tP"}]], 
         RowBox[{"(", 
          RowBox[{"tP", "+", 
           RowBox[{"(", 
            RowBox[{"t", "-", "tP"}], ")"}]}], ")"}]}]], "*", 
       "t0TrafoCaprini"}]], ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Some", " ", "simplifications", " ", "of", " ", "the", " ", "above", " ", 
     "by", " ", 
     RowBox[{"hand", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    FractionBox[
     RowBox[{"t", 
      SqrtBox[
       RowBox[{"1", "-", 
        FractionBox["t0", "tP"]}]]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"t", "-", "t0"}], ")"}], "*", "t0TrafoCaprini"}]], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"The", " ", "form"}], ",", " ", 
     RowBox[{
      RowBox[{
      "the", " ", "transformation", " ", "for", " ", "t0", " ", "arbitrary", 
       " ", "had", " ", "to", " ", "take", " ", "such", " ", "that", " ", 
       "the", " ", "two", " ", "Jacobians", " ", "contain", " ", "the", " ", 
       "complete", " ", "difference", " ", "between", " ", "t0"}], "=", 
      RowBox[{"0", " ", "and", " ", "t0", " ", 
       RowBox[{"arbitrary", "."}]}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     FractionBox[
      FractionBox[
       SqrtBox[
        RowBox[{"tP", "-", "t0"}]], 
       RowBox[{
        SqrtBox[
         RowBox[{"t", "-", "tP"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"tP", "-", "t0"}], ")"}], "+", 
          RowBox[{"(", 
           RowBox[{"t", "-", "tP"}], ")"}]}], ")"}]}]], 
      FractionBox[
       SqrtBox["tP"], 
       RowBox[{
        SqrtBox[
         RowBox[{"t", "-", "tP"}]], 
        RowBox[{"(", 
         RowBox[{"tP", "+", 
          RowBox[{"(", 
           RowBox[{"t", "-", "tP"}], ")"}]}], ")"}]}]]], ",", 
     RowBox[{"Assumptions", "\[Rule]", "assum"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.883315835572859*^9, 3.8833158706272163`*^9}, {
  3.8833193107988033`*^9, 3.883319332159891*^9}, {3.883319381832676*^9, 
  3.883319481374209*^9}, {3.883319533158513*^9, 3.8833195887286263`*^9}, {
  3.883319654447461*^9, 3.8833196608191566`*^9}, {3.883367513186098*^9, 
  3.883367553543638*^9}, {3.883367597212098*^9, 3.8833676373146048`*^9}, {
  3.8833677140706997`*^9, 3.883367761591814*^9}, {3.883367802900815*^9, 
  3.883367836720636*^9}, {3.88349302137606*^9, 3.883493021639348*^9}, {
  3.8834938113455276`*^9, 3.88349393263066*^9}, {3.8834939774138727`*^9, 
  3.883494048039048*^9}, {3.883494107684057*^9, 3.883494133519621*^9}},
 CellLabel->
  "In[360]:=",ExpressionUUID->"116a54f7-9dc6-406b-81ee-be80f9689145"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    SqrtBox["tP"], 
    RowBox[{
     SqrtBox[
      RowBox[{"tP", "-", "t"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"tP", "-", "t"}]], "+", 
        SqrtBox["tP"]}], ")"}], "2"]}]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883315847659686*^9, 3.883315871048668*^9}, 
   3.8833194201038027`*^9, {3.883319453213538*^9, 3.883319481914092*^9}, {
   3.8833195520873957`*^9, 3.883319589158628*^9}, {3.883319655219418*^9, 
   3.8833196618997793`*^9}, {3.8833676099656963`*^9, 3.883367637728196*^9}, 
   3.883493865957197*^9, 3.883493905368025*^9, 3.883494135077035*^9},
 CellLabel->
  "Out[360]=",ExpressionUUID->"8eaca1fd-664a-4d7e-a1dd-0b579d483d5d"],

Cell[BoxData[
 FormBox[
  FractionBox[
   SqrtBox["tP"], 
   RowBox[{"t", " ", 
    SqrtBox[
     RowBox[{"t", "-", "tP"}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883315847659686*^9, 3.883315871048668*^9}, 
   3.8833194201038027`*^9, {3.883319453213538*^9, 3.883319481914092*^9}, {
   3.8833195520873957`*^9, 3.883319589158628*^9}, {3.883319655219418*^9, 
   3.8833196618997793`*^9}, {3.8833676099656963`*^9, 3.883367637728196*^9}, 
   3.883493865957197*^9, 3.883493905368025*^9, 3.883494135090673*^9},
 CellLabel->
  "Out[361]=",ExpressionUUID->"1349ea82-9adb-474a-aa50-c38e679934fb"],

Cell[BoxData[
 FormBox[
  RowBox[{"-", 
   FractionBox[
    SqrtBox[
     RowBox[{"tP", "-", "t0"}]], 
    RowBox[{
     SqrtBox[
      RowBox[{"tP", "-", "t"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{"tP", "-", "t"}]], "+", 
        SqrtBox[
         RowBox[{"tP", "-", "t0"}]]}], ")"}], "2"]}]]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.883315847659686*^9, 3.883315871048668*^9}, 
   3.8833194201038027`*^9, {3.883319453213538*^9, 3.883319481914092*^9}, {
   3.8833195520873957`*^9, 3.883319589158628*^9}, {3.883319655219418*^9, 
   3.8833196618997793`*^9}, {3.8833676099656963`*^9, 3.883367637728196*^9}, 
   3.883493865957197*^9, 3.883493905368025*^9, 3.883494135104189*^9},
 CellLabel->
  "Out[362]=",ExpressionUUID->"ac1bb46b-b234-450f-8420-0403d8a21cdf"],

Cell[BoxData[
 FormBox[
  FractionBox[
   SqrtBox[
    RowBox[{"tP", "-", "t0"}]], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"t", "-", "t0"}], ")"}], " ", 
    SqrtBox[
     RowBox[{"t", "-", "tP"}]]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883315847659686*^9, 3.883315871048668*^9}, 
   3.8833194201038027`*^9, {3.883319453213538*^9, 3.883319481914092*^9}, {
   3.8833195520873957`*^9, 3.883319589158628*^9}, {3.883319655219418*^9, 
   3.8833196618997793`*^9}, {3.8833676099656963`*^9, 3.883367637728196*^9}, 
   3.883493865957197*^9, 3.883493905368025*^9, 3.883494135113402*^9},
 CellLabel->
  "Out[363]=",ExpressionUUID->"ab6d7b87-67d2-41fe-8178-3a6082b2738d"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RadicalBox[
     FractionBox["tP", 
      RowBox[{"tP", "-", "t0"}]], "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{"tP", "-", "t"}]], "+", 
      SqrtBox[
       RowBox[{"tP", "-", "t0"}]]}], ")"}]}], 
   RowBox[{
    SqrtBox[
     RowBox[{"tP", "-", "t"}]], "+", 
    SqrtBox["tP"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883315847659686*^9, 3.883315871048668*^9}, 
   3.8833194201038027`*^9, {3.883319453213538*^9, 3.883319481914092*^9}, {
   3.8833195520873957`*^9, 3.883319589158628*^9}, {3.883319655219418*^9, 
   3.8833196618997793`*^9}, {3.8833676099656963`*^9, 3.883367637728196*^9}, 
   3.883493865957197*^9, 3.883493905368025*^9, 3.883494135129278*^9},
 CellLabel->
  "Out[364]=",ExpressionUUID->"b2004b8d-4278-4a2c-b563-ac7a2573be94"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"t", " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{"tP", "-", "t"}]], "+", 
      SqrtBox["tP"]}], ")"}], " ", 
    RadicalBox[
     RowBox[{"tP", " ", 
      RowBox[{"(", 
       RowBox[{"-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"t0", "-", "tP"}], ")"}], "3"]}], ")"}]}], "4"]}], 
   RowBox[{"tP", " ", 
    RowBox[{"(", 
     RowBox[{"t", "-", "t0"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{"tP", "-", "t"}]], "+", 
      SqrtBox[
       RowBox[{"tP", "-", "t0"}]]}], ")"}]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883315847659686*^9, 3.883315871048668*^9}, 
   3.8833194201038027`*^9, {3.883319453213538*^9, 3.883319481914092*^9}, {
   3.8833195520873957`*^9, 3.883319589158628*^9}, {3.883319655219418*^9, 
   3.8833196618997793`*^9}, {3.8833676099656963`*^9, 3.883367637728196*^9}, 
   3.883493865957197*^9, 3.883493905368025*^9, 3.883494135147002*^9},
 CellLabel->
  "Out[365]=",ExpressionUUID->"5a36fb9d-fb10-4db0-b0c3-66c1dd80d915"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{"t", " ", 
    SqrtBox[
     RowBox[{"1", "-", 
      FractionBox["t0", "tP"]}]]}], 
   RowBox[{"t", "-", "t0"}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883315847659686*^9, 3.883315871048668*^9}, 
   3.8833194201038027`*^9, {3.883319453213538*^9, 3.883319481914092*^9}, {
   3.8833195520873957`*^9, 3.883319589158628*^9}, {3.883319655219418*^9, 
   3.8833196618997793`*^9}, {3.8833676099656963`*^9, 3.883367637728196*^9}, 
   3.883493865957197*^9, 3.883493905368025*^9, 3.8834941351619062`*^9},
 CellLabel->
  "Out[366]=",ExpressionUUID->"4915e91c-16f5-46dc-b157-63cc5dace1c5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Note", " ", "that", " ", "the", " ", "factor", " ", "by", " ", "which", 
    " ", "the", " ", "two", " ", "methods", " ", "differ", " ", "is", " ", 
    "also", " ", "not", " ", "of", " ", "magnitude", " ", "unity", " ", "on", 
    " ", "the", " ", "unit", " ", 
    RowBox[{"circle", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RadicalBox[
       FractionBox["tP", 
        RowBox[{"tP", "-", "t0"}]], "4"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", 
         SqrtBox[
          RowBox[{"t", "-", "tP"}]]}], "+", 
        SqrtBox[
         RowBox[{"tP", "-", "t0"}]]}], ")"}]}], 
     RowBox[{
      RowBox[{"\[ImaginaryI]", 
       SqrtBox[
        RowBox[{"t", "-", "tP"}]]}], "+", 
      SqrtBox["tP"]}]], "//", "Simplify"}], "\[IndentingNewLine]", 
   RowBox[{
    FractionBox[
     RowBox[{
      SqrtBox[
       FractionBox["tP", 
        RowBox[{"tP", "-", "t0"}]]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"tP", "-", "t0", "+", "t", "-", "tP"}], ")"}], "2"]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"tP", "+", "t", "-", "tP"}], ")"}], "2"]], "//", 
    "Simplify"}]}]}]], "Input",
 CellChangeTimes->{{3.8834963351210117`*^9, 
  3.88349644332228*^9}},ExpressionUUID->"444cc2e0-42c4-4afc-8bc0-\
155130d7bb10"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    RadicalBox[
     FractionBox["tP", 
      RowBox[{"tP", "-", "t0"}]], "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{"tP", "-", "t0"}]], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       SqrtBox[
        RowBox[{"t", "-", "tP"}]]}]}], ")"}]}], 
   RowBox[{
    SqrtBox["tP"], "+", 
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox[
      RowBox[{"t", "-", "tP"}]]}]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883496402321185*^9, 3.883496417501706*^9}},
 CellLabel->
  "Out[373]=",ExpressionUUID->"48ebef6f-9a7d-474d-84bb-26978e728766"],

Cell[BoxData[
 FormBox[
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"t", "-", "t0"}], ")"}], "2"], " ", 
    SqrtBox[
     FractionBox["tP", 
      RowBox[{"tP", "-", "t0"}]]]}], 
   SuperscriptBox["t", "2"]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.883496402321185*^9, 3.8834964175176973`*^9}},
 CellLabel->
  "Out[374]=",ExpressionUUID->"900fcefa-78e0-4927-9e31-6f84429eb0e8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 747},
WindowMargins->{{16, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "StandardReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 172, 3, 97, "Title",ExpressionUUID->"a710044b-102f-45d2-8e5a-d4faee3cb860"],
Cell[755, 27, 641, 16, 41, "Input",ExpressionUUID->"402a8fce-48da-4b65-91c6-5b0cce42506f"],
Cell[CellGroupData[{
Cell[1421, 47, 379, 8, 63, "Input",ExpressionUUID->"1c936743-8fff-4594-aa23-30809f6a9050"],
Cell[CellGroupData[{
Cell[1825, 59, 2932, 74, 30, "Print",ExpressionUUID->"8a51ff8d-60f1-401c-9ccf-8c9eb4a7b76a"],
Cell[4760, 135, 2135, 54, 30, "Print",ExpressionUUID->"40e08286-45f9-4738-a59d-6d320855cc25"],
Cell[6898, 191, 672, 12, 27, "Print",ExpressionUUID->"e736cffe-23d0-43cf-a2b5-05f96a5666d0"],
Cell[7573, 205, 716, 14, 27, "Print",ExpressionUUID->"5a9d5998-76c6-4ae9-b0ef-200f6369c4c0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8338, 225, 161, 3, 69, "Section",ExpressionUUID->"fa63abcd-a02f-4ada-a125-789bf46163d3"],
Cell[8502, 230, 3299, 85, 189, "Input",ExpressionUUID->"0c50b24b-4179-4d4a-b9fc-9ddb193cfdc1"],
Cell[11804, 317, 1656, 43, 63, "Input",ExpressionUUID->"89a15920-f97e-48d3-96ae-6d8472aa78e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13497, 365, 169, 3, 69, "Section",ExpressionUUID->"9f64f493-b68a-4164-92b5-b07767b4ddda"],
Cell[CellGroupData[{
Cell[13691, 372, 1966, 49, 220, "Input",ExpressionUUID->"5eb85bbd-640a-42ab-a12f-ec00220c29f0"],
Cell[15660, 423, 1750, 46, 80, "Output",ExpressionUUID->"38da3056-01f5-4244-9347-26c616e1a58e"],
Cell[17413, 471, 795, 15, 60, "Output",ExpressionUUID->"0512c94e-9e9f-45f1-b1cd-3c64123ee258"],
Cell[18211, 488, 797, 15, 60, "Output",ExpressionUUID->"50b473ea-0611-466e-bcca-18e656428fed"]
}, Open  ]],
Cell[19023, 506, 790, 20, 84, "Input",ExpressionUUID->"2925e4fd-a278-481c-bfeb-bf70512ff798"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19850, 531, 167, 3, 69, "Section",ExpressionUUID->"ecd13dba-8d13-43c1-9bfa-36f4d633471e"],
Cell[20020, 536, 2645, 72, 152, "Input",ExpressionUUID->"abe5dbab-2e1a-4917-b77c-c446a3ed7b12"],
Cell[22668, 610, 2106, 59, 154, "Input",ExpressionUUID->"664c8c62-c13c-4a8c-8c72-f4221bfdd6cc"],
Cell[24777, 671, 2949, 81, 152, "Input",ExpressionUUID->"152c0969-b20c-4da1-af3f-5a9a5ed89bfb"],
Cell[27729, 754, 2156, 60, 154, "Input",ExpressionUUID->"f20428c5-0ce9-479b-ba43-145614660bc3"],
Cell[CellGroupData[{
Cell[29910, 818, 164, 3, 34, "Subsection",ExpressionUUID->"b29e7e0d-e54e-4591-8eb5-e2c26a36d1d5"],
Cell[CellGroupData[{
Cell[30099, 825, 7918, 200, 485, "Input",ExpressionUUID->"1becc742-09b8-40e3-976a-e0522fd15798"],
Cell[38020, 1027, 646, 12, 26, "Print",ExpressionUUID->"f410b50f-72e9-40a0-a91b-2a520d5bb609"],
Cell[38669, 1041, 505, 10, 49, "Output",ExpressionUUID->"d111ff14-5a61-4c68-b7a6-e30ccc8e6b3f"],
Cell[39177, 1053, 494, 10, 37, "Output",ExpressionUUID->"dbb91278-9aaa-48aa-8342-0e72ca779add"],
Cell[39674, 1065, 804, 14, 26, "Print",ExpressionUUID->"bfd332d2-3ce0-4f4e-a2f0-665da30c453f"],
Cell[40481, 1081, 956, 24, 89, "Output",ExpressionUUID->"d8a06868-b266-4939-950d-1f64268625eb"],
Cell[41440, 1107, 956, 24, 89, "Output",ExpressionUUID->"19e67d0c-9ee1-4ccf-bc04-3e6b943ef7f6"],
Cell[42399, 1133, 674, 12, 26, "Print",ExpressionUUID->"6cbedede-ef77-4bf2-923a-d8108b0efa0f"],
Cell[43076, 1147, 1087, 30, 90, "Output",ExpressionUUID->"b36f7669-64a7-4075-8e4e-c3e947483177"],
Cell[44166, 1179, 909, 24, 80, "Output",ExpressionUUID->"1d421e7f-6592-4fab-91cf-4fac4dbfc1db"],
Cell[45078, 1205, 753, 13, 26, "Print",ExpressionUUID->"5017c3bf-3b10-4d9f-a496-77c65257cd99"],
Cell[45834, 1220, 1550, 42, 137, "Output",ExpressionUUID->"d6fa5965-1a61-4124-b7d0-49d23b20ef3c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47445, 1269, 160, 3, 69, "Section",ExpressionUUID->"111c1d05-a286-41b2-9158-b2d819e0d4ff"],
Cell[CellGroupData[{
Cell[47630, 1276, 170, 3, 34, "Subsection",ExpressionUUID->"8297ec1f-deca-4e94-b099-b09afdff91e3"],
Cell[47803, 1281, 2705, 78, 176, "Input",ExpressionUUID->"3cf0f48c-56ca-42fb-93b2-ee0040a5a130"],
Cell[50511, 1361, 2195, 64, 161, "Input",ExpressionUUID->"47ce2045-009c-4467-acbf-c4f3949d9fdb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52743, 1430, 164, 3, 34, "Subsection",ExpressionUUID->"40199595-ab8c-4858-833b-b2923ddda413"],
Cell[52910, 1435, 2137, 54, 159, "Input",ExpressionUUID->"2f8241ef-d428-4f48-83bb-49fb242b8251"],
Cell[55050, 1491, 2916, 82, 168, "Input",ExpressionUUID->"212ff2ae-d812-4145-ab1b-156310fdd8d9"],
Cell[57969, 1575, 1205, 34, 79, "Input",ExpressionUUID->"6a29c989-00c3-4424-b270-d94bbbff191c"],
Cell[59177, 1611, 2055, 52, 128, "Input",ExpressionUUID->"b7df5f66-9eb4-4e71-9c48-52ab1d2e13a7"],
Cell[61235, 1665, 3936, 113, 215, "Input",ExpressionUUID->"9e62c550-dbb3-4842-9f03-90eb317f253e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[65220, 1784, 165, 3, 69, "Section",ExpressionUUID->"52bb2f79-ea5f-449a-ad82-70331b95ee55"],
Cell[65388, 1789, 342, 7, 41, "Input",ExpressionUUID->"c5d4bfe3-e303-4a1b-9407-7cb36a57dccb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65767, 1801, 159, 3, 69, "Section",ExpressionUUID->"c3f142f3-68d7-4c85-92e9-43a87a6aaaa0"],
Cell[65929, 1806, 5092, 134, 441, "Input",ExpressionUUID->"805a998f-7902-4676-ae95-c000fff9c775"],
Cell[CellGroupData[{
Cell[71046, 1944, 211, 4, 34, "Subsection",ExpressionUUID->"9de950b4-0bee-4791-9dc4-d147a8d1c48b"],
Cell[CellGroupData[{
Cell[71282, 1952, 161, 3, 33, "Subsubsection",ExpressionUUID->"588670d4-c271-4fdb-b144-d4a51388fd97"],
Cell[71446, 1957, 1010, 29, 98, "Input",ExpressionUUID->"6cbb76c2-829c-4ea9-8f53-02edac072197"],
Cell[CellGroupData[{
Cell[72481, 1990, 1319, 32, 103, "Input",ExpressionUUID->"3eb64a0b-fe83-4cd1-be08-c8161d2b4870"],
Cell[73803, 2024, 4547, 149, 88, "Output",ExpressionUUID->"b78514dc-638f-4402-b38f-e24267a10179"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78387, 2178, 1452, 34, 126, "Input",ExpressionUUID->"7a853c8a-c010-440b-bb3d-f207927f9315"],
Cell[79842, 2214, 2274, 61, 94, "Output",ExpressionUUID->"48de51ef-9f71-4376-ac22-2bbcdde46562"],
Cell[82119, 2277, 1324, 32, 86, "Output",ExpressionUUID->"ad8197fd-cd6e-40c1-87d0-f67318615f62"],
Cell[83446, 2311, 721, 11, 37, "Output",ExpressionUUID->"0cfd7d4d-4b69-416d-80d1-a926384a0f28"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[84216, 2328, 161, 3, 33, "Subsubsection",ExpressionUUID->"8202e1e2-9fa8-472e-92c4-07a5743e8084"],
Cell[84380, 2333, 532, 14, 84, "Input",ExpressionUUID->"8e03dacf-4184-4941-953b-66d0e81b16bb"],
Cell[CellGroupData[{
Cell[84937, 2351, 1398, 33, 103, "Input",ExpressionUUID->"35445c25-37e2-4fa4-ab88-155358508726"],
Cell[86338, 2386, 3866, 119, 80, "Output",ExpressionUUID->"809e79d8-36da-4105-a607-22b74bc0a463"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90241, 2510, 1489, 34, 126, "Input",ExpressionUUID->"44802a68-bd4d-489f-b2b8-05b1fde7c021"],
Cell[91733, 2546, 1643, 42, 84, "Output",ExpressionUUID->"72137439-5670-493d-9347-f26ad62852c4"],
Cell[93379, 2590, 826, 17, 65, "Output",ExpressionUUID->"1cc33385-0bb3-46da-8abb-84dc96b5f0c4"],
Cell[94208, 2609, 663, 10, 37, "Output",ExpressionUUID->"ea844a30-6765-4142-9422-db5c5d579b82"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94932, 2626, 258, 4, 34, "Subsection",ExpressionUUID->"46c7a3b6-1511-4cec-ba98-c2add17e4b56"],
Cell[CellGroupData[{
Cell[95215, 2634, 297, 4, 33, "Subsubsection",ExpressionUUID->"ab09da8a-b272-4db3-84de-4a3bc587108f"],
Cell[95515, 2640, 1730, 51, 99, "Input",ExpressionUUID->"52fb902c-a244-469c-a72a-de2190dc3884"],
Cell[CellGroupData[{
Cell[97270, 2695, 1892, 41, 103, "Input",ExpressionUUID->"007674c9-692e-48de-a337-15102a15dad0"],
Cell[99165, 2738, 6868, 220, 131, "Output",ExpressionUUID->"8f22782a-5150-4424-b07e-5b491124da6c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106070, 2963, 2393, 52, 84, "Input",ExpressionUUID->"055c2733-3ae2-4e79-8c43-26079013e208"],
Cell[108466, 3017, 5598, 160, 320, "Output",ExpressionUUID->"74cd2297-1fc3-49ca-8f38-dc58f10383ac"],
Cell[114067, 3179, 4634, 132, 213, "Output",ExpressionUUID->"40595d8c-1406-4f74-aa1d-8b931396bbfd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[118738, 3316, 1739, 43, 130, "Input",ExpressionUUID->"5d9879f3-e908-407d-8f51-7365edbd520d"],
Cell[120480, 3361, 2515, 73, 90, "Output",ExpressionUUID->"f80e93ab-a921-424f-97fc-b0239dd0aaf4"],
Cell[122998, 3436, 881, 21, 66, "Output",ExpressionUUID->"d7df1293-d258-4f6f-92fd-97bf711b55c1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123916, 3462, 2407, 51, 147, "Input",ExpressionUUID->"f5584569-66a4-4a3c-9d1f-768ffb3d22df"],
Cell[126326, 3515, 4520, 131, 259, "Output",ExpressionUUID->"38d478f9-8e75-48d3-b33c-afb6ccf7478f"],
Cell[130849, 3648, 2715, 76, 90, "Output",ExpressionUUID->"c1b06ce2-c194-4557-bb87-23dc570b60b2"],
Cell[133567, 3726, 1505, 37, 90, "Output",ExpressionUUID->"022611ae-77a3-434f-b607-77ccb5eeb347"]
}, Open  ]],
Cell[135087, 3766, 593, 13, 41, "Input",ExpressionUUID->"ee0acf9a-3398-4522-8de4-8538d282a186"],
Cell[CellGroupData[{
Cell[135705, 3783, 2416, 52, 84, "Input",ExpressionUUID->"8f87fa29-f346-411d-a671-73c777bb18e5"],
Cell[138124, 3837, 5625, 161, 320, "Output",ExpressionUUID->"fe1034bf-a505-4ed9-b6cd-a75ac0d06240"],
Cell[143752, 4000, 4662, 133, 213, "Output",ExpressionUUID->"06fb410e-c8db-409e-92ea-92ef7faed5e7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148451, 4138, 1739, 43, 130, "Input",ExpressionUUID->"65e380e9-0aa1-4454-993e-dbacbba17975"],
Cell[150193, 4183, 2510, 72, 90, "Output",ExpressionUUID->"4ceed9ae-51be-4a72-86e4-3c7ef4d98181"],
Cell[152706, 4257, 567, 8, 37, "Output",ExpressionUUID->"52c8097d-8b54-468c-999f-d6ab33554159"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153310, 4270, 2480, 52, 147, "Input",ExpressionUUID->"45d0cebc-2864-4c3d-873a-1171f8943b42"],
Cell[155793, 4324, 4115, 126, 259, "Output",ExpressionUUID->"42948613-3a4c-4cdc-8052-585fba1ff0e0"],
Cell[159911, 4452, 2286, 71, 90, "Output",ExpressionUUID->"d0bfb3a0-954e-4332-8482-a6b489a05829"],
Cell[162200, 4525, 1216, 37, 90, "Output",ExpressionUUID->"479ba208-d1fa-432d-91b9-7071bc8b5445"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[163465, 4568, 337, 5, 33, "Subsubsection",ExpressionUUID->"e14db7f4-7fa7-48b0-adb1-8fe5ebb6cd18"],
Cell[163805, 4575, 1892, 57, 105, "Input",ExpressionUUID->"ac79792c-a2e1-4808-9c76-c136b7b264a0"],
Cell[CellGroupData[{
Cell[165722, 4636, 1898, 41, 103, "Input",ExpressionUUID->"bfe37516-0086-4df8-a0bf-d4ed1c9544a7"],
Cell[167623, 4679, 8009, 252, 133, "Output",ExpressionUUID->"51d7d582-2a75-40d2-aae2-d72996f42f1e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175669, 4936, 2343, 51, 84, "Input",ExpressionUUID->"d46f5162-98f7-4398-95ca-878191d17116"],
Cell[178015, 4989, 4696, 137, 208, "Output",ExpressionUUID->"1e172627-e374-4ef0-b301-a9364b3ab1c6"],
Cell[182714, 5128, 3446, 99, 165, "Output",ExpressionUUID->"a97c7715-1d7d-4c53-adcb-476476a1a272"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186197, 5232, 1740, 43, 130, "Input",ExpressionUUID->"8d603741-c08c-48aa-a4eb-7d5c1cc3fb8f"],
Cell[187940, 5277, 2547, 76, 90, "Output",ExpressionUUID->"1738defe-bec1-4c53-8b67-cea84b6a7655"],
Cell[190490, 5355, 706, 17, 50, "Output",ExpressionUUID->"668d2de5-ec79-47d3-bfca-6d6c31afb126"]
}, Open  ]],
Cell[CellGroupData[{
Cell[191233, 5377, 2404, 51, 147, "Input",ExpressionUUID->"df3f2c75-f4c7-4e8c-b50c-db745635f797"],
Cell[193640, 5430, 3885, 113, 148, "Output",ExpressionUUID->"39e09484-e42f-43b9-aaa5-51e9a1fd63c9"],
Cell[197528, 5545, 2785, 79, 90, "Output",ExpressionUUID->"15332b44-9419-4269-821c-18e3017cc43c"],
Cell[200316, 5626, 1524, 38, 86, "Output",ExpressionUUID->"36ca93df-726e-4250-beaf-00432bba4313"]
}, Open  ]],
Cell[201855, 5667, 593, 13, 41, "Input",ExpressionUUID->"99aefec8-e218-4c66-94ad-31ec16525e5c"],
Cell[CellGroupData[{
Cell[202473, 5684, 2366, 51, 84, "Input",ExpressionUUID->"72cf9d75-c266-4093-8f42-944038cc2e63"],
Cell[204842, 5737, 4726, 138, 208, "Output",ExpressionUUID->"15238662-2765-4d01-a55d-d787965d4ac5"],
Cell[209571, 5877, 3476, 100, 165, "Output",ExpressionUUID->"a30dc0fe-bc2f-4dfd-93b1-b2dd62a859e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[213084, 5982, 1740, 43, 130, "Input",ExpressionUUID->"8a60999b-e253-4ab9-aef8-82e92554796d"],
Cell[214827, 6027, 2547, 75, 90, "Output",ExpressionUUID->"90a05571-ef2b-4bc1-b8a5-9f9a2395d511"],
Cell[217377, 6104, 475, 7, 37, "Output",ExpressionUUID->"86439247-256c-44cb-b371-f5887cc10f87"]
}, Open  ]],
Cell[CellGroupData[{
Cell[217889, 6116, 2433, 52, 147, "Input",ExpressionUUID->"ae9f80d1-8627-433f-b626-fed456da7f36"],
Cell[220325, 6170, 3420, 107, 148, "Output",ExpressionUUID->"2a18a51d-a55a-46f7-a94f-8cb3e7a32f5b"],
Cell[223748, 6279, 2323, 73, 90, "Output",ExpressionUUID->"07c9af43-bc09-47e4-8216-1a4c37f3c03b"],
Cell[226074, 6354, 1114, 35, 86, "Output",ExpressionUUID->"6494db68-51d5-4701-8177-82d403ccecad"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[227261, 6397, 169, 3, 69, "Section",ExpressionUUID->"fcf22ae2-2623-4fef-bb29-b5f1f0e902e5"],
Cell[227433, 6402, 432, 8, 41, "Input",ExpressionUUID->"66147ac9-c99c-45c8-b2ce-3e5b5b245157"],
Cell[227868, 6412, 1735, 51, 156, "Input",ExpressionUUID->"e4aa1b04-c273-4d45-9063-797f4febb2cd"],
Cell[229606, 6465, 7029, 209, 359, "Input",ExpressionUUID->"bd1f9197-1253-4323-8ce5-fa5492e47c6a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[236672, 6679, 205, 4, 69, "Section",ExpressionUUID->"10438e46-dce4-4d65-bb88-69408742f0b8"],
Cell[236880, 6685, 1614, 44, 147, "Input",ExpressionUUID->"7ade4855-fafe-4b4f-94a9-80bb9c2caef9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[238531, 6734, 175, 3, 69, "Section",ExpressionUUID->"0d40e990-a4b7-4446-978b-9b9c61f59877"],
Cell[238709, 6739, 3347, 88, 135, "Input",ExpressionUUID->"0db78d72-21d0-4ea3-86b2-00dffac8e243"],
Cell[CellGroupData[{
Cell[242081, 6831, 1079, 24, 168, "Input",ExpressionUUID->"a345ab47-44ee-4f30-9173-f52c9aa6908e"],
Cell[243163, 6857, 464, 12, 62, "Output",ExpressionUUID->"1efc6757-b76b-4efd-bca1-c1783036e0a4"],
Cell[243630, 6871, 491, 14, 62, "Output",ExpressionUUID->"3090ad7c-376b-49cc-aa61-23b327e3442a"],
Cell[244124, 6887, 464, 12, 62, "Output",ExpressionUUID->"e2577f0c-7df8-4058-811a-87701492dad0"],
Cell[244591, 6901, 491, 14, 62, "Output",ExpressionUUID->"0f445b99-5339-46be-a451-9c89bf63ff00"],
Cell[245085, 6917, 464, 12, 62, "Output",ExpressionUUID->"27eb6c3d-1e44-4250-af2b-24c5a81c4f8c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[245598, 6935, 160, 3, 69, "Section",ExpressionUUID->"928697c3-cc0f-4088-9f28-b27f09898f1e"],
Cell[245761, 6940, 281, 7, 41, "Input",ExpressionUUID->"e120f283-c2b3-4e4b-a3fd-6eecf0d72f21"],
Cell[246045, 6949, 465, 9, 41, "Input",ExpressionUUID->"412b4732-be72-4718-a6a1-9d8415377df6"],
Cell[CellGroupData[{
Cell[246535, 6962, 161, 3, 34, "Subsection",ExpressionUUID->"4b71a98a-6df0-4449-b6d3-b3eb07df0002"],
Cell[CellGroupData[{
Cell[246721, 6969, 165, 3, 33, "Subsubsection",ExpressionUUID->"f93eec03-c106-41b3-9727-ee8bb669f577"],
Cell[CellGroupData[{
Cell[246911, 6976, 1423, 35, 105, "Input",ExpressionUUID->"90b16ff1-b371-4db9-b3c9-dfdda3fb6734"],
Cell[248337, 7013, 2328, 77, 76, "Output",ExpressionUUID->"ae6ff082-288e-47c5-bf0a-a58abb8b79e2"],
Cell[250668, 7092, 951, 23, 67, "Output",ExpressionUUID->"c71be129-3fb5-473b-a402-58a3780e1d6f"],
Cell[251622, 7117, 953, 23, 67, "Output",ExpressionUUID->"45eedfda-1a2a-4f0d-9673-f5ae8bc22161"]
}, Open  ]],
Cell[CellGroupData[{
Cell[252612, 7145, 1176, 32, 105, "Input",ExpressionUUID->"69fc3f7a-1a5e-465b-bad8-c7dfc54920af"],
Cell[253791, 7179, 6040, 206, 78, "Output",ExpressionUUID->"6e2a60a2-920f-4f3d-84b8-e946fd1e2624"],
Cell[259834, 7387, 474, 13, 66, "Output",ExpressionUUID->"b7662380-8770-4a1f-a690-68d43815e809"],
Cell[260311, 7402, 705, 20, 67, "Output",ExpressionUUID->"e6054eb1-6c2b-4106-89da-5e450336719d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[261065, 7428, 165, 3, 33, "Subsubsection",ExpressionUUID->"cbd07da1-d3cc-4281-a581-99411097ee59"],
Cell[CellGroupData[{
Cell[261255, 7435, 1131, 31, 105, "Input",ExpressionUUID->"376f103f-dd0c-4fd6-8764-1f8d0797336e"],
Cell[262389, 7468, 2261, 79, 70, "Output",ExpressionUUID->"641feef9-96a2-4fb5-b7a6-48fbaccf8c67"],
Cell[264653, 7549, 792, 23, 69, "Output",ExpressionUUID->"19b4134b-9dad-4aca-9567-9508d31390dc"],
Cell[265448, 7574, 678, 20, 57, "Output",ExpressionUUID->"4aae6919-e0cb-4605-a282-7436bae19bb6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[266163, 7599, 1184, 32, 105, "Input",ExpressionUUID->"3e3e1247-196c-4eb8-a82b-19b3d5fa6e52"],
Cell[267350, 7633, 3686, 124, 78, "Output",ExpressionUUID->"bc81d59e-2ac8-48a2-a21d-0882fb60fdc9"],
Cell[271039, 7759, 252, 5, 37, "Output",ExpressionUUID->"ced0f2c7-8fac-43c2-a9ec-1c15b7131df6"],
Cell[271294, 7766, 252, 5, 37, "Output",ExpressionUUID->"8d505fe5-1540-4961-8243-c059336703e9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[271607, 7778, 210, 4, 34, "Subsection",ExpressionUUID->"af4d62ba-4a69-4a47-91f2-3ef7bbcfbd3b"],
Cell[CellGroupData[{
Cell[271842, 7786, 253, 4, 33, "Subsubsection",ExpressionUUID->"379bff13-a7e4-4365-bb90-b8403cd94b66"],
Cell[CellGroupData[{
Cell[272120, 7794, 2318, 59, 105, "Input",ExpressionUUID->"24eb1881-d06d-4f01-940f-37b56736af17"],
Cell[274441, 7855, 79248, 2662, 529, "Output",ExpressionUUID->"5a881cbe-3d96-4dcc-ac67-fa3944640f7c"],
Cell[353692, 10519, 8347, 248, 324, "Output",ExpressionUUID->"c8b5b8b9-72b0-49bd-866d-68e0bd490577"],
Cell[362042, 10769, 1798, 51, 67, "Output",ExpressionUUID->"fba2ae71-4fb8-4620-9933-95d3b8791221"]
}, Open  ]],
Cell[CellGroupData[{
Cell[363877, 10825, 1958, 53, 105, "Input",ExpressionUUID->"ecb43dca-17b5-454d-8a23-55e8e2224a28"],
Cell[365838, 10880, 7512, 256, 88, "Output",ExpressionUUID->"0533306c-0eba-4920-9757-30ffa4f11b55"],
Cell[373353, 11138, 1245, 37, 67, "Output",ExpressionUUID->"04bffa0b-b4d0-4fb4-bfcb-6dff2605e398"],
Cell[374601, 11177, 1251, 37, 67, "Output",ExpressionUUID->"7ece7b17-b79e-4caa-b501-d99ff9164ae3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[375901, 11220, 290, 4, 33, "Subsubsection",ExpressionUUID->"485ef5bd-82fa-4aab-bd0c-3129aecfff95"],
Cell[CellGroupData[{
Cell[376216, 11228, 2037, 55, 126, "Input",ExpressionUUID->"6fa09045-58df-465c-9ffd-75dea30f647e"],
Cell[378256, 11285, 306410, 10702, 1644, "Output",ExpressionUUID->"6c0504b8-eab4-420f-9c5a-0f937eeba885"],
Cell[684669, 21989, 16246, 460, 549, "Output",ExpressionUUID->"6fb811b3-606f-423e-a431-103dd801887a"],
Cell[700918, 22451, 1544, 48, 57, "Output",ExpressionUUID->"f57009b9-6189-43b8-9bbc-ff02ccdc189c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[702499, 22504, 2029, 54, 126, "Input",ExpressionUUID->"70942367-04b0-4af4-8b71-9c40132cf5a5"],
Cell[704531, 22560, 12807, 416, 133, "Output",ExpressionUUID->"f3826b9d-44b0-4be1-a92b-fffc4f4094c9"],
Cell[717341, 22978, 276, 7, 37, "Output",ExpressionUUID->"18edf2af-9bcd-464a-9616-0cf56b3a00f6"],
Cell[717620, 22987, 276, 7, 37, "Output",ExpressionUUID->"68f1783a-35ca-473c-a53a-b124195aae2a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[717969, 23002, 163, 3, 69, "Section",ExpressionUUID->"0b01db39-e42b-4718-bfae-deffa977256f"],
Cell[CellGroupData[{
Cell[718157, 23009, 1532, 43, 152, "Input",ExpressionUUID->"7265561d-82cd-4a28-a6e0-0a1250cb2ff6"],
Cell[719692, 23054, 1378, 42, 90, "Output",ExpressionUUID->"d1a023f5-6c66-4ecc-a1a7-9b6290a41916"]
}, Open  ]],
Cell[CellGroupData[{
Cell[721107, 23101, 1240, 32, 87, "Input",ExpressionUUID->"d2f33551-fe48-442e-bd97-1c8442be4f48"],
Cell[722350, 23135, 654, 19, 83, "Output",ExpressionUUID->"6bbbb313-ff3d-4c8f-825e-0e1002c189d1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[723053, 23160, 177, 3, 69, "Section",ExpressionUUID->"ecf5194c-15ec-4944-93c9-ab3292b1685a"],
Cell[723233, 23165, 846, 24, 91, "Input",ExpressionUUID->"ec76c1cd-f9f4-460f-a2e1-01ee845ea74c"],
Cell[CellGroupData[{
Cell[724104, 23193, 1032, 30, 108, "Input",ExpressionUUID->"37fe6edc-35a2-40ad-9536-909b1b5c9939"],
Cell[725139, 23225, 655, 19, 65, "Output",ExpressionUUID->"b76673ca-238d-4265-a6bd-a314a2cadb94"]
}, Open  ]],
Cell[CellGroupData[{
Cell[725831, 23249, 854, 23, 105, "Input",ExpressionUUID->"ebebfe49-e2b1-4b73-a4e3-ae69bdc51379"],
Cell[726688, 23274, 610, 20, 69, "Output",ExpressionUUID->"fa0b0337-505f-4d28-88d0-73cbb9baaef8"],
Cell[727301, 23296, 538, 15, 62, "Output",ExpressionUUID->"5289a133-d275-4221-9a72-35934694600e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[727876, 23316, 1270, 39, 108, "Input",ExpressionUUID->"3f6bf40a-5974-48a4-b6c0-a3452c7108bc"],
Cell[729149, 23357, 3570, 127, 162, "Output",ExpressionUUID->"181151e8-b1ca-47a6-8a60-56c8ee3769f4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[732756, 23489, 658, 16, 65, "Input",ExpressionUUID->"ed10eeeb-fedb-45b3-9247-1d0241ff1723"],
Cell[733417, 23507, 399, 10, 37, "Output",ExpressionUUID->"4f293a70-dd2b-4d16-8b58-e7ef9ddbfe89"]
}, Open  ]],
Cell[733831, 23520, 2328, 66, 283, "Input",ExpressionUUID->"f7e87470-5259-4394-a030-3e5a68837cdf"],
Cell[736162, 23588, 4076, 116, 431, "Input",ExpressionUUID->"64db6c00-f64a-45a0-9442-9c8dfbf9b590"],
Cell[740241, 23706, 813, 19, 63, "Input",ExpressionUUID->"01f3f19b-fc8f-42bc-a9a8-34993d127475"],
Cell[CellGroupData[{
Cell[741079, 23729, 901, 21, 167, "Input",ExpressionUUID->"71c7eac2-833a-4832-a4a5-b722c13c7f6a"],
Cell[741983, 23752, 573, 19, 74, "Output",ExpressionUUID->"43f9cd9f-bea5-49d7-a66a-23e645a68f29"],
Cell[742559, 23773, 358, 10, 48, "Output",ExpressionUUID->"dc08cf8d-e361-486a-8df4-60dd97a9d531"],
Cell[742920, 23785, 282, 6, 37, "Output",ExpressionUUID->"71e8a81b-a415-469a-95d4-677d262c5e07"]
}, Open  ]],
Cell[CellGroupData[{
Cell[743239, 23796, 1772, 47, 167, "Input",ExpressionUUID->"30f65956-4b8e-48fc-8f55-5303be95b3b4"],
Cell[745014, 23845, 493, 12, 74, "Output",ExpressionUUID->"25458e30-72b6-4340-9cae-8b2ac0e01024"],
Cell[745510, 23859, 457, 11, 61, "Output",ExpressionUUID->"f97a0c8e-0d24-47a4-b532-96c31c478e47"],
Cell[745970, 23872, 350, 6, 37, "Output",ExpressionUUID->"1a193b04-6d38-44b5-a49b-28149118592d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[746357, 23883, 886, 21, 167, "Input",ExpressionUUID->"8569e536-5be8-4bf1-be67-cdb6f6e01461"],
Cell[747246, 23906, 637, 22, 74, "Output",ExpressionUUID->"e81e56a8-6f68-4381-8898-ca8dbe32b815"],
Cell[747886, 23930, 333, 10, 48, "Output",ExpressionUUID->"bb602863-4a27-4e93-975b-e4abb308d840"],
Cell[748222, 23942, 233, 5, 37, "Output",ExpressionUUID->"aa952482-7f3a-48d8-9fa1-db04c85de725"]
}, Open  ]],
Cell[CellGroupData[{
Cell[748492, 23952, 3668, 106, 279, "Input",ExpressionUUID->"525e7752-7826-4328-99d2-b6e0a897d066"],
Cell[752163, 24060, 1461, 46, 81, "Output",ExpressionUUID->"6b4c8345-99b2-4e4f-abc6-6888387641c3"],
Cell[753627, 24108, 638, 17, 61, "Output",ExpressionUUID->"3d2c6502-6444-4710-a90a-1772c3e8f5a1"],
Cell[754268, 24127, 1731, 55, 109, "Output",ExpressionUUID->"12624c0e-38b4-4fc1-8d25-25a4f2458361"],
Cell[756002, 24184, 436, 8, 37, "Output",ExpressionUUID->"f24426a7-22ce-4481-97ef-19f2c60e58c0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[756475, 24197, 937, 22, 167, "Input",ExpressionUUID->"3d5bd30f-ce1f-49c4-9f0d-f922498ce9a7"],
Cell[757415, 24221, 659, 22, 74, "Output",ExpressionUUID->"0536988b-6a3b-4eb1-9430-fb0f55896fd0"],
Cell[758077, 24245, 354, 10, 48, "Output",ExpressionUUID->"40d4b53d-fe8a-476a-88ec-72b113abc8d9"],
Cell[758434, 24257, 252, 5, 37, "Output",ExpressionUUID->"04913e24-e3c0-4955-86b7-c116f5d96136"]
}, Open  ]],
Cell[CellGroupData[{
Cell[758723, 24267, 3647, 105, 279, "Input",ExpressionUUID->"3a10cac8-f530-4f34-a154-559f71e7b50d"],
Cell[762373, 24374, 1234, 42, 81, "Output",ExpressionUUID->"a6ca2bd6-1d9e-41dc-b32a-16d6135cd725"],
Cell[763610, 24418, 411, 13, 61, "Output",ExpressionUUID->"b9116c64-ee46-4b40-b1ee-a701361a74d7"],
Cell[764024, 24433, 1500, 51, 109, "Output",ExpressionUUID->"9b068c97-2959-4cfb-ae15-f128fe759e51"],
Cell[765527, 24486, 204, 4, 37, "Output",ExpressionUUID->"4e23cfa8-88c6-4971-8ea3-9a557b7087f7"]
}, Open  ]],
Cell[765746, 24493, 1978, 38, 126, "Input",ExpressionUUID->"9fb0d709-57c5-44f6-91ca-8a76ce1c12fb"],
Cell[CellGroupData[{
Cell[767749, 24535, 5182, 148, 582, "Input",ExpressionUUID->"116a54f7-9dc6-406b-81ee-be80f9689145"],
Cell[772934, 24685, 774, 20, 69, "Output",ExpressionUUID->"8eaca1fd-664a-4d7e-a1dd-0b579d483d5d"],
Cell[773711, 24707, 601, 13, 64, "Output",ExpressionUUID->"1349ea82-9adb-474a-aa50-c38e679934fb"],
Cell[774315, 24722, 835, 23, 69, "Output",ExpressionUUID->"ac1bb46b-b234-450f-8420-0403d8a21cdf"],
Cell[775153, 24747, 679, 16, 64, "Output",ExpressionUUID->"ab6d7b87-67d2-41fe-8178-3a6082b2738d"],
Cell[775835, 24765, 844, 23, 84, "Output",ExpressionUUID->"b2004b8d-4278-4a2c-b563-ac7a2573be94"],
Cell[776682, 24790, 1090, 31, 87, "Output",ExpressionUUID->"5a36fb9d-fb10-4db0-b0c3-66c1dd80d915"],
Cell[777775, 24823, 640, 14, 80, "Output",ExpressionUUID->"4915e91c-16f5-46dc-b157-63cc5dace1c5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[778452, 24842, 1417, 43, 191, "Input",ExpressionUUID->"444cc2e0-42c4-4afc-8bc0-155130d7bb10"],
Cell[779872, 24887, 628, 21, 84, "Output",ExpressionUUID->"48ebef6f-9a7d-474d-84bb-26978e728766"],
Cell[780503, 24910, 425, 13, 82, "Output",ExpressionUUID->"900fcefa-78e0-4927-9e31-6f84429eb0e8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

